/* ====================================================================

   Copyright (c) 2019-2021 Thorsten Godau (dl9sec). All rights reserved.


   Redistribution and use in source and binary forms, with or without
   modification, are permitted provided that the following conditions
   are met:

   1. Redistributions of source code must retain the above copyright
      notice, this list of conditions and the following disclaimer.

   2. Redistributions in binary form must reproduce the above copyright
      notice, this list of conditions and the following disclaimer in
      the documentation and/or other materials provided with the
      distribution.

   3. Neither the name of the author(s) nor the names of any contributors
      may be used to endorse or promote products derived from this software
      without specific prior written permission.

   THIS SOFTWARE IS PROVIDED BY THE AUTHOR(S) AND CONTRIBUTORS "AS IS" AND
   ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
   IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
   ARE DISCLAIMED.  IN NO EVENT SHALL THE AUTHOR(S) OR CONTRIBUTORS BE LIABLE
   FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
   DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
   OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
   HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
   LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
   OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
   SUCH DAMAGE.

   ====================================================================

   The worldmaps originate from NASA Visible Earth (http://visibleearth.nasa.gov/)
   under the following terms of use (https://visibleearth.nasa.gov/useterms.php):

   "General Terms of Use Information

   Most images published in Visible Earth are freely available for re-publication
   or re-use, including commercial purposes, except for where copyright is indicated.
   In those cases you must obtain the copyright holder’s permission; we usually
   provide links to the organization that holds the copyright.

   We ask that you use the credit statement attached with each image or else credit
   Visible Earth; the only mandatory credit is NASA.

   For more information about using NASA imagery visit
   http://www.nasa.gov/audience/formedia/features/MP_Photo_Guidelines.html."

   The following maps were used for the graphics:

   https://eoimages.gsfc.nasa.gov/images/imagerecords/73000/73884/world.topo.bathy.200411.3x5400x2700.jpg
   for worldmap_1_320x160.
  
   https://eoimages.gsfc.nasa.gov/images/imagerecords/57000/57752/land_shallow_topo_2048.jpg
   for worldmap_2_320x160.

   ====================================================================
   
   Used ImgConv.exe to create the arrays from the images
   (Part of the UTFT Tools suite, see http://www.rinkydinkelectronics.com/download.php?f=UTFT.zip):
   
   ImgConv.exe Sun_15x15.png /c
   ImgConv.exe worldmap_1_320x160.png /c
   ImgConv.exe worldmap_2_320x160.png /c
   
   ====================================================================*/

#include <pgmspace.h>

// Generated by  : ImgConv v1.2
// Generated from: worldmap_1_320x160.png
// Time generated: 15.11.2021 09:43:21
// Dimensions    : 320x160 pixels
// Size          : 102.400 Bytes

const int32_t worldmap_1_320x160_width  = 320;
const int32_t worldmap_1_320x160_height = 160;

const uint16_t worldmap_1_320x160_data[0xC800] PROGMEM ={
0x3B30, 0x3B2F, 0x3B2F, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x3B2F, 0x3B2F, 0x3B30, 0x3B2F, 0x3B2F, 0x3B2F, 0x3B2F,   // 0x0010 (16)
0x3B2F, 0x3B2F, 0x3B2F, 0x3B2F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B2F, 0x3B2F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B2F,   // 0x0020 (32)
0x3B2F, 0x3B0F, 0x3B2F, 0x3B0F, 0x3B2F, 0x3B2F, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50,   // 0x0030 (48)
0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B71, 0x3B71,   // 0x0040 (64)
0x4371, 0x4371, 0x3B71, 0x3B71, 0x3B71, 0x4371, 0x4371, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x3B71,   // 0x0050 (80)
0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B30, 0x3B50, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B30, 0x3330, 0x3B2F, 0x3B30,   // 0x0060 (96)
0x3B30, 0x3B2F, 0x3B2F, 0x3B2F, 0x3B0F, 0x330F, 0x3B0F, 0x330F, 0x330F, 0x330F, 0x32EF, 0x32EF, 0x32EF, 0x32EE, 0x32EF, 0x32EF,   // 0x0070 (112)
0x32EE, 0x32CE, 0x2ACE, 0x32AD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x32AE, 0x32AE, 0x32AE, 0x2AAD, 0x2AAD, 0x2AAD,   // 0x0080 (128)
0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD,   // 0x0090 (144)
0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2A8D, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x328D, 0x2A8D, 0x2AAD,   // 0x00A0 (160)
0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A8D, 0x2AAD, 0x2AAD, 0x2A8D, 0x2A8D, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD,   // 0x00B0 (176)
0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD,   // 0x00C0 (192)
0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD,   // 0x00D0 (208)
0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x32AD, 0x2AAD, 0x32AD, 0x32AD, 0x32AD, 0x32AD, 0x2AAD, 0x2AAD,   // 0x00E0 (224)
0x2AAD, 0x32AD, 0x32AD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x32AD,   // 0x00F0 (240)
0x32AD, 0x32AD, 0x2AAD, 0x32AD, 0x32AD, 0x32AD, 0x32AD, 0x32AD, 0x32AD, 0x32AD, 0x32AD, 0x32AD, 0x32AD, 0x32AD, 0x2AAD, 0x2AAD,   // 0x0100 (256)
0x2AAD, 0x32AD, 0x32AD, 0x32AD, 0x32AD, 0x32AD, 0x32AD, 0x32AD, 0x32AD, 0x32AD, 0x32AD, 0x32AD, 0x32AD, 0x32AD, 0x32CD, 0x32CD,   // 0x0110 (272)
0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x32EE, 0x3AEF, 0x330F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B0F, 0x3B0F,   // 0x0120 (288)
0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B2F, 0x3B0F, 0x3B0F, 0x3B0F,   // 0x0130 (304)
0x3B0F, 0x3B2F, 0x3B2F, 0x3B2F, 0x3B30, 0x3B2F, 0x3B2F, 0x3B30, 0x3B30, 0x4350, 0x4B70, 0x4B70, 0x4B90, 0x53B1, 0x6412, 0x8D15,   // 0x0140 (320)
0x332F, 0x330F, 0x332F, 0x3B2F, 0x332F, 0x332F, 0x3B0F, 0x3B2F, 0x3B0F, 0x330F, 0x330F, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30,   // 0x0150 (336)
0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B30, 0x3B50, 0x3B71, 0x3B71, 0x3B50, 0x3B30, 0x3B50, 0x3B30, 0x3B50,   // 0x0160 (352)
0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B71,   // 0x0170 (368)
0x3B71, 0x3B50, 0x3B71, 0x3B71, 0x3B50, 0x3B70, 0x3B71, 0x3B71, 0x4371, 0x4371, 0x4371, 0x4371, 0x4371, 0x4391, 0x4391, 0x4391,   // 0x0180 (384)
0x4392, 0x4391, 0x4391, 0x4391, 0x4392, 0x4392, 0x4392, 0x43B2, 0x43B2, 0x43B2, 0x43D2, 0x4BD2, 0x4BD3, 0x4BF3, 0x4BF3, 0x4BF3,   // 0x0190 (400)
0x4BF3, 0x4BF3, 0x4BD3, 0x43D2, 0x4BF3, 0x4BF3, 0x4BD3, 0x4BF3, 0x4BF3, 0x4C13, 0x4C13, 0x4C13, 0x4C13, 0x4C13, 0x4C13, 0x4C14,   // 0x01A0 (416)
0x4C14, 0x4C34, 0x4C14, 0x4C14, 0x4C14, 0x4C14, 0x4C13, 0x4BF3, 0x4BF3, 0x4BF3, 0x43D3, 0x43D2, 0x43B2, 0x4391, 0x4391, 0x43B2,   // 0x01B0 (432)
0x4391, 0x3B50, 0x3B30, 0x3B2F, 0x3B2F, 0x330F, 0x32EF, 0x32CE, 0x2ACE, 0x32CE, 0x32EE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32EE,   // 0x01C0 (448)
0x32CE, 0x32CE, 0x2AAE, 0x2AAE, 0x2AAE, 0x2AAE, 0x32AE, 0x2AAD, 0x2AAD, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D,   // 0x01D0 (464)
0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D,   // 0x01E0 (480)
0x2AAD, 0x2AAD, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A6C, 0x2A6C, 0x2A6D, 0x2A6D, 0x2A6D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D,   // 0x01F0 (496)
0x2A8D, 0x2A8D, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A8D, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2A8D,   // 0x0200 (512)
0x2A8D, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD,   // 0x0210 (528)
0x2AAD, 0x2AAD, 0x2AAD, 0x2A8D, 0x2A8D, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2A8D, 0x2A8D, 0x2AAD, 0x2A8D, 0x2AAD,   // 0x0220 (544)
0x2AAD, 0x2AAD, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x228D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D,   // 0x0230 (560)
0x2AAD, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2AAD, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A8D,   // 0x0240 (576)
0x2A8D, 0x2A8D, 0x2A8D, 0x2AAD, 0x2AAD, 0x32AD, 0x32CE, 0x32EE, 0x32EF, 0x32EF, 0x32EF, 0x330F, 0x330F, 0x3330, 0x3B30, 0x3B50,   // 0x0250 (592)
0x3B50, 0x3B71, 0x4391, 0x4392, 0x43B2, 0x4BF3, 0x4C14, 0x4C14, 0x4C14, 0x4C14, 0x4C13, 0x4BF3, 0x4BF3, 0x4BF3, 0x4C13, 0x4C14,   // 0x0260 (608)
0x4BF3, 0x43D2, 0x4391, 0x3B71, 0x3B71, 0x3B50, 0x3B50, 0x3B30, 0x3B2F, 0x332F, 0x3B2F, 0x332F, 0x330F, 0x330F, 0x330F, 0x330F,   // 0x0270 (624)
0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x332F, 0x330F, 0x330F, 0x330F, 0x330F, 0x3B2F, 0x3B0F, 0x330F, 0x5BD1,   // 0x0280 (640)
0x32EE, 0x32EE, 0x32EE, 0x32EF, 0x32EF, 0x32EF, 0x32EF, 0x32EF, 0x32EF, 0x32EF, 0x32EF, 0x330F, 0x330F, 0x3330, 0x3B30, 0x3B30,   // 0x0290 (656)
0x3B50, 0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x3B71,   // 0x02A0 (672)
0x4371, 0x4391, 0x4391, 0x4391, 0x4391, 0x4391, 0x4392, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2,   // 0x02B0 (688)
0x43D2, 0x4392, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43D2, 0x4BD3, 0x4BD3, 0x4BD3, 0x43B2, 0x4391, 0x4391, 0x43B2, 0x43B2, 0x43B2,   // 0x02C0 (704)
0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43D2, 0x4BD2, 0x43D2, 0x4BD3, 0x4BD3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BD3, 0x4BD3, 0x4BD3,   // 0x02D0 (720)
0x4BD3, 0x4BD3, 0x4BD3, 0x43D2, 0x43D2, 0x43D2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43D2, 0x4BF3, 0x4C13, 0x4BF3,   // 0x02E0 (736)
0x4BF3, 0x4C13, 0x4C13, 0x4C13, 0x4C34, 0x5434, 0x5454, 0x5455, 0x5455, 0x5475, 0x5475, 0x5475, 0x5475, 0x5455, 0x5434, 0x5434,   // 0x02F0 (752)
0x4BF3, 0x43D2, 0x43B2, 0x43B2, 0x43D2, 0x4391, 0x3B2F, 0x330F, 0x330F, 0x32EF, 0x330F, 0x330F, 0x330F, 0x3B0F, 0x3B0F, 0x3B0F,   // 0x0300 (768)
0x32EF, 0x32EF, 0x32EE, 0x32CE, 0x2ACE, 0x32CE, 0x32CE, 0x32AE, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD,   // 0x0310 (784)
0x2A8D, 0x2A8D, 0x2AAD, 0x2AAD, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2AAD, 0x2AAD,   // 0x0320 (800)
0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A6C, 0x2A6D, 0x2A6D, 0x2A6D, 0x2A8D, 0x2A8D, 0x2A8D,   // 0x0330 (816)
0x2A8D, 0x2A8D, 0x2AAE, 0x32AE, 0x2ACE, 0x32AE, 0x2AAE, 0x2AAE, 0x32CE, 0x32AE, 0x2AAE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32EF,   // 0x0340 (832)
0x32CE, 0x32CE, 0x32CE, 0x32EF, 0x330F, 0x32EF, 0x32EF, 0x32CE, 0x32EE, 0x32CE, 0x32EE, 0x32EF, 0x32EE, 0x2ACE, 0x2AAD, 0x32CE,   // 0x0350 (848)
0x32EF, 0x330F, 0x330F, 0x32EE, 0x3B0F, 0x3B50, 0x3B30, 0x32EE, 0x32EE, 0x32CE, 0x2AAE, 0x2AAD, 0x2AAE, 0x32CE, 0x32EE, 0x32EF,   // 0x0360 (864)
0x32EE, 0x32EE, 0x32CE, 0x2AAE, 0x2AAD, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D,   // 0x0370 (880)
0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D,   // 0x0380 (896)
0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x32CE, 0x32EE, 0x330F, 0x330F,   // 0x0390 (912)
0x330F, 0x330F, 0x3B30, 0x3B50, 0x3B71, 0x3B71, 0x4392, 0x43B2, 0x43D2, 0x4BD3, 0x4BF3, 0x4C13, 0x4C34, 0x5454, 0x5455, 0x5455,   // 0x03A0 (928)
0x5455, 0x5455, 0x5434, 0x4C34, 0x4BF3, 0x4BD2, 0x4391, 0x4391, 0x3B50, 0x3B50, 0x3B30, 0x330F, 0x32EE, 0x32CE, 0x32CE, 0x32EE,   // 0x03B0 (944)
0x32EF, 0x32EF, 0x32EF, 0x32EF, 0x32EF, 0x32EF, 0x32EF, 0x32EF, 0x32EF, 0x32EE, 0x32EF, 0x32EE, 0x32EF, 0x32EF, 0x32EF, 0x4B70,   // 0x03C0 (960)
0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x4371, 0x3B71, 0x3B71, 0x3B71, 0x3B71,   // 0x03D0 (976)
0x3B71, 0x3B71, 0x3B51, 0x3B71, 0x4371, 0x4371, 0x4391, 0x4391, 0x4391, 0x4392, 0x43B2, 0x43B2, 0x43D2, 0x43D2, 0x43D2, 0x43D2,   // 0x03E0 (992)
0x43D3, 0x43D3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4C13, 0x4C14, 0x4C14, 0x4C14, 0x4C14, 0x4C14, 0x4C14, 0x4C14, 0x4C13, 0x4C13, 0x4C13,   // 0x03F0 (1008)
0x4C13, 0x4C13, 0x4C14, 0x4C14, 0x4C14, 0x4C14, 0x4C14, 0x4C14, 0x5434, 0x5434, 0x5434, 0x4C34, 0x4C14, 0x4C14, 0x4C14, 0x4C14,   // 0x0400 (1024)
0x5434, 0x4C34, 0x4C14, 0x4C14, 0x4C14, 0x4C14, 0x4C14, 0x4C14, 0x4C14, 0x4C14, 0x4C13, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3,   // 0x0410 (1040)
0x4BF3, 0x4BD3, 0x4BD3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4C13, 0x4C14, 0x4C14, 0x4C14, 0x4C34,   // 0x0420 (1056)
0x5434, 0x5454, 0x5454, 0x5434, 0x5455, 0x5475, 0x5475, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5475,   // 0x0430 (1072)
0x4C13, 0x43B2, 0x43B2, 0x4391, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x3B50, 0x3B71, 0x3B71, 0x4371, 0x3B71, 0x3B71, 0x3B71,   // 0x0440 (1088)
0x3B71, 0x3B71, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3B30, 0x330F, 0x330F, 0x330F, 0x330F, 0x3B0F, 0x330F, 0x3B0F,   // 0x0450 (1104)
0x3B0F, 0x3B0F, 0x3B0F, 0x330F, 0x32CE, 0x32AE, 0x32CE, 0x2AAE, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD,   // 0x0460 (1120)
0x2AAD, 0x2AAD, 0x32CE, 0x32CE, 0x32CE, 0x32EF, 0x32EE, 0x32CE, 0x2AAE, 0x2AAD, 0x32CE, 0x330F, 0x330F, 0x330F, 0x330F, 0x3B0F,   // 0x0470 (1136)
0x32EF, 0x32EF, 0x32EF, 0x32CE, 0x32EF, 0x32EF, 0x3B0F, 0x32EF, 0x3B0F, 0x3B2F, 0x3B2F, 0x32EF, 0x330F, 0x32EE, 0x32EE, 0x32EF,   // 0x0480 (1152)
0x330F, 0x32EF, 0x32EE, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x32EE, 0x32CE, 0x32EE, 0x32EF, 0x330F, 0x32EE, 0x32CE, 0x32EF,   // 0x0490 (1168)
0x330F, 0x330F, 0x332F, 0x3B30, 0x3B0F, 0x330F, 0x32EF, 0x32EE, 0x32EE, 0x32EF, 0x330F, 0x330F, 0x330F, 0x330F, 0x32EF, 0x32EF,   // 0x04A0 (1184)
0x330F, 0x32EF, 0x32EF, 0x32EF, 0x32EF, 0x330F, 0x32EF, 0x32EE, 0x32EF, 0x32CE, 0x32CE, 0x32EF, 0x32EE, 0x32CE, 0x32CE, 0x32CE,   // 0x04B0 (1200)
0x32CE, 0x2AAE, 0x2ACE, 0x2AAE, 0x2AAE, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D,   // 0x04C0 (1216)
0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2AAD, 0x2AAD,   // 0x04D0 (1232)
0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x32CE, 0x32CE, 0x32EF, 0x330F, 0x3B30, 0x3B50, 0x4371, 0x43B2, 0x4BF3, 0x4C14,   // 0x04E0 (1248)
0x5434, 0x5455, 0x5475, 0x5475, 0x5475, 0x5475, 0x5454, 0x4C34, 0x4C13, 0x4BF3, 0x4C14, 0x4BF3, 0x4391, 0x330F, 0x32CE, 0x32CE,   // 0x04F0 (1264)
0x32EF, 0x32EF, 0x330F, 0x330F, 0x330F, 0x3B30, 0x3B30, 0x3B50, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x3B50, 0x3B50, 0x4BB1,   // 0x0500 (1280)
0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4C14, 0x4C14, 0x4C14, 0x4C13, 0x4C13, 0x4C13, 0x4C13, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3,   // 0x0510 (1296)
0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BD3, 0x4BD3, 0x4BD3, 0x4BF3, 0x4C13, 0x4BF3, 0x4BD3, 0x4BF3, 0x4BF3,   // 0x0520 (1312)
0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4C13, 0x4C13, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BD3, 0x4BD3, 0x4BD3, 0x4BD3, 0x4BD3, 0x4BF3,   // 0x0530 (1328)
0x4BF3, 0x4BF3, 0x4C13, 0x4BF3, 0x4C13, 0x4C13, 0x4C14, 0x4C34, 0x5434, 0x5434, 0x5434, 0x5434, 0x5434, 0x5434, 0x5434, 0x5434,   // 0x0540 (1344)
0x5454, 0x5434, 0x5434, 0x5434, 0x5434, 0x4C34, 0x4C34, 0x4C14, 0x4C34, 0x4C14, 0x5414, 0x4C14, 0x4C14, 0x4C14, 0x4C14, 0x4C13,   // 0x0550 (1360)
0x4C13, 0x4C13, 0x4C13, 0x4C14, 0x4C13, 0x4C14, 0x4C34, 0x5434, 0x5455, 0x5454, 0x5455, 0x5455, 0x5455, 0x5475, 0x5475, 0x5475,   // 0x0560 (1376)
0x5475, 0x5475, 0x5475, 0x5475, 0x5475, 0x5475, 0x5475, 0x5455, 0x5455, 0x5455, 0x5434, 0x5434, 0x5434, 0x5434, 0x4C34, 0x4C13,   // 0x0570 (1392)
0x4BF3, 0x43B2, 0x43B2, 0x43B2, 0x4392, 0x43B2, 0x43B2, 0x43D2, 0x4BD3, 0x43D2, 0x43D3, 0x4BD3, 0x4BF3, 0x4BF3, 0x4C13, 0x4C14,   // 0x0580 (1408)
0x5434, 0x5455, 0x5454, 0x5454, 0x5455, 0x5454, 0x5434, 0x5434, 0x4C14, 0x4C14, 0x4C14, 0x5434, 0x5434, 0x5434, 0x4C13, 0x4BF3,   // 0x0590 (1424)
0x43B2, 0x3B0F, 0x3B30, 0x3B30, 0x32EE, 0x32CE, 0x32EF, 0x32EE, 0x32CE, 0x32CE, 0x32CE, 0x2ACE, 0x32CE, 0x32EF, 0x330F, 0x32EE,   // 0x05A0 (1440)
0x330F, 0x3B0F, 0x32EF, 0x32EE, 0x330F, 0x330F, 0x330F, 0x3B0F, 0x32EF, 0x330F, 0x330F, 0x3B0F, 0x3B0F, 0x32EE, 0x32CE, 0x32EF,   // 0x05B0 (1456)
0x32EF, 0x32EF, 0x32EF, 0x32EE, 0x32EF, 0x32EF, 0x32EE, 0x32EF, 0x32EF, 0x32EF, 0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x32CE, 0x32CE,   // 0x05C0 (1472)
0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x32EF, 0x32EF, 0x32EF, 0x32EF, 0x32EF, 0x32EF,   // 0x05D0 (1488)
0x330F, 0x330F, 0x330F, 0x330F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F, 0x330F, 0x330F, 0x3B0F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F,   // 0x05E0 (1504)
0x330F, 0x3B0F, 0x3B0F, 0x330F, 0x3B0F, 0x3B0F, 0x330F, 0x330F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F,   // 0x05F0 (1520)
0x330F, 0x330F, 0x330F, 0x32EF, 0x330F, 0x32EF, 0x32EE, 0x32EF, 0x32EF, 0x32EE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x2ACE, 0x2ACE,   // 0x0600 (1536)
0x32CE, 0x2ACE, 0x2ACE, 0x32CE, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A6D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2AAD, 0x2AAD,   // 0x0610 (1552)
0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x32CE, 0x32EE, 0x330F, 0x3B30, 0x3B50, 0x4371, 0x4392,   // 0x0620 (1568)
0x43D2, 0x4BF3, 0x4C14, 0x5455, 0x5455, 0x5455, 0x5434, 0x4C13, 0x4BD3, 0x43B2, 0x43B2, 0x43D2, 0x3B50, 0x330F, 0x330F, 0x3B30,   // 0x0630 (1584)
0x3B50, 0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x3B71, 0x3B71, 0x4391, 0x4391, 0x3B71, 0x4391, 0x43B2, 0x43B2, 0x43D2, 0x4BD3, 0x5413,   // 0x0640 (1600)
0x43D2, 0x4BD3, 0x43D2, 0x43D2, 0x4BD3, 0x4BD2, 0x4BD2, 0x43B2, 0x4392, 0x43B2, 0x4392, 0x4391, 0x4391, 0x4391, 0x43B2, 0x43B2,   // 0x0650 (1616)
0x43B2, 0x43B2, 0x43B2, 0x4391, 0x4391, 0x43B2, 0x43B2, 0x43B2, 0x4391, 0x4391, 0x43B2, 0x43B2, 0x43B2, 0x4392, 0x43B2, 0x43D2,   // 0x0660 (1632)
0x43D2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x4392, 0x4391, 0x4371, 0x3B70, 0x3B50, 0x3B50, 0x3B50, 0x3B51, 0x3B71, 0x3B71,   // 0x0670 (1648)
0x4371, 0x3B71, 0x4371, 0x3B91, 0x4391, 0x4391, 0x4392, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x4BD2, 0x4BD2, 0x4BD3, 0x4BD3,   // 0x0680 (1664)
0x4BF3, 0x4BF3, 0x4C14, 0x4BF3, 0x4C13, 0x4C13, 0x4C13, 0x4BF3, 0x4BF3, 0x4C14, 0x4C14, 0x4C14, 0x4C14, 0x4C14, 0x4C34, 0x5434,   // 0x0690 (1680)
0x5454, 0x5454, 0x5455, 0x5455, 0x5455, 0x5475, 0x5475, 0x5C75, 0x5475, 0x5475, 0x5C96, 0x6CD6, 0x6CF7, 0x7517, 0x7517, 0x6CF7,   // 0x06A0 (1696)
0x64D6, 0x64B6, 0x5CB6, 0x5CB6, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6,   // 0x06B0 (1712)
0x5CB6, 0x5CB6, 0x5C96, 0x5C96, 0x5CB6, 0x5CB6, 0x64D6, 0x6CF7, 0x7517, 0x6CF7, 0x6CF7, 0x7517, 0x7D37, 0x8578, 0x8DB9, 0x95B9,   // 0x06C0 (1728)
0x8DB9, 0x95B9, 0x8DB9, 0x8D98, 0x8578, 0x8558, 0x8558, 0x7517, 0x64D6, 0x5C95, 0x5454, 0x4BF3, 0x4BF3, 0x4C13, 0x4391, 0x3B50,   // 0x06D0 (1744)
0x4371, 0x3B50, 0x3B30, 0x330F, 0x330F, 0x32EE, 0x32EF, 0x330F, 0x330F, 0x3B50, 0x4371, 0x4370, 0x3B50, 0x3B50, 0x3B50, 0x4371,   // 0x06E0 (1760)
0x3B30, 0x3B50, 0x3B0F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x32EF, 0x32EF, 0x32EE, 0x32EF, 0x32EF, 0x32EF, 0x32EF, 0x32CE,   // 0x06F0 (1776)
0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x2ACE, 0x32CE, 0x32CE, 0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x32EF,   // 0x0700 (1792)
0x32EF, 0x32EF, 0x32EF, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x3B2F, 0x3B2F, 0x330F, 0x3B30, 0x3B30,   // 0x0710 (1808)
0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B51, 0x3B71, 0x3B71, 0x4371, 0x4391, 0x4371, 0x4371, 0x3B71,   // 0x0720 (1824)
0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x3B51, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3B30,   // 0x0730 (1840)
0x3B30, 0x3B30, 0x3B30, 0x3B2F, 0x3B2F, 0x3B2F, 0x3B2F, 0x3B2F, 0x3B2F, 0x3B30, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B30, 0x3B0F, 0x3B0F,   // 0x0740 (1856)
0x330F, 0x330F, 0x32EF, 0x32EF, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x32EF, 0x2AAE, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A8D,   // 0x0750 (1872)
0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x32AD, 0x32AE, 0x32AE, 0x32AE, 0x2ACE, 0x32EF, 0x3B30, 0x4391, 0x4BF3, 0x4C14, 0x4C14,   // 0x0760 (1888)
0x5434, 0x4C14, 0x4C13, 0x4C13, 0x43D2, 0x43B2, 0x4BD3, 0x4BF3, 0x43B2, 0x4391, 0x4BD3, 0x4BF3, 0x3B71, 0x4371, 0x3B50, 0x4371,   // 0x0770 (1904)
0x3B51, 0x3B51, 0x3B51, 0x3B71, 0x3B71, 0x4371, 0x4371, 0x3B71, 0x3B71, 0x3B71, 0x4391, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x4BD3,   // 0x0780 (1920)
0x4BD3, 0x4BD3, 0x43D2, 0x43B2, 0x4391, 0x4391, 0x3B71, 0x3B71, 0x3B50, 0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3B30, 0x3B0F, 0x3B2F,   // 0x0790 (1936)
0x3B0F, 0x3B30, 0x330F, 0x330F, 0x330F, 0x3B10, 0x3B30, 0x3B50, 0x3B71, 0x4371, 0x4371, 0x4391, 0x4391, 0x4371, 0x4392, 0x4391,   // 0x07A0 (1952)
0x4391, 0x4371, 0x3B71, 0x3B50, 0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B51,   // 0x07B0 (1968)
0x3B30, 0x3B50, 0x3B50, 0x3B51, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x4371, 0x4371, 0x3B91, 0x4391, 0x4391, 0x4392, 0x43B2,   // 0x07C0 (1984)
0x43B2, 0x43B2, 0x4BD3, 0x4BF3, 0x4C14, 0x4C34, 0x5434, 0x5455, 0x5475, 0x5C75, 0x5C75, 0x5C95, 0x5C95, 0x5C95, 0x5CB6, 0x64B6,   // 0x07D0 (2000)
0x64D6, 0x6CF7, 0x6CF7, 0x8D78, 0x8558, 0x7517, 0x9DF9, 0xBE9B, 0xC6DC, 0xCEDC, 0xCEFC, 0xDF3D, 0xE75D, 0xE75D, 0xE75D, 0xDF3D,   // 0x07E0 (2016)
0xDF3D, 0xD71C, 0xCEDC, 0xC6BC, 0xBE9B, 0xBE9B, 0xBE7B, 0x9DD9, 0x8D78, 0x6CF7, 0x6CD7, 0x6CF7, 0x6CF7, 0x6CF7, 0x6CF7, 0x64F6,   // 0x07F0 (2032)
0x6CF7, 0x7517, 0x95B8, 0x8D98, 0x8D78, 0xAE3A, 0xBE7A, 0xC6BB, 0xDF3D, 0xD6FC, 0xCEFC, 0xDF1C, 0xE75D, 0xF7BE, 0xF7BE, 0xEF9E,   // 0x0800 (2048)
0xEF9E, 0xEF9E, 0xEF9E, 0xF79E, 0xEF9E, 0xEF7E, 0xEF7E, 0xE75D, 0xCEDC, 0xBE7B, 0xB67B, 0x95B9, 0x5CB6, 0x5CB6, 0x5C95, 0x5C95,   // 0x0810 (2064)
0x64B6, 0x64B6, 0x5434, 0x53F3, 0x4BD3, 0x4391, 0x3B71, 0x3B51, 0x3B50, 0x3B0F, 0x32CE, 0x330F, 0x3B30, 0x3B50, 0x3B30, 0x3B50,   // 0x0820 (2080)
0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x4371, 0x43B2, 0x4BD2, 0x4BD3, 0x4BF3, 0x4BD3, 0x43D2, 0x43B2, 0x4BD2, 0x43D2, 0x3B50,   // 0x0830 (2096)
0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x2ACE, 0x32EE, 0x32EF, 0x330F, 0x330F, 0x330F, 0x3B0F, 0x3B50, 0x3B71, 0x4371, 0x4391, 0x4392,   // 0x0840 (2112)
0x43B2, 0x43B2, 0x43D2, 0x43D2, 0x43D2, 0x4BD3, 0x4BD3, 0x4BF3, 0x5414, 0x5434, 0x5434, 0x5454, 0x5454, 0x5455, 0x5455, 0x5475,   // 0x0850 (2128)
0x5455, 0x5475, 0x5475, 0x5C75, 0x5475, 0x5455, 0x5455, 0x5434, 0x5434, 0x5434, 0x5434, 0x5454, 0x5455, 0x5454, 0x5454, 0x5454,   // 0x0860 (2144)
0x5434, 0x4C34, 0x5414, 0x4C14, 0x4C13, 0x4BF3, 0x4C13, 0x4C13, 0x4C14, 0x4C14, 0x4C14, 0x4C13, 0x4C13, 0x4BF3, 0x4BD3, 0x4BD2,   // 0x0870 (2160)
0x43B2, 0x43B2, 0x4392, 0x4392, 0x4391, 0x4391, 0x3B71, 0x4371, 0x3B71, 0x3B51, 0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3B30, 0x3B30,   // 0x0880 (2176)
0x3B30, 0x3B2F, 0x3B30, 0x3B30, 0x3B30, 0x3B0F, 0x3B0F, 0x32EE, 0x2ACE, 0x32CE, 0x32EE, 0x32EF, 0x32EF, 0x32CE, 0x2AAE, 0x32AE,   // 0x0890 (2192)
0x32AE, 0x32AD, 0x32AE, 0x2AAE, 0x32AE, 0x32AE, 0x32CE, 0x32CE, 0x32CE, 0x32EF, 0x3B30, 0x4392, 0x4BF3, 0x5434, 0x5434, 0x4C13,   // 0x08A0 (2208)
0x4BF3, 0x4BD3, 0x43D2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x4392, 0x43B2,   // 0x08B0 (2224)
0x43B2, 0x4392, 0x4391, 0x4391, 0x4392, 0x43B2, 0x43B2, 0x4392, 0x4392, 0x43B2, 0x43B2, 0x43B2, 0x4BD2, 0x43D2, 0x4BD3, 0x4BD3,   // 0x08C0 (2240)
0x4BF3, 0x4BF3, 0x43D2, 0x4392, 0x4371, 0x4371, 0x3B71, 0x3B71, 0x3B51, 0x3B51, 0x3B50, 0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3310,   // 0x08D0 (2256)
0x3B0F, 0x3B0F, 0x330F, 0x330F, 0x330F, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x330F, 0x3B30, 0x3B30, 0x3B30,   // 0x08E0 (2272)
0x3B30, 0x3B30, 0x3B30, 0x3B0F, 0x330F, 0x330F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B2F, 0x3B2F, 0x3B2F, 0x3B30, 0x3B50,   // 0x08F0 (2288)
0x3B50, 0x3B51, 0x3B51, 0x3B71, 0x4391, 0x4392, 0x43B2, 0x4392, 0x43B2, 0x43B2, 0x43B2, 0x43D2, 0x4BD3, 0x4BF3, 0x4C14, 0x5434,   // 0x0900 (2304)
0x5434, 0x5455, 0x5455, 0x5495, 0x5C96, 0x5C96, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x7517, 0x8578, 0x8D98, 0x8557, 0xA5F9,   // 0x0910 (2320)
0xCEDB, 0xDF3D, 0xDF3D, 0xE75D, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xFFDF, 0xF79E, 0xF7BE, 0xFFDF, 0xFFDF, 0xFFFF, 0xFFFF, 0xF7BE,   // 0x0920 (2336)
0xF7BE, 0xEF9E, 0xEF9E, 0xEF9E, 0xDF1C, 0xCEBB, 0xBE7A, 0xBE7A, 0xAE39, 0xDF1C, 0xDF3D, 0xE75D, 0xEF9E, 0xF7BF, 0xF7BE, 0xDF3D,   // 0x0930 (2352)
0xEF9E, 0xDF3D, 0xEF7E, 0xFFFF, 0xF7BE, 0xE77D, 0xDF3D, 0xEF9E, 0xFFDF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0940 (2368)
0xFFDF, 0xEF9E, 0xEF9E, 0xEF9E, 0xEF7E, 0xEF9E, 0xEF9E, 0xE75D, 0xD6FC, 0xD71C, 0xDF3D, 0xB65A, 0xAE3A, 0xBE7B, 0xAE3A, 0xAE5A,   // 0x0950 (2384)
0xD6FC, 0xDF3D, 0xCEDC, 0xAE3A, 0x7D37, 0x5CB6, 0x5475, 0x5434, 0x4BF3, 0x4392, 0x3B71, 0x330F, 0x330F, 0x3B30, 0x4392, 0x43B2,   // 0x0960 (2400)
0x4BD3, 0x4C14, 0x5475, 0x5C75, 0x5475, 0x5C95, 0x5C95, 0x5C75, 0x5434, 0x4C14, 0x4C13, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4C13,   // 0x0970 (2416)
0x4C13, 0x4C13, 0x4BF3, 0x4C13, 0x4C14, 0x4C13, 0x4C14, 0x4C14, 0x4C14, 0x4C14, 0x5434, 0x5475, 0x5C75, 0x5C96, 0x5C96, 0x5C96,   // 0x0980 (2432)
0x5C96, 0x5CB6, 0x5CB6, 0x5C96, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x64D6, 0x5CB6, 0x5CB6, 0x5CB6,   // 0x0990 (2448)
0x6CF7, 0x7D37, 0x8578, 0x8D78, 0x74F7, 0x7517, 0x6CF7, 0x7517, 0x7517, 0x7517, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96,   // 0x09A0 (2464)
0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x64D6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x64D6,   // 0x09B0 (2480)
0x7517, 0x5CB6, 0x64B6, 0x7517, 0x8557, 0x64B6, 0x5455, 0x5454, 0x5434, 0x4C14, 0x4BF3, 0x43D2, 0x43B2, 0x3B71, 0x3B50, 0x3B50,   // 0x09C0 (2496)
0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x32CE, 0x32AD, 0x32CE, 0x32EF, 0x330F, 0x330F, 0x32CE,   // 0x09D0 (2512)
0x32CE, 0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x32EF, 0x32EF, 0x3B0F, 0x3B50, 0x4371, 0x43B2, 0x4C14, 0x5434, 0x5455, 0x5454, 0x4BF3,   // 0x09E0 (2528)
0x4BF3, 0x4BD3, 0x4BD3, 0x43D2, 0x4BD2, 0x4BB2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x4391, 0x4392, 0x43B2, 0x43B2,   // 0x09F0 (2544)
0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x4BB2, 0x4BB2, 0x4BD3, 0x4BF3, 0x4BF3, 0x4C13,   // 0x0A00 (2560)
0x4C14, 0x4C13, 0x4BF3, 0x4BD2, 0x43B2, 0x4391, 0x3B71, 0x3B71, 0x3B50, 0x3B51, 0x3B51, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x3B51,   // 0x0A10 (2576)
0x3B50, 0x3B30, 0x3B30, 0x3B30, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F,   // 0x0A20 (2592)
0x3B0F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B30, 0x3B30, 0x3B50, 0x3B71, 0x4371,   // 0x0A30 (2608)
0x4371, 0x3B71, 0x4391, 0x4391, 0x43B2, 0x43B2, 0x4BF3, 0x4C14, 0x5434, 0x5454, 0x5455, 0x5475, 0x5C95, 0x5C96, 0x5C96, 0x5C96,   // 0x0A40 (2624)
0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x64B6, 0x6CF7, 0x64D7, 0x64D7, 0xA619, 0xDF3D, 0xEF9E, 0xF7BE, 0xDF3D, 0xCEBB,   // 0x0A50 (2640)
0xC6BB, 0xD6FC, 0xBE7A, 0xD6FC, 0xDF3C, 0xCEBB, 0xDF1C, 0xE73D, 0xE73D, 0xE75D, 0xF7BE, 0xF7DF, 0xFFDF, 0xFFDF, 0xF7DF, 0xEF9E,   // 0x0A60 (2656)
0xE75D, 0xC6BB, 0xA5D9, 0x8D57, 0xB639, 0xCEBB, 0xE77D, 0xEF9E, 0xF7BE, 0xFFDF, 0xFFDF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0A70 (2672)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0A80 (2688)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF, 0xEF9E, 0xEF9E, 0xF7BE, 0xF7BE, 0xEF9E, 0xE75D, 0xD71C,   // 0x0A90 (2704)
0xC69B, 0x8D98, 0x7517, 0x6CF7, 0x64B6, 0x5C96, 0x5C95, 0x5C96, 0x5C95, 0x5C74, 0x5434, 0x43D2, 0x4371, 0x3B30, 0x3B71, 0x43B2,   // 0x0AA0 (2720)
0x4392, 0x4BD3, 0x4C13, 0x5434, 0x5475, 0x5C95, 0x5C95, 0x5C95, 0x5C75, 0x64B6, 0x6CF7, 0x6CF7, 0x6CF7, 0x6CD6, 0x7537, 0x7D58,   // 0x0AB0 (2736)
0x8558, 0x95B8, 0x8578, 0x95B9, 0x95B9, 0x8DB9, 0x8578, 0x7517, 0x5CB6, 0x5C96, 0x5CB6, 0x5CB6, 0x64D6, 0x5CB6, 0x5C96, 0x5C96,   // 0x0AC0 (2752)
0x5CB6, 0x5C96, 0x5C96, 0x5C95, 0x5C96, 0x5C96, 0x5C96, 0x64B6, 0x7D37, 0x8D98, 0x95B8, 0x9DB9, 0x9DD9, 0x6CF6, 0x74F7, 0x7D37,   // 0x0AD0 (2768)
0x8557, 0xA5F9, 0xAE19, 0x9DD9, 0x9598, 0xAE19, 0x95B9, 0x7D37, 0x95B8, 0x7517, 0x5C95, 0x5C95, 0x5C95, 0x5C96, 0x5C96, 0x5C96,   // 0x0AE0 (2784)
0x5CB6, 0x5CB6, 0x5CB6, 0x64B6, 0x64D6, 0x5CB5, 0x74F6, 0x64B6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5C95, 0x5C95, 0x64B6,   // 0x0AF0 (2800)
0x6CD6, 0x8D98, 0xD6FC, 0xE77D, 0xEF9E, 0xE75D, 0xAE1A, 0x7D58, 0x7D38, 0x64B6, 0x5C96, 0x5475, 0x5434, 0x4C14, 0x4BF3, 0x4BD2,   // 0x0B00 (2816)
0x43B2, 0x4391, 0x3B71, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3B30, 0x3B2F, 0x3B30, 0x3B2F,   // 0x0B10 (2832)
0x3B0F, 0x3B0F, 0x3B0F, 0x330F, 0x330F, 0x3B0F, 0x3B30, 0x3B50, 0x3B51, 0x4391, 0x43D2, 0x4BF3, 0x4C34, 0x5434, 0x5454, 0x5454,   // 0x0B20 (2848)
0x5434, 0x5434, 0x5434, 0x5434, 0x5434, 0x5454, 0x5434, 0x5434, 0x4C14, 0x4C14, 0x4C13, 0x4BF3, 0x4BF3, 0x4BD3, 0x4BD3, 0x43D2,   // 0x0B30 (2864)
0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x4BD3, 0x4BF3, 0x4C14, 0x4C14, 0x5434,   // 0x0B40 (2880)
0x5434, 0x5434, 0x5434, 0x4C14, 0x4BF3, 0x4BD3, 0x43B2, 0x4391, 0x3B91, 0x3B71, 0x4392, 0x43B2, 0x4BF3, 0x4BF3, 0x4BF3, 0x43D2,   // 0x0B50 (2896)
0x43B2, 0x43B2, 0x3B50, 0x3B30, 0x330F, 0x3B0F, 0x3B0F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F,   // 0x0B60 (2912)
0x330F, 0x330F, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B2F, 0x3B2F, 0x3B2F, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B51, 0x4391,   // 0x0B70 (2928)
0x4392, 0x43B2, 0x43B2, 0x43B2, 0x4BF3, 0x4C14, 0x5454, 0x5475, 0x5C96, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x64B6, 0x5C96, 0x5CB6,   // 0x0B80 (2944)
0x5CB6, 0x64D6, 0x95D9, 0xB65A, 0xA63A, 0x95B9, 0x7D37, 0x7D37, 0x7517, 0x74F7, 0x8558, 0xB65A, 0xD71C, 0xEF9E, 0xF7DF, 0xF7DF,   // 0x0B90 (2960)
0xF7DF, 0xEFBE, 0xE75D, 0xE75D, 0xD71C, 0xEF7D, 0xEF9E, 0xF7BE, 0xF7DF, 0xFFDF, 0xF7DE, 0xEF9D, 0xDF3C, 0xC6BB, 0x95B8, 0x8578,   // 0x0BA0 (2976)
0x7D57, 0x6CD6, 0x8557, 0x9DD9, 0xB639, 0xC6BB, 0xEF9E, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0BB0 (2992)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0BC0 (3008)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF, 0xFFFF, 0xF7DF, 0xF7DF, 0xEF9E, 0xCEDB, 0x9598,   // 0x0BD0 (3024)
0x74F6, 0x5CB6, 0x5CB6, 0x5C96, 0x5C54, 0x5433, 0x5433, 0x5C54, 0x5C74, 0x5433, 0x5433, 0x4C13, 0x43D2, 0x43B2, 0x43B2, 0x43B2,   // 0x0BE0 (3040)
0x43B2, 0x4371, 0x3B2F, 0x4392, 0x4BF3, 0x5454, 0x5C75, 0x5CB6, 0x5CB6, 0x7D37, 0xBE79, 0xD71C, 0xD6FC, 0xC69A, 0xD6FB, 0xE77D,   // 0x0BF0 (3056)
0xDF3C, 0xCEBA, 0xBE59, 0xA5F8, 0xB659, 0xBE7A, 0xA5F8, 0x7D37, 0x64B5, 0x64B6, 0x5C95, 0x5C95, 0x6495, 0x5C75, 0x5C75, 0x5C75,   // 0x0C00 (3072)
0x5475, 0x5475, 0x5454, 0x5454, 0x5475, 0x5475, 0x5C95, 0x5C96, 0x5CB6, 0x5CB6, 0x64D6, 0x64B6, 0x64D6, 0x64B6, 0x64B6, 0x5CB6,   // 0x0C10 (3088)
0x5C96, 0x64D6, 0x64D6, 0x5C95, 0x6494, 0x5C54, 0x5C75, 0x5474, 0x5475, 0x5475, 0x5474, 0x5454, 0x5454, 0x5475, 0x5C96, 0x5C95,   // 0x0C20 (3104)
0x5C95, 0x5C95, 0x5C75, 0x5C74, 0x6494, 0x5C74, 0x5C74, 0x5C74, 0x5C95, 0x5C95, 0x5C95, 0x5C75, 0x5C53, 0x5C31, 0x5453, 0x5C74,   // 0x0C30 (3120)
0x5C74, 0x7D36, 0x95B8, 0x9DD9, 0xCEFC, 0xDF3D, 0xE77D, 0xEF9E, 0xCEFC, 0x8557, 0xB65A, 0xAE3A, 0x95B9, 0x6CF7, 0x5C96, 0x5C96,   // 0x0C40 (3136)
0x5455, 0x5434, 0x4C13, 0x4BD3, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x4392, 0x4391, 0x4371, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x3B71,   // 0x0C50 (3152)
0x3B71, 0x3B71, 0x4371, 0x4371, 0x4371, 0x4371, 0x4391, 0x4392, 0x43B2, 0x4BF3, 0x5434, 0x5475, 0x5C96, 0x5C96, 0x5CB6, 0x5CB6,   // 0x0C60 (3168)
0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5475, 0x5475,   // 0x0C70 (3184)
0x5454, 0x5434, 0x4C14, 0x4C13, 0x4BF3, 0x4BD3, 0x4BD2, 0x43D2, 0x43D2, 0x43D2, 0x4BD3, 0x4BF3, 0x4C14, 0x4C34, 0x5434, 0x5434,   // 0x0C80 (3200)
0x5434, 0x5455, 0x5455, 0x5434, 0x4C13, 0x4BF3, 0x4BD3, 0x4BD3, 0x4BF3, 0x5454, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x4BF3,   // 0x0C90 (3216)
0x4BF3, 0x4BF3, 0x43B2, 0x4BD2, 0x4BF3, 0x4BF3, 0x5434, 0x4391, 0x330F, 0x330F, 0x330F, 0x330F, 0x3B0F, 0x330F, 0x3B0F, 0x330F,   // 0x0CA0 (3232)
0x330F, 0x330F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B71, 0x4391, 0x43B2, 0x4BF3,   // 0x0CB0 (3248)
0x5434, 0x5455, 0x5C96, 0x5C96, 0x5CB6, 0x5CB6, 0x64B6, 0x64D6, 0x7517, 0x74F7, 0x8578, 0xA619, 0xCEFC, 0xDF3D, 0xA619, 0x5CB6,   // 0x0CC0 (3264)
0x5CB6, 0x64D7, 0x8D78, 0x9DD9, 0xB65A, 0xC6BB, 0xCEFC, 0xB65A, 0x8578, 0xC6BB, 0xD71C, 0xB65A, 0x8D78, 0x95B8, 0xB67B, 0xCEFC,   // 0x0CD0 (3280)
0xB65A, 0xAE19, 0xD6FC, 0xE75D, 0xEF7D, 0xF7BE, 0xF7DF, 0xFFDF, 0xFFDF, 0xF7DF, 0xEF7E, 0xCEFC, 0xB65A, 0x7D17, 0x5CB6, 0x9DF9,   // 0x0CE0 (3296)
0xD6FC, 0xE75D, 0xEF9E, 0xEFBE, 0xEF9E, 0xF7DF, 0xFFFF, 0xFFDF, 0xFFDF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0CF0 (3312)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0D00 (3328)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xF7DF, 0xF7BE, 0xEF7D, 0xB65A, 0xAE19, 0x8557,   // 0x0D10 (3344)
0x64D6, 0x5CB6, 0x5C96, 0x5C75, 0x5C74, 0x5453, 0x5433, 0x5413, 0x5454, 0x5475, 0x5454, 0x4BD2, 0x4391, 0x4391, 0x4391, 0x4391,   // 0x0D20 (3360)
0x4391, 0x4391, 0x4391, 0x43B2, 0x4BD3, 0x43D2, 0x4391, 0x5434, 0x5C96, 0x64D6, 0x74F6, 0x95B8, 0xB659, 0xAE17, 0xCEBA, 0xE77D,   // 0x0D30 (3376)
0xC6BB, 0x8537, 0xA5D8, 0xC69A, 0x9DD8, 0x6CF6, 0x5C95, 0x5C95, 0x5CB6, 0x5C96, 0x5C95, 0x5C96, 0x5C96, 0x5C95, 0x5475, 0x5475,   // 0x0D40 (3392)
0x5475, 0x5455, 0x5454, 0x5475, 0x5475, 0x5475, 0x5475, 0x5475, 0x5475, 0x5475, 0x5475, 0x5475, 0x5454, 0x5475, 0x5C96, 0x5C96,   // 0x0D50 (3408)
0x5C96, 0x5C96, 0x5C96, 0x5C95, 0x5475, 0x5475, 0x5475, 0x5475, 0x5475, 0x5475, 0x5475, 0x5C75, 0x5475, 0x5454, 0x5454, 0x5433,   // 0x0D60 (3424)
0x5432, 0x5453, 0x5453, 0x5454, 0x5455, 0x5475, 0x5C75, 0x5475, 0x5C95, 0x5C95, 0x5C95, 0x5C96, 0x5C96, 0x5C96, 0x5C95, 0x5C95,   // 0x0D70 (3440)
0x5C75, 0x5C95, 0x5CB6, 0x64D6, 0x64B6, 0x5CB6, 0x5CB6, 0x64B6, 0x8578, 0xB67B, 0xB67B, 0xC6BB, 0xCEDB, 0xAE3A, 0x7D37, 0x74F6,   // 0x0D80 (3456)
0x5C95, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5475, 0x5455, 0x5434, 0x4C34, 0x4C14, 0x4C13, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3,   // 0x0D90 (3472)
0x4BF3, 0x4C13, 0x5414, 0x5455, 0x5C75, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB5, 0x64B5, 0x5CB6, 0x5CD6, 0x5CD6, 0x5CD6, 0x5CD6, 0x5CD6,   // 0x0DA0 (3488)
0x5CD6, 0x5CD6, 0x5CD6, 0x5CD6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x64B6, 0x5CB6, 0x5CB6,   // 0x0DB0 (3504)
0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5C96, 0x5C95, 0x5475, 0x5455, 0x5454, 0x5434, 0x5434, 0x5434, 0x5434, 0x5434, 0x5434,   // 0x0DC0 (3520)
0x5455, 0x5455, 0x5434, 0x4C14, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x5434, 0x5475, 0x5C96, 0x5475, 0x5C96, 0x5454, 0x4BF3,   // 0x0DD0 (3536)
0x4C13, 0x4BF3, 0x4C14, 0x5434, 0x5434, 0x5434, 0x4BD2, 0x330F, 0x32EF, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x3B0F, 0x330F,   // 0x0DE0 (3552)
0x3B0F, 0x330F, 0x3B0F, 0x3B0F, 0x330F, 0x3B0F, 0x3B2F, 0x3B30, 0x3B30, 0x3B50, 0x3B71, 0x4371, 0x4392, 0x4BD3, 0x4C14, 0x5475,   // 0x0DF0 (3568)
0x5C96, 0x5CB6, 0x64D6, 0x6CF7, 0x8D98, 0xBE9B, 0xCEDC, 0xCEFC, 0xCEDC, 0x8D98, 0xA5F9, 0x8D98, 0x8578, 0x8558, 0x8578, 0x8558,   // 0x0E00 (3584)
0x5CB6, 0x6CF7, 0x8D98, 0x8578, 0x6D17, 0x7D57, 0x8D98, 0x8D98, 0x7D37, 0x8557, 0xBE7A, 0xC6BB, 0xB63A, 0x7D37, 0x8578, 0xB63A,   // 0x0E10 (3600)
0x9DD8, 0xBE7B, 0xE75D, 0xE77D, 0xEF7E, 0xEF7E, 0xEF9E, 0xE77D, 0xEF7E, 0xDF3D, 0xAE19, 0x6CF6, 0x5C96, 0x5C96, 0x5CB6, 0x64B6,   // 0x0E20 (3616)
0x8557, 0xBE7A, 0xD6FC, 0xEF7D, 0xE77D, 0xEFBE, 0xF7DF, 0xF7BF, 0xF7BF, 0xF7DF, 0xFFDF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0E30 (3632)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0E40 (3648)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xF7BE, 0xEF7D, 0xEF9E, 0xE75C, 0xD6FB, 0xC6BB, 0xB65A,   // 0x0E50 (3664)
0x64B6, 0x5C75, 0x5475, 0x5454, 0x5454, 0x5454, 0x5454, 0x5454, 0x5C75, 0x5475, 0x5434, 0x4BD2, 0x43B2, 0x3B71, 0x3B71, 0x3B71,   // 0x0E60 (3680)
0x3B71, 0x3B71, 0x3B71, 0x4391, 0x43B2, 0x43D2, 0x3B71, 0x4BF3, 0x4C14, 0x5454, 0x5475, 0x5C95, 0x74F5, 0xA5D8, 0xCEDB, 0x9DD8,   // 0x0E70 (3696)
0x64B6, 0x5C95, 0x64B6, 0x7516, 0x7D57, 0x6CD6, 0x5CB6, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C95,   // 0x0E80 (3712)
0x5C95, 0x5475, 0x5475, 0x5C96, 0x5C95, 0x5475, 0x5475, 0x5475, 0x5475, 0x5475, 0x5475, 0x5475, 0x5C95, 0x5C96, 0x5C96, 0x5C96,   // 0x0E90 (3728)
0x5C96, 0x5CB6, 0x5CB6, 0x5C96, 0x5C96, 0x5CB6, 0x64D6, 0x64D6, 0x64D6, 0x6CF7, 0x7517, 0x95B8, 0x9577, 0x6495, 0x5475, 0x5455,   // 0x0EA0 (3744)
0x5455, 0x5C75, 0x5475, 0x5475, 0x5475, 0x5C95, 0x5C95, 0x5475, 0x5C95, 0x5C95, 0x5C75, 0x5475, 0x5475, 0x5475, 0x5C75, 0x7516,   // 0x0EB0 (3760)
0x5C95, 0x5C95, 0x6495, 0x6CD6, 0x74F6, 0x8D77, 0x74F6, 0x6CD5, 0x74F5, 0x7D15, 0xC6DC, 0xDF5D, 0xE77D, 0xDF3C, 0xC69B, 0x95B8,   // 0x0EC0 (3776)
0x8557, 0x8557, 0x8D78, 0x7D38, 0x6CF7, 0x64D6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5C96, 0x5C96, 0x5C96,   // 0x0ED0 (3792)
0x5CB6, 0x5CB6, 0x5CB6, 0x5CD6, 0x5CB6, 0x5CB6, 0x6CD5, 0x6CB4, 0x5C73, 0x5C73, 0x6CB4, 0x6CF6, 0x64D6, 0x64D6, 0x64D6, 0x5CB6,   // 0x0EE0 (3808)
0x5CB6, 0x5CB6, 0x64B6, 0x64D6, 0x6CF7, 0x5CD6, 0x5CD6, 0x5CD6, 0x5CD6, 0x5CB6, 0x5CD6, 0x5CD6, 0x64B6, 0x5CB6, 0x5CB6, 0x5CB6,   // 0x0EF0 (3824)
0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5C96, 0x5C96, 0x5C75, 0x5475, 0x5455, 0x5455, 0x5455, 0x5455,   // 0x0F00 (3840)
0x5475, 0x5475, 0x5434, 0x4C14, 0x5434, 0x5434, 0x5434, 0x5434, 0x5455, 0x5475, 0x5475, 0x5475, 0x5455, 0x5475, 0x4C13, 0x4BF3,   // 0x0F10 (3856)
0x4BF3, 0x4C14, 0x5475, 0x5455, 0x5414, 0x4350, 0x32EE, 0x32EF, 0x330F, 0x330F, 0x32EF, 0x32EF, 0x330F, 0x330F, 0x330F, 0x330F,   // 0x0F20 (3872)
0x330F, 0x330F, 0x330F, 0x330F, 0x3B0F, 0x3B2F, 0x3B30, 0x3B30, 0x3B50, 0x3B51, 0x4392, 0x4BF3, 0x5434, 0x5475, 0x5C96, 0x5CB6,   // 0x0F30 (3888)
0x5CB6, 0x5CB6, 0x7517, 0x9DD9, 0xB65A, 0xBE7B, 0xB65A, 0xBE7A, 0xCEDC, 0xEF7E, 0xE77D, 0xDF1D, 0xB65A, 0x9DD9, 0xD6FC, 0xE77D,   // 0x0F40 (3904)
0xB67B, 0xBE9B, 0x8558, 0xB65A, 0xBE7A, 0xC69B, 0xD71C, 0xEFBE, 0xF7BE, 0x9DB8, 0x9DB8, 0xCEBA, 0xB63A, 0xAE19, 0xEFBE, 0xEF7D,   // 0x0F50 (3920)
0xC69A, 0xB639, 0xB639, 0xB639, 0xBE7A, 0xBE7A, 0xC69A, 0xBE5A, 0xC69A, 0x9DD8, 0x6CD6, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96,   // 0x0F60 (3936)
0x5C96, 0x64B6, 0x7D37, 0x9DD9, 0x9DD9, 0x9DD9, 0x9DD8, 0x95B8, 0x8D98, 0x9DD9, 0xAE3A, 0xCEDB, 0xF7BE, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0F70 (3952)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0F80 (3968)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xF7DF, 0xF7BE, 0xF7DE, 0xE75C, 0xDF1C, 0xAE19, 0x8D78,   // 0x0F90 (3984)
0x5C95, 0x5454, 0x5474, 0x5C75, 0x5475, 0x5475, 0x4C13, 0x4C13, 0x4BD2, 0x4391, 0x3B71, 0x3B50, 0x3B2F, 0x330F, 0x3B30, 0x3B50,   // 0x0FA0 (4000)
0x4391, 0x4371, 0x3B71, 0x4391, 0x4392, 0x43B2, 0x4391, 0x4BD2, 0x4BD3, 0x4BF3, 0x4C14, 0x5455, 0x5C96, 0x5C95, 0x5C95, 0x5C95,   // 0x0FB0 (4016)
0x5C96, 0x5C96, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5C96, 0x5C95, 0x5C95, 0x5495, 0x5C96, 0x5C96, 0x5C96,   // 0x0FC0 (4032)
0x5CB6, 0x5C96, 0x5C96, 0x5CB6, 0x5C96, 0x5C96, 0x5C96, 0x5CB6, 0x5C96, 0x5CB6, 0x5CB6, 0x5C96, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6,   // 0x0FD0 (4048)
0x5CB6, 0x5CB6, 0x64D6, 0x8557, 0xA61A, 0xB67B, 0xCEDB, 0xC69B, 0xB659, 0xAE19, 0xA5F9, 0x95B7, 0x7D15, 0x5C95, 0x5475, 0x5475,   // 0x0FE0 (4064)
0x5C75, 0x5C75, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C95, 0x5475, 0x6CD6, 0x6CB5, 0x5C75, 0x5C95, 0x5C95, 0x5C74, 0x6CB5, 0x8557,   // 0x0FF0 (4080)
0x95B8, 0x9DD8, 0xAE39, 0xC6BB, 0xD71C, 0xD71C, 0xCEBB, 0xD6FB, 0xE75D, 0xEF9E, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xEFBE,   // 0x1000 (4096)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xD71C, 0x7D37, 0x5CD7, 0x5CD7, 0x64D7, 0x64D7, 0x64B6, 0x5CB6, 0x5CB6, 0x64B6, 0x5CB6, 0x5CB6,   // 0x1010 (4112)
0x5CB6, 0x5CB6, 0x5CB6, 0x64B6, 0x5CB6, 0x5C96, 0x5C95, 0x5C95, 0x74D4, 0x7CF3, 0xB638, 0xCEBA, 0xB639, 0xBE79, 0xAE18, 0xA5F9,   // 0x1020 (4128)
0x9597, 0x6CB2, 0x7D36, 0x7D16, 0x64D5, 0x5CB5, 0x5C95, 0x64B5, 0x64D6, 0x64B6, 0x64B6, 0x64D6, 0x5CB6, 0x5CB6, 0x5CD6, 0x5CD6,   // 0x1030 (4144)
0x64B6, 0x64B6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x6495, 0x6494, 0x5C53, 0x5C54,   // 0x1040 (4160)
0x5C52, 0x5433, 0x5433, 0x5433, 0x5433, 0x5454, 0x5454, 0x5454, 0x5474, 0x5453, 0x5433, 0x5433, 0x5454, 0x5454, 0x5413, 0x5413,   // 0x1050 (4176)
0x5434, 0x5434, 0x5434, 0x4BF3, 0x3B0F, 0x32EF, 0x32EF, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x3B0F, 0x3B0F,   // 0x1060 (4192)
0x3B0F, 0x3B0F, 0x3B0F, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B71, 0x43B2, 0x4BF3, 0x5455, 0x5CB6, 0x5CB6, 0x5CB6,   // 0x1070 (4208)
0x5CB6, 0x7517, 0x8578, 0x8578, 0x8578, 0x7D58, 0x8578, 0x8D98, 0x95B8, 0x9DD9, 0xAE3A, 0xCEFC, 0xCEFC, 0xBE9B, 0xAE3A, 0xA619,   // 0x1080 (4224)
0xA61A, 0x95B9, 0x7517, 0x8558, 0x6CF7, 0x6CF7, 0x8557, 0xA5F9, 0xAE19, 0x8556, 0x9DD8, 0xCEFC, 0xCEDB, 0x8557, 0xCEDC, 0xD71D,   // 0x1090 (4240)
0xCEDC, 0xCEDC, 0xD6FC, 0xCEFC, 0xCEFC, 0xCEDC, 0xCEFC, 0xCEFC, 0xB65A, 0x74F6, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C75, 0x5475,   // 0x10A0 (4256)
0x5455, 0x5455, 0x5434, 0x5434, 0x5434, 0x5454, 0x5C95, 0x5C96, 0x5475, 0x5C75, 0x5C96, 0x64D6, 0x9598, 0xD6FC, 0xFFDF, 0xFFFF,   // 0x10B0 (4272)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x10C0 (4288)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF, 0xF7DF, 0xF7BE, 0xEF9E, 0xDF1B, 0xD6FB, 0xAE19, 0x9598,   // 0x10D0 (4304)
0x74F6, 0x5475, 0x5454, 0x5454, 0x4BF3, 0x43B2, 0x3B71, 0x3B71, 0x3B50, 0x3B50, 0x3B30, 0x3B2F, 0x3B2F, 0x3B0F, 0x3B30, 0x3B2F,   // 0x10E0 (4320)
0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x3B71, 0x43B2, 0x43B2, 0x4391, 0x43D2, 0x4BD3, 0x4BF3, 0x4C13, 0x5434, 0x5475, 0x5CB6, 0x5CB6,   // 0x10F0 (4336)
0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5C96, 0x5C95, 0x5475, 0x5475, 0x5475, 0x5475, 0x5475, 0x5495, 0x5C96, 0x5C96, 0x5C96,   // 0x1100 (4352)
0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5C96, 0x5CB6, 0x5CB6, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6,   // 0x1110 (4368)
0x6CF7, 0x9DD9, 0xD71C, 0xE77D, 0xD71C, 0xB65A, 0x7D37, 0x64D6, 0x64B6, 0x64B6, 0x5C95, 0x5C75, 0x5C95, 0x5CB6, 0x5C96, 0x5C96,   // 0x1120 (4384)
0x5C96, 0x5C96, 0x5C95, 0x5C75, 0x5C75, 0x5C75, 0x5C75, 0x5C75, 0x6495, 0x6495, 0x64B6, 0x74F6, 0xA5F7, 0xD71C, 0xE77D, 0xEF9E,   // 0x1130 (4400)
0xEFBE, 0xF7BF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xEFBE, 0xDF5C, 0xE77D, 0xEF9E, 0xE75C, 0xEF9E, 0xF7DF, 0xEFBE,   // 0x1140 (4416)
0xF7DF, 0xEF9E, 0xE75D, 0xD6FC, 0xAE39, 0x6CF7, 0x5CD6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5C95, 0x5C95, 0x5C95,   // 0x1150 (4432)
0x5C95, 0x5C95, 0x5C95, 0x5C96, 0x5C95, 0x5C75, 0x5C75, 0x5C74, 0x6CB4, 0x74D4, 0xA5F8, 0xBE9A, 0xBE59, 0xB639, 0xAE18, 0xA5D8,   // 0x1160 (4448)
0x8514, 0x6450, 0x8D55, 0xADF7, 0xB637, 0x9DB5, 0x7CF2, 0x646F, 0x5C51, 0x5C73, 0x5C95, 0x5CB6, 0x5CB6, 0x5CB6, 0x64B6, 0x5CD6,   // 0x1170 (4464)
0x5CD6, 0x5CB6, 0x5CB6, 0x5CD6, 0x5CB6, 0x64B6, 0x64D6, 0x5CB6, 0x5CB6, 0x64B6, 0x64B5, 0x6CD6, 0x74D4, 0x6C93, 0x6C72, 0x6452,   // 0x1180 (4480)
0x5C32, 0x5C53, 0x5454, 0x5433, 0x5C54, 0x5C74, 0x5C53, 0x5C74, 0x5C95, 0x5C95, 0x5C75, 0x5C95, 0x5C95, 0x5C74, 0x5C32, 0x5433,   // 0x1190 (4496)
0x5454, 0x5434, 0x4BF3, 0x3B71, 0x3B30, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B2F,   // 0x11A0 (4512)
0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B71, 0x4371, 0x4371, 0x4391, 0x43B2, 0x43B2, 0x4BF3, 0x5475, 0x5CB6, 0x5CB6, 0x5CB6,   // 0x11B0 (4528)
0x64D7, 0xBE9B, 0xF7DF, 0xF7DF, 0xF7BF, 0xEF7E, 0xEF9E, 0xEF7E, 0xC6BB, 0x95B8, 0x7D57, 0x6CF7, 0x64D6, 0x5CB6, 0x5CB6, 0x6CF7,   // 0x11C0 (4544)
0x8D78, 0xAE3A, 0xAE5A, 0x6CF7, 0x5CB6, 0x6CF7, 0xBE7B, 0xCEDC, 0xD71C, 0xA61A, 0x6CF7, 0xD71C, 0xE75D, 0xDF5D, 0xD6FC, 0x9598,   // 0x11D0 (4560)
0x6CD6, 0xA61A, 0xC6BC, 0xB65A, 0x9598, 0x9DF9, 0xB65A, 0xA619, 0xA619, 0xAE3A, 0xAE1A, 0x8D78, 0x5C75, 0x5C75, 0x5C75, 0x5455,   // 0x11E0 (4576)
0x5455, 0x5434, 0x4BF3, 0x4BF3, 0x4BD3, 0x4BF3, 0x5434, 0x5475, 0x5C95, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x8557, 0xD71C, 0xFFDF,   // 0x11F0 (4592)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x1200 (4608)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xF7DF, 0xE77D, 0xE73C, 0xDF1B, 0xC679, 0xCEBA, 0xC699, 0xB659, 0x7537, 0x5CB6,   // 0x1210 (4624)
0x5CB6, 0x5454, 0x4BF3, 0x43B2, 0x43B2, 0x4392, 0x4391, 0x4391, 0x3B71, 0x3B71, 0x3B51, 0x3B71, 0x4371, 0x3B71, 0x3B51, 0x3B71,   // 0x1220 (4640)
0x3B71, 0x3B71, 0x4371, 0x4391, 0x4392, 0x4392, 0x43B2, 0x43B2, 0x4BD3, 0x4BF3, 0x4C14, 0x5434, 0x5455, 0x5C96, 0x5CB6, 0x5CB6,   // 0x1230 (4656)
0x5CB6, 0x5C96, 0x5495, 0x5495, 0x5475, 0x5475, 0x5475, 0x5475, 0x5475, 0x5475, 0x5475, 0x5475, 0x5495, 0x5475, 0x5475, 0x5475,   // 0x1240 (4672)
0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x7517,   // 0x1250 (4688)
0xBE9B, 0xE75D, 0xDF1C, 0x9DD9, 0x64D6, 0x5C95, 0x5474, 0x5475, 0x5C96, 0x5C96, 0x5C95, 0x5CB6, 0x5C96, 0x5C95, 0x8557, 0x7D16,   // 0x1260 (4704)
0x5475, 0x5454, 0x5C33, 0x6C73, 0x5C53, 0x5454, 0x5C33, 0x8536, 0xA619, 0xB65A, 0xB67A, 0xC6BB, 0xDF1B, 0xF7BE, 0xF7DF, 0xF7DF,   // 0x1270 (4720)
0xF7DF, 0xFFDF, 0xFFFF, 0xFFDF, 0xFFDF, 0xF7DF, 0xF7DF, 0xF7BF, 0xEF9E, 0xEF7D, 0xEF7D, 0xF7DF, 0xF7DF, 0xF7DF, 0xEF9E, 0xCEB9,   // 0x1280 (4736)
0xCEB8, 0xD6DA, 0xD6FC, 0xD71C, 0xD6FB, 0xAE3A, 0xB65A, 0xB65A, 0xAE3A, 0x8536, 0x6494, 0x5C95, 0x5C75, 0x8557, 0xBE7A, 0xAE18,   // 0x1290 (4752)
0x9597, 0x9576, 0x74B2, 0x5C32, 0x5434, 0x5454, 0x5454, 0x5433, 0x6494, 0x5C94, 0x5C75, 0x5C74, 0x7CD3, 0xB659, 0xB65A, 0x8D55,   // 0x12A0 (4768)
0x6C4F, 0x6470, 0x5C93, 0x6492, 0x6471, 0x6471, 0x6472, 0x6494, 0x5C95, 0x5C74, 0x5C74, 0x5C95, 0x5CB6, 0x5C95, 0x5C94, 0x64B6,   // 0x12B0 (4784)
0x5CD6, 0x5CD7, 0x5CD7, 0x5CD7, 0x64D6, 0x64D6, 0x6CD6, 0x6CF6, 0x6CD6, 0x6CD6, 0x74D5, 0x74F4, 0x74F3, 0x74D4, 0x6CB4, 0x6C94,   // 0x12C0 (4800)
0x5C74, 0x5C74, 0x5C54, 0x5C53, 0x5C73, 0x5454, 0x5453, 0x5C32, 0x5C53, 0x5C53, 0x5474, 0x5C75, 0x5C75, 0x5C75, 0x5C75, 0x5475,   // 0x12D0 (4816)
0x5475, 0x5475, 0x5C75, 0x5455, 0x4C34, 0x4C13, 0x43D2, 0x4392, 0x3B71, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B50,   // 0x12E0 (4832)
0x3B50, 0x3B71, 0x4371, 0x4391, 0x43B2, 0x43B2, 0x4BD2, 0x4BD3, 0x4BF3, 0x4C14, 0x5434, 0x5455, 0x5C96, 0x5CB6, 0x5CB6, 0x5C96,   // 0x12F0 (4848)
0x9DF9, 0xEFBE, 0xF7FF, 0xF7DF, 0xF7DF, 0xD71D, 0xD6FC, 0xEF7D, 0xF7BF, 0xF7DF, 0xEF9E, 0xE77E, 0xDF3D, 0xCEDC, 0xE75D, 0xBE9B,   // 0x1300 (4864)
0xE77D, 0xFFDF, 0xCEDC, 0x64B6, 0x7537, 0xBE7B, 0xCEBB, 0xF7BF, 0xF7DF, 0xEF7E, 0x9DD9, 0xE75D, 0xD71C, 0x9DD9, 0x7D37, 0x5C95,   // 0x1310 (4880)
0xDF3C, 0xF7DF, 0xF7BE, 0xAE19, 0xE75D, 0xF7DF, 0xF7DF, 0xF7BE, 0xCEDB, 0xCEDB, 0xD71C, 0xE75D, 0xBE9B, 0x8578, 0x64B6, 0x5C75,   // 0x1320 (4896)
0x5455, 0x4C14, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4C14, 0x5475, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0xAE19, 0xE75D,   // 0x1330 (4912)
0xF7BE, 0xFFDF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x1340 (4928)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xF7BE, 0xE77D, 0xDF3C, 0xCEBA, 0xCEBA, 0xCEDB, 0x8557, 0x5CB6, 0x5CB6, 0x5C96,   // 0x1350 (4944)
0x5455, 0x4C13, 0x4C14, 0x4BF3, 0x4BD3, 0x4BD3, 0x4BD2, 0x4BD3, 0x43D2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2,   // 0x1360 (4960)
0x43B2, 0x43B2, 0x43B2, 0x4391, 0x4391, 0x43B2, 0x43B2, 0x4BD2, 0x4BF3, 0x4BF3, 0x4C14, 0x5434, 0x5475, 0x5C96, 0x5C96, 0x5CB6,   // 0x1370 (4976)
0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5495, 0x5C95, 0x5495, 0x5C95, 0x5C96, 0x5C96, 0x5C96,   // 0x1380 (4992)
0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x6CF7, 0x9DF9, 0xEF9E,   // 0x1390 (5008)
0xF7BE, 0xBE7A, 0x5C75, 0x5C75, 0x5C96, 0x5C96, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5CB6, 0x64D6, 0xC6BB, 0xE77D, 0xE75C,   // 0x13A0 (5024)
0xB618, 0x7492, 0xADF7, 0x9512, 0x9D52, 0xADD6, 0xBE59, 0xA5F9, 0xD6FC, 0xEF9E, 0xF7BE, 0xFFDF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DF,   // 0x13B0 (5040)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xEF9E, 0xEFBE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DF,   // 0x13C0 (5056)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xEF9E, 0xEF7D, 0xEF9D, 0xF7BE, 0xF7BE,   // 0x13D0 (5072)
0xEF7C, 0xE73C, 0xE75C, 0x7C6F, 0x5C11, 0x6495, 0x6494, 0x5C74, 0x5C74, 0x5C53, 0x5C52, 0x6C93, 0x9D96, 0xCEBA, 0xCEBA, 0xCEBA,   // 0x13E0 (5088)
0xBE58, 0xADD5, 0x9DB4, 0x9D73, 0x9553, 0x74B0, 0x644F, 0x5C94, 0x5C95, 0x5C95, 0x5C95, 0x5CB6, 0x5CB6, 0x5C95, 0x5C95, 0x5CB6,   // 0x13F0 (5104)
0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x6494, 0x6C93, 0x74D3, 0x6C93, 0x6C92, 0x74B2, 0x7491, 0x6472, 0x5C53, 0x5C75, 0x5C75,   // 0x1400 (5120)
0xAE3A, 0xA5F9, 0x6CD6, 0x5C75, 0x5C95, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5CB6, 0x5C96, 0x5C75, 0x5C75,   // 0x1410 (5136)
0x5C95, 0x64B6, 0x64D6, 0x6CD6, 0x9598, 0x8D77, 0x74F6, 0x64B5, 0x64B5, 0x5C54, 0x5434, 0x5434, 0x4BF3, 0x4BD2, 0x4BD3, 0x4BD2,   // 0x1420 (5152)
0x43D2, 0x43B2, 0x43D3, 0x4BF3, 0x4C13, 0x5434, 0x5434, 0x5455, 0x5475, 0x5C96, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x64B6, 0x5C96,   // 0x1430 (5168)
0x7517, 0x8D98, 0xD71C, 0xC6DC, 0xB65A, 0x7537, 0x95B8, 0xDF5D, 0xEF7E, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DF, 0xFFDF, 0xFFDF, 0xF7BE,   // 0x1440 (5184)
0xEF9E, 0xF7DF, 0xEF9E, 0x95B9, 0x6CF7, 0x6CD7, 0x7D37, 0xA61A, 0xBE7B, 0x9DF9, 0xB65A, 0xEFBE, 0xE75D, 0x8D98, 0x64B6, 0x64B6,   // 0x1450 (5200)
0xD6FC, 0xE77D, 0xF7BF, 0xE75D, 0xE75D, 0xF7DF, 0xFFDF, 0xF7DF, 0xEFBE, 0xEF9E, 0xF7BE, 0xF7DF, 0xF7BE, 0xE75D, 0xC69B, 0xBE7A,   // 0x1460 (5216)
0x9DB8, 0x6CD6, 0x6495, 0x5454, 0x4C14, 0x4BF3, 0x4BF3, 0x4BF3, 0x4C13, 0x5455, 0x5C96, 0x5CB6, 0x5CB6, 0x5C96, 0x8D78, 0xBE7A,   // 0x1470 (5232)
0xBE5A, 0xCEBB, 0xE75D, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x1480 (5248)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xF7DF, 0xEF9E, 0xDF3C, 0xDF1C, 0xC69A, 0xDF3D, 0xDF5D, 0x9DD8, 0x5CB6, 0x5C95, 0x4C34,   // 0x1490 (5264)
0x4C34, 0x5454, 0x5455, 0x5454, 0x5434, 0x4C14, 0x4C14, 0x5434, 0x5C34, 0x4C13, 0x4BF3, 0x4BD2, 0x4BD3, 0x43D2, 0x43B2, 0x4392,   // 0x14A0 (5280)
0x4391, 0x4371, 0x3B71, 0x3B71, 0x3B71, 0x4391, 0x4391, 0x43B2, 0x43B2, 0x4BD3, 0x4BF3, 0x4BF3, 0x4C14, 0x5434, 0x5C75, 0x5CB6,   // 0x14B0 (5296)
0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x64D6, 0x64D6, 0x74F7, 0x6CF6, 0x7517, 0x6CF6, 0x64D6, 0x5CB6, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6,   // 0x14C0 (5312)
0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x7517, 0xAE39, 0xD71C,   // 0x14D0 (5328)
0xEF9E, 0xC6BB, 0x6CD6, 0x5C95, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x64B6, 0x8D98, 0xCEFC, 0xF7BF, 0xF7DF, 0xF7BE,   // 0x14E0 (5344)
0xADB5, 0xBE58, 0xE75D, 0xCE98, 0xDF1A, 0xE77D, 0xEF9E, 0xE77E, 0xDF3C, 0xD6DB, 0xEF7D, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0x14F0 (5360)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BE, 0xF7BE, 0xF7BE, 0xEFBE, 0xEF7D, 0xEF9E, 0xEF9E, 0xEF9E, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0x1500 (5376)
0xFFDF, 0xF7DF, 0xF7BF, 0xF7BE, 0xF7DF, 0xF7BE, 0xF7BE, 0xF7DF, 0xF7DF, 0xF7BF, 0xF7DF, 0xF7BE, 0xF7BE, 0xF7DF, 0xF7DF, 0xF7DF,   // 0x1510 (5392)
0xF7DF, 0xF7DF, 0xEF9E, 0x9556, 0x6CD5, 0xB65A, 0xC6BA, 0xB638, 0xC6BA, 0xC69A, 0xC699, 0xD6DA, 0xEF7E, 0xF7DF, 0xF7DF, 0xF7BF,   // 0x1520 (5408)
0xF7BE, 0xEF9E, 0xF7BE, 0xF7BE, 0xEF9D, 0xDEFA, 0xBE36, 0x7CB0, 0x6C91, 0x74D3, 0x8533, 0x8534, 0x7CD3, 0x6CB3, 0x6473, 0x5C94,   // 0x1530 (5424)
0x5C95, 0x5C95, 0x5C96, 0x5CB6, 0x5C95, 0x5C54, 0x5C74, 0x5C74, 0x5C54, 0x5C53, 0x5433, 0x5C53, 0x5C74, 0x5C75, 0x6495, 0x9598,   // 0x1540 (5440)
0x6CD6, 0x64B6, 0x5CB6, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x95B8,   // 0x1550 (5456)
0xAE3A, 0xCEFC, 0xE77E, 0xEF9E, 0xF7DF, 0xF7BE, 0xEFBE, 0xE75C, 0xE75D, 0xC6BA, 0xC6BB, 0xC6BB, 0xAE5A, 0xA61A, 0x9DF9, 0x95D9,   // 0x1560 (5472)
0x9DD9, 0x8558, 0x6CD6, 0x5C96, 0x5C96, 0x5C96, 0x5C95, 0x5C95, 0x6CB5, 0x64B5, 0x7516, 0x8D98, 0x8D97, 0x8D77, 0xB67A, 0x7D37,   // 0x1570 (5488)
0x7537, 0x8558, 0x6CF7, 0x7D37, 0x64D6, 0x5C96, 0x64B6, 0xA619, 0xDF3D, 0xE75D, 0xDF3D, 0xDF3D, 0xF7BE, 0xFFDF, 0xF7DF, 0xF7DE,   // 0x1580 (5504)
0xF7BE, 0xF7DE, 0xFFDF, 0xEF9E, 0xD6FC, 0xAE3A, 0x8D78, 0x64D6, 0x6D17, 0x8558, 0xC6DC, 0xF7DF, 0xF7DF, 0xE77D, 0x9598, 0x64D6,   // 0x1590 (5520)
0x7D37, 0xA61A, 0xBE9B, 0xD6FC, 0xE77D, 0xEF7E, 0xEF9E, 0xE75D, 0xDF3D, 0xDF3D, 0xCEDC, 0xEF9E, 0xF7DF, 0xF7DF, 0xF7BE, 0xEF9E,   // 0x15A0 (5536)
0xE77D, 0xDF3C, 0xCEDB, 0xAE1A, 0x6CD6, 0x5455, 0x4BF3, 0x4C13, 0x4C14, 0x5455, 0x5495, 0x5C96, 0x5C96, 0x5C96, 0x64B6, 0xA619,   // 0x15B0 (5552)
0xCEDB, 0xBE7A, 0xC69A, 0xF7DF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x15C0 (5568)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF, 0xFFDF, 0xF7DF, 0xEF7D, 0xD6FB, 0xDF1C, 0xC6BB, 0xBE9B, 0xBE7A, 0x8D98, 0x64B6, 0x5C95, 0x5434,   // 0x15D0 (5584)
0x5434, 0x5455, 0x5434, 0x5434, 0x5434, 0x5434, 0x4C34, 0x5454, 0x5C75, 0x4BF3, 0x43B2, 0x4391, 0x3B71, 0x3B71, 0x3B71, 0x3B71,   // 0x15E0 (5600)
0x3B71, 0x3B51, 0x3B51, 0x3B51, 0x4351, 0x4371, 0x3B71, 0x4391, 0x4392, 0x4392, 0x43B2, 0x43B2, 0x43D3, 0x4BF3, 0x5455, 0x5CB6,   // 0x15F0 (5616)
0x64B5, 0x6CD5, 0x7D16, 0x9597, 0xB639, 0xCEBB, 0xC6BA, 0xCEDB, 0xD71C, 0xCEDB, 0xBE7A, 0x8557, 0x7517, 0x64D6, 0x5CB6, 0x5CB6,   // 0x1600 (5632)
0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x6CF7,   // 0x1610 (5648)
0x8D98, 0x95B9, 0x8D98, 0x6CF6, 0x95B8, 0x8D98, 0x7537, 0x7517, 0x64D6, 0x5CB6, 0x64D6, 0xB659, 0xF7DF, 0xF7DF, 0xF7BE, 0xF7DF,   // 0x1620 (5664)
0xCE98, 0xA572, 0xF7BE, 0xF7DF, 0xF7DF, 0xF7BF, 0xF7DF, 0xF7DF, 0xF7DF, 0xEF9E, 0xF7BE, 0xF7DF, 0xF7DF, 0xEF9E, 0xEFBE, 0xF7BE,   // 0x1630 (5680)
0xF7BE, 0xF7BE, 0xF7BE, 0xEFBE, 0xEFBE, 0xEF9E, 0xEF9E, 0xEF9E, 0xF7BE, 0xF7BF, 0xF7DF, 0xF7BE, 0xEFBE, 0xF7BE, 0xF7DF, 0xF7DF,   // 0x1640 (5696)
0xFFDF, 0xFFDF, 0xF7BF, 0xEF7E, 0xE77D, 0xE77D, 0xE77D, 0xE77D, 0xE77D, 0xE77D, 0xEF7D, 0xEF9E, 0xEF9E, 0xEF9E, 0xF7BE, 0xEF9E,   // 0x1650 (5712)
0xEFBE, 0xF7BE, 0xF7DF, 0xF7DF, 0xEF9E, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0x1660 (5728)
0xF7DF, 0xF7DF, 0xF7BE, 0xF7BF, 0xF7DF, 0xF7DF, 0xF7DF, 0xEF9E, 0xEF9E, 0xF7DF, 0xFFDF, 0xFFDF, 0xF7BF, 0xE75C, 0xA592, 0x746E,   // 0x1670 (5744)
0x6451, 0x6CB4, 0x5C95, 0x5C95, 0x64B6, 0x8578, 0x7D37, 0x7D58, 0x9598, 0x8D77, 0x8557, 0x7D37, 0x7517, 0x64B6, 0x64B6, 0x74F7,   // 0x1680 (5760)
0x8578, 0x7517, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x64D6, 0x7D58, 0x8D98, 0xAE3A, 0xEF9E,   // 0x1690 (5776)
0xF7DF, 0xF7DF, 0xFFDF, 0xF7DF, 0xF7DF, 0xFFFF, 0xFFDF, 0xFFDF, 0xFFDF, 0xFFDF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BE, 0xEF9E, 0xEF9E,   // 0x16A0 (5792)
0xEF9E, 0xEF9E, 0xE75D, 0xDF5D, 0xD71C, 0xA619, 0xA594, 0xCEB9, 0xDF1C, 0xCEDA, 0xDF3C, 0xE75D, 0xE75D, 0xDF5D, 0xEF9E, 0xE75D,   // 0x16B0 (5808)
0xDF5D, 0xE75D, 0xDF5D, 0xEF9E, 0xE75D, 0xCEDC, 0xBE7B, 0x9DD9, 0xBE7B, 0xD71C, 0xCEDC, 0xE77D, 0xEF9E, 0xE77D, 0xE75D, 0xE77D,   // 0x16C0 (5824)
0xE75D, 0xCEDB, 0xDF1C, 0xDF3D, 0xD71C, 0xAE3A, 0x8578, 0x8D78, 0xC6DB, 0xE77E, 0xD71C, 0x9DB8, 0xD6FC, 0xEF9D, 0xEF9E, 0xCEDB,   // 0x16D0 (5840)
0xB65A, 0x95D9, 0x6CD7, 0x8558, 0xE75D, 0xF7BF, 0xEF9E, 0xAE3A, 0x7D17, 0x9597, 0x8D76, 0x9DD7, 0xCEDB, 0xE77D, 0xF7BE, 0xF7DF,   // 0x16E0 (5856)
0xF7DF, 0xF7DF, 0xEF7D, 0xD6FB, 0x8D78, 0x5C96, 0x5455, 0x4C14, 0x4C14, 0x5434, 0x5455, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x7D37,   // 0x16F0 (5872)
0xA5F9, 0x9DD9, 0xAE39, 0xEF9E, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x1700 (5888)
0xFFFF, 0xFFFF, 0xFFDF, 0xF7DF, 0xF7DF, 0xF7BE, 0xEF9E, 0xE75D, 0xDF1D, 0xB65A, 0x8557, 0x6495, 0x5C75, 0x5475, 0x5454, 0x5434,   // 0x1710 (5904)
0x5455, 0x5455, 0x5434, 0x5434, 0x4C14, 0x4C13, 0x4BF3, 0x4C13, 0x5434, 0x43D2, 0x4371, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x4391,   // 0x1720 (5920)
0x4371, 0x3B71, 0x3B71, 0x4371, 0x4371, 0x4371, 0x3B71, 0x4391, 0x4392, 0x43B2, 0x4BF3, 0x4C14, 0x5454, 0x5C74, 0x6494, 0x7CD3,   // 0x1730 (5936)
0x9D74, 0xB617, 0xD6FB, 0xD71B, 0xDF3C, 0xE77D, 0xE75C, 0xE75D, 0xCEDA, 0xD6DA, 0xDF1C, 0xD71C, 0xD71C, 0xBE9A, 0xBE9B, 0xB65A,   // 0x1740 (5952)
0x95B9, 0x7D38, 0x64D7, 0x5CB6, 0x5CB6, 0x5CB6, 0x64D7, 0x7517, 0x6CF7, 0x64B6, 0x6D17, 0xB65A, 0x8D98, 0x6CF7, 0x7517, 0x8557,   // 0x1750 (5968)
0x74D4, 0x74F5, 0x7516, 0x8557, 0x95B8, 0xA5F9, 0xE75D, 0xE79E, 0xE75E, 0xCEDC, 0xAE3A, 0xA619, 0xBE7B, 0xEF9E, 0xF7DF, 0xF7DF,   // 0x1760 (5984)
0xCE78, 0x9D31, 0xDF1B, 0xE73C, 0xE75C, 0xEF9E, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BF, 0xF7BE, 0xF7BE, 0xEF9E, 0xEF9D,   // 0x1770 (6000)
0xE75D, 0xEF9D, 0xF7BE, 0xEFBE, 0xF7BE, 0xF7BE, 0xF7BE, 0xEFBE, 0xEF9E, 0xEFBE, 0xEF9E, 0xEF9D, 0xE77D, 0xEF7D, 0xEF9E, 0xEF9E,   // 0x1780 (6016)
0xEF9E, 0xEF9E, 0xEF9E, 0xEF9E, 0xEF9D, 0xE75D, 0xE75D, 0xE77D, 0xE77D, 0xE77D, 0xE75D, 0xE75D, 0xE75D, 0xE75D, 0xE77D, 0xEF9E,   // 0x1790 (6032)
0xEF9E, 0xF7BE, 0xF7BF, 0xF7DF, 0xF7BE, 0xF7BE, 0xEF7D, 0xE75D, 0xE77D, 0xEF9E, 0xF7BE, 0xEFBE, 0xEF9E, 0xF7BE, 0xF7BE, 0xF7BE,   // 0x17A0 (6048)
0xEF9E, 0xEF9E, 0xEF9E, 0xEF9E, 0xEF9E, 0xEF9E, 0xEF9E, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BF, 0xF7BF, 0xF7BE, 0xEF7D, 0xE75C,   // 0x17B0 (6064)
0xE75D, 0xE75D, 0xDF5D, 0xDF5D, 0xDF5D, 0xDF5D, 0xAE3A, 0xAE1A, 0xF7BE, 0xEFBE, 0xEF9E, 0xEF9E, 0xE77E, 0xDF5D, 0xCEFC, 0xBE7B,   // 0x17C0 (6080)
0xEFBE, 0xDF3D, 0xBE9B, 0x95B8, 0x6CF7, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x64D7, 0x9DF9, 0xD71C, 0xF7BE, 0xF7BE,   // 0x17D0 (6096)
0xF7DF, 0xF7DF, 0xFFDF, 0xFFDF, 0xFFDF, 0xF7DF, 0xF7BF, 0xF7BF, 0xF7BE, 0xF7DF, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE,   // 0x17E0 (6112)
0xEF9E, 0xEF9E, 0xF7BE, 0xEFBE, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF9E, 0xE75D, 0xEF7D, 0xEF7D, 0xE77D, 0xE77D, 0xE77D, 0xEF9E, 0xEF9E,   // 0x17F0 (6128)
0xEF9E, 0xF7BE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7BE, 0xE77D, 0xBE7A, 0xAE3A, 0xBE7A, 0xC6BB, 0xC69B, 0xB65A,   // 0x1800 (6144)
0xDF1C, 0xEF9E, 0xE75D, 0xC6BB, 0xAE3A, 0x9DD8, 0xA5F9, 0xA5F9, 0xCEFB, 0xE77D, 0xC6BB, 0xBE9A, 0xE75D, 0xFFDF, 0xF7DF, 0xEF9E,   // 0x1810 (6160)
0xF7DF, 0xD71C, 0x8578, 0xC6BB, 0xF7DF, 0xF7DF, 0xEF9E, 0xA5F9, 0x5CB5, 0x6CD5, 0x64B5, 0xA619, 0xDF3C, 0xBE9A, 0xBE9A, 0xE75D,   // 0x1820 (6176)
0xF7DF, 0xF7DF, 0xF7BE, 0xE77D, 0xC69A, 0x9DD8, 0x8D77, 0x5C95, 0x5455, 0x5434, 0x5455, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x64B6,   // 0x1830 (6192)
0x9DD8, 0xCEDB, 0xCEDB, 0xF7BE, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x1840 (6208)
0xFFFF, 0xFFDF, 0xE77D, 0xB65A, 0xA619, 0x95B8, 0x8578, 0x7D37, 0x6CF6, 0x5455, 0x5455, 0x5475, 0x5475, 0x5C75, 0x5C75, 0x5475,   // 0x1850 (6224)
0x5455, 0x5455, 0x5455, 0x5434, 0x4C14, 0x4C14, 0x4C14, 0x4C34, 0x4C14, 0x4BD3, 0x3B71, 0x3B2F, 0x330F, 0x330F, 0x330F, 0x3B30,   // 0x1860 (6240)
0x4391, 0x4BD3, 0x4C14, 0x4C14, 0x4C14, 0x4C14, 0x4BF3, 0x4BF3, 0x5454, 0x5C96, 0x5CB6, 0x64B6, 0x6495, 0x7492, 0xA595, 0xC679,   // 0x1870 (6256)
0xD6FB, 0xDF3C, 0xDF1B, 0xE75C, 0xDF3C, 0xDF3C, 0xDF3C, 0xDF3C, 0xD71B, 0xDF1C, 0xD6FB, 0xCEDA, 0xD6FB, 0xD6FB, 0xDF3C, 0xE75D,   // 0x1880 (6272)
0xEF9E, 0xE75D, 0xC6DC, 0xA61A, 0x7517, 0x5CB6, 0x6CF6, 0xBE7A, 0xBE59, 0x7D17, 0x6CD6, 0x9DD9, 0xB65A, 0xD71C, 0xDF3C, 0xE75D,   // 0x1890 (6288)
0xD6B9, 0xDF3B, 0xE73C, 0xEF9E, 0xE77D, 0xE77D, 0xF7BE, 0xF7DF, 0xF7BF, 0xF7DF, 0xF7BF, 0xEF9E, 0xDF3D, 0xEF9E, 0xF7DF, 0xF7BE,   // 0x18A0 (6304)
0xEF9D, 0x7C2C, 0xC678, 0xF7DF, 0xDF1B, 0xE73C, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BF, 0xF7BE, 0xEF9E, 0xDF3C, 0xE75D, 0xEF9E,   // 0x18B0 (6320)
0xEF7D, 0xEF9D, 0xEF9E, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF9E, 0xEF9E, 0xE77D, 0xE75D, 0xDF5D, 0xDF3C, 0xDF5D, 0xE75D, 0xE75D,   // 0x18C0 (6336)
0xE75D, 0xE77D, 0xE77D, 0xE77D, 0xE75D, 0xE75D, 0xE75D, 0xE75C, 0xDF3C, 0xE73C, 0xE73C, 0xDF1C, 0xDF1B, 0xDF1B, 0xE75D, 0xEF7E,   // 0x18D0 (6352)
0xF7BE, 0xF7BE, 0xF7BE, 0xEF9E, 0xEF9E, 0xE75D, 0xE75C, 0xE73C, 0xE75D, 0xEF7D, 0xF7BE, 0xF7BE, 0xF7BE, 0xF79E, 0xF7BE, 0xEF9E,   // 0x18E0 (6368)
0xEF9E, 0xEF9E, 0xEF9D, 0xEF9E, 0xEF7D, 0xE77D, 0xEF7D, 0xEF7D, 0xEF9E, 0xE77D, 0xEF7D, 0xEF7E, 0xEF9E, 0xF7BE, 0xEF9E, 0xEF9E,   // 0x18F0 (6384)
0xF7BE, 0xEF9E, 0xF7BE, 0xF7BF, 0xF7DF, 0xF7DF, 0xF7BF, 0xF7DF, 0xFFDF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BF, 0xF7BE, 0xF7BE, 0xF7BE,   // 0x1900 (6400)
0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xD71C, 0xBE7B, 0xBE7B, 0xA61A, 0x7D37, 0x64B6, 0x5CB6, 0x5CD6, 0x7517, 0x8D98, 0x9DF9, 0xBE7A,   // 0x1910 (6416)
0xDF3C, 0xEF7D, 0xEF9E, 0xF7BE, 0xF7BE, 0xEF9E, 0xEF7D, 0xE77D, 0xEF7D, 0xEF7D, 0xEF7E, 0xE75D, 0xDF1C, 0xD6FB, 0xCE9A, 0xCEBA,   // 0x1920 (6432)
0xCEBA, 0xCEDA, 0xD6FB, 0xE77D, 0xEF7D, 0xEF7D, 0xEF9E, 0xEF9E, 0xE77D, 0xEF7D, 0xEF9E, 0xEF7D, 0xE75D, 0xE75D, 0xE75D, 0xDF3C,   // 0x1930 (6448)
0xE75C, 0xE73C, 0xDF1C, 0xD6DB, 0xADD6, 0xC699, 0xE73C, 0xEF9E, 0xF7DF, 0xF7DF, 0xF7DF, 0xEF9D, 0xF7DF, 0xF7DF, 0xF7DF, 0xEFBE,   // 0x1940 (6464)
0xEF9E, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BE, 0xF7DF, 0xF7BF, 0xF7DF, 0xF7DE, 0xF7DE, 0xEF9E, 0xF7BE, 0xFFDF, 0xFFDF, 0xFFDF, 0xF7DF,   // 0x1950 (6480)
0xF7DF, 0xF7DF, 0xEF9E, 0xEF7E, 0xEF9E, 0xEF9E, 0xDF1D, 0x9DD9, 0x5CB6, 0x5C96, 0x5CB6, 0x7D37, 0x8D78, 0x6CF6, 0x8577, 0xD71C,   // 0x1960 (6496)
0xE75D, 0xD6DA, 0xEFBE, 0xF7BE, 0xEF9E, 0xEF9E, 0xDF1C, 0xC6BA, 0xAE19, 0x74F6, 0x5475, 0x5475, 0x5C96, 0x5C96, 0x5CB6, 0x64D6,   // 0x1970 (6512)
0xBE7A, 0xE77D, 0xE77D, 0xF7BE, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xF7DF, 0xF7DF,   // 0x1980 (6528)
0xEF9E, 0xCEFC, 0x74F6, 0x5C96, 0x5C96, 0x5CB6, 0x5CB6, 0x5C96, 0x5C95, 0x5C95, 0x5CB6, 0x6CF7, 0x6CF7, 0x5CB6, 0x5CB6, 0x5CB6,   // 0x1990 (6544)
0x64B6, 0x6CF6, 0x6CD6, 0x5C96, 0x5455, 0x5455, 0x5434, 0x5434, 0x5434, 0x4BD3, 0x3B71, 0x3B30, 0x3B2F, 0x3B30, 0x3B30, 0x3B30,   // 0x19A0 (6560)
0x3B71, 0x4C13, 0x5455, 0x5455, 0x5455, 0x5475, 0x5C75, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x6CD5, 0x9596, 0xCEBA, 0xDF3C, 0xDF3C,   // 0x19B0 (6576)
0xD6FB, 0xD6FB, 0xC699, 0xB636, 0x9D72, 0x9551, 0x9D92, 0xADF4, 0xB636, 0xBE57, 0xC699, 0xADD5, 0x9D73, 0x9D95, 0xA5D7, 0xBE7A,   // 0x19C0 (6592)
0xCEDA, 0xD6FB, 0xDF3C, 0xDF3C, 0xA619, 0x6CD6, 0x74F5, 0xB617, 0xAE18, 0x9DB7, 0xCEBA, 0xEF9D, 0xE77D, 0xE77D, 0xE77D, 0xEF9E,   // 0x19D0 (6608)
0xEF9E, 0xEF9D, 0xEF9E, 0xEF9E, 0xEF9E, 0xEF9E, 0xEF9E, 0xEFBE, 0xF7BE, 0xEF9E, 0xEF9E, 0xEF9E, 0xEF9E, 0xEF9E, 0xEF9D, 0xDEFB,   // 0x19E0 (6624)
0xA552, 0xC657, 0xF7BE, 0xF7DF, 0xF7BF, 0xF7BE, 0xF7BF, 0xF7BE, 0xF7BE, 0xEFBE, 0xEF9E, 0xEF7D, 0xE77D, 0xE75D, 0xE77D, 0xEF7D,   // 0x19F0 (6640)
0xEF9D, 0xEF9E, 0xEF9D, 0xEF9E, 0xEFBE, 0xEF9E, 0xEFBE, 0xEF9E, 0xE77D, 0xE75D, 0xE75D, 0xDF3C, 0xE75D, 0xE77D, 0xE77D, 0xE77D,   // 0x1A00 (6656)
0xE77D, 0xE77D, 0xE75D, 0xE77D, 0xE75D, 0xE75D, 0xDF3C, 0xE73C, 0xE73C, 0xDF3C, 0xDF3C, 0xDF1C, 0xE75D, 0xDF1C, 0xE75D, 0xEF9E,   // 0x1A10 (6672)
0xF7BE, 0xF7BE, 0xEF9E, 0xEF9E, 0xE77D, 0xDF3C, 0xE75D, 0xEF7D, 0xEF7D, 0xEF9E, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF9E, 0xEFBE,   // 0x1A20 (6688)
0xF7BE, 0xF7BE, 0xF7BE, 0xEF9E, 0xEF9D, 0xEF7D, 0xEF7D, 0xE77D, 0xE77D, 0xEF7D, 0xEF7D, 0xEF7D, 0xEF9E, 0xEF9E, 0xEF9E, 0xEF9E,   // 0x1A30 (6704)
0xEF9E, 0xF7BE, 0xF7BE, 0xF7BF, 0xF7BE, 0xF7BE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE,   // 0x1A40 (6720)
0xB67A, 0xBE7A, 0xD6FC, 0xDF5D, 0xEF9E, 0xEF9E, 0xEF7D, 0xCEFC, 0x9DF9, 0x64D6, 0x7517, 0xB65A, 0xDF3D, 0xEF7E, 0xDF3D, 0xCEFC,   // 0x1A50 (6736)
0xE75D, 0xEF9E, 0xEFBE, 0xEF7D, 0xEF9E, 0xE77D, 0xE77D, 0xE77D, 0xEF7D, 0xEF7D, 0xE73C, 0xDF1B, 0xDF1B, 0xDF1C, 0xDF3C, 0xDF3C,   // 0x1A60 (6752)
0xDF1C, 0xD6DA, 0xD6FB, 0xEF7D, 0xEF7D, 0xE75D, 0xE75D, 0xE77D, 0xE77D, 0xEF9E, 0xEF9E, 0xEF7D, 0xE77D, 0xE75C, 0xDF3C, 0xDF3C,   // 0x1A70 (6768)
0xDF3C, 0xDF1C, 0xD6DA, 0x9513, 0x742F, 0x9533, 0xB617, 0xE73C, 0xEF9E, 0xF7BE, 0xF7BE, 0xEF9E, 0xF7BE, 0xEF9E, 0xF7BE, 0xF7BF,   // 0x1A80 (6784)
0xF7BF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BE, 0xF7BE, 0xF79E, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0x1A90 (6800)
0xE75D, 0xEF9E, 0xEF9E, 0xCEDB, 0xCEFC, 0xB63A, 0x7D37, 0x5C96, 0x5CB6, 0x5CB6, 0x64D6, 0x7537, 0x6D16, 0x8577, 0xDF3C, 0xF7DF,   // 0x1AA0 (6816)
0xE75C, 0xDF1C, 0xEF9E, 0xE77D, 0xA5F9, 0xA5F9, 0xDF3D, 0xDF3C, 0xB65A, 0x64D6, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5CB6,   // 0x1AB0 (6832)
0x95B8, 0xDF5D, 0xF7BE, 0xF7DF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF, 0xEF7D, 0xCEFC, 0xBE7A, 0xAE3A,   // 0x1AC0 (6848)
0x7D57, 0x6CD6, 0x5C96, 0x5475, 0x5475, 0x5475, 0x5475, 0x5C96, 0x5CB6, 0x5CB6, 0x7516, 0x9DB7, 0xADF7, 0x8D77, 0xAE39, 0xBE7A,   // 0x1AD0 (6864)
0xAE18, 0xCEBA, 0xC69A, 0x8557, 0x5CB6, 0x5C96, 0x5475, 0x5475, 0x5434, 0x4BF3, 0x3B91, 0x3B50, 0x3B30, 0x3B50, 0x3B50, 0x3B71,   // 0x1AE0 (6880)
0x4391, 0x43B2, 0x5434, 0x5455, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x6CD5, 0xA5B7, 0xCEDA, 0xDF3C, 0xD71B, 0xBE37,   // 0x1AF0 (6896)
0xB616, 0x9D72, 0x7CAD, 0x746D, 0x6C90, 0x7491, 0x8D30, 0xB5F5, 0xB637, 0xB616, 0xB616, 0x8D11, 0x7C8D, 0x7C8D, 0x7490, 0x6CF6,   // 0x1B00 (6912)
0x7517, 0x8557, 0x8557, 0x9597, 0xAE18, 0xADF7, 0xADF7, 0xC699, 0xD6DB, 0xD71B, 0xD71B, 0xD71B, 0xD6FB, 0xD6FB, 0xD6DB, 0xCEDA,   // 0x1B10 (6928)
0xD6FB, 0xDF1C, 0xDF1C, 0xDF1C, 0xDF1C, 0xD6FB, 0xE75D, 0xE75D, 0xDF1C, 0xDF1C, 0xDF3C, 0xDF3C, 0xE77D, 0xEF7D, 0xE77D, 0xE73C,   // 0x1B20 (6944)
0xE73C, 0xEF9E, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF9E, 0xEF9E, 0xEF9E, 0xEF9E, 0xEF7D, 0xE75D, 0xE73C, 0xE75D, 0xDF3C, 0xDF1C, 0xE75D,   // 0x1B30 (6960)
0xE75D, 0xE77D, 0xE77D, 0xEF7D, 0xEF7D, 0xE77D, 0xE77D, 0xE75D, 0xE75D, 0xE75D, 0xE75D, 0xE77D, 0xE75D, 0xE77D, 0xEF7D, 0xE77D,   // 0x1B40 (6976)
0xEF9E, 0xEF9E, 0xEF7D, 0xE77D, 0xE75D, 0xDF3C, 0xDF3C, 0xDF3C, 0xDF1C, 0xD6FB, 0xD6FB, 0xDF1C, 0xE77D, 0xDF3C, 0xD6FB, 0xEF7D,   // 0x1B50 (6992)
0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF9E, 0xEF7E, 0xEF9E, 0xEF9E, 0xEF9E, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF9E, 0xEF9E, 0xEF9E,   // 0x1B60 (7008)
0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF9E, 0xE75D, 0xE75D, 0xEF7D, 0xEF7D, 0xEF7D, 0xEF9D, 0xEF9D, 0xEF9E, 0xEF9E, 0xEF9E, 0xF7BE,   // 0x1B70 (7024)
0xF7BE, 0xF7BF, 0xF7DF, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BF, 0xF7BE, 0xF7DE, 0xF7BF,   // 0x1B80 (7040)
0x7517, 0x5CB6, 0x5CB6, 0x7517, 0xA61A, 0xCEDC, 0xB65A, 0x64B6, 0x5CB6, 0x5CB6, 0x5CB6, 0x7517, 0xB65A, 0xBE7B, 0xB63A, 0xAE39,   // 0x1B90 (7056)
0xB65A, 0xE75D, 0xE75D, 0xDF3C, 0xDF3C, 0xDF1C, 0xDF1B, 0xDF1B, 0xDF1B, 0xDF1B, 0xD6FB, 0xCEBA, 0xCEBA, 0xC658, 0xCEBA, 0xDF1C,   // 0x1BA0 (7072)
0xE75D, 0xDF3C, 0xDF1B, 0xE75C, 0xEF7D, 0xEF7D, 0xEF7D, 0xEF7D, 0xEF7D, 0xEF9E, 0xEFBE, 0xEF9E, 0xEF9E, 0xEF7D, 0xE77D, 0xDF3C,   // 0x1BB0 (7088)
0xD6FB, 0xDF1C, 0xD6FB, 0xC679, 0xD6DA, 0xDF3C, 0xDF1B, 0xDF3C, 0xE77D, 0xEF9E, 0xF7BE, 0xF7BE, 0xEF9E, 0xEF7D, 0xEF9D, 0xEF9E,   // 0x1BC0 (7104)
0xF7BE, 0xF7BF, 0xF7DF, 0xF7DF, 0xF7BF, 0xF7DF, 0xF7BE, 0xEF9D, 0xEF9D, 0xEF9E, 0xEF9E, 0xF79E, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0x1BD0 (7120)
0xF7DF, 0xE77E, 0x9DD9, 0xD71D, 0xF7DF, 0xE75D, 0xBE9B, 0x8578, 0x64B6, 0x5CB6, 0x9598, 0xDF1C, 0xCEDC, 0xCEDC, 0xDF3C, 0xF7BE,   // 0x1BE0 (7136)
0xD6DA, 0xEF9D, 0xF7BF, 0xF7DF, 0xE75D, 0xBE7A, 0x8D78, 0x8558, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5C75, 0x5C95, 0x5C75, 0x5C96,   // 0x1BF0 (7152)
0x5CB6, 0xA5F9, 0xDF3C, 0xEF9E, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xDF3D, 0x8D77, 0x5C96, 0x5C96, 0x5C96,   // 0x1C00 (7168)
0x5475, 0x5434, 0x4BF3, 0x4BD3, 0x4BD3, 0x4C14, 0x5455, 0x5C96, 0x5CB6, 0x5CB6, 0x64B6, 0x6CD6, 0xA5B6, 0xC677, 0xDEFA, 0xE77D,   // 0x1C10 (7184)
0xE77D, 0xDF3C, 0xBE58, 0x8D77, 0x5CB6, 0x5CB6, 0x5C96, 0x5455, 0x4C13, 0x4BD3, 0x3B71, 0x3B51, 0x3B71, 0x4391, 0x4391, 0x43B2,   // 0x1C20 (7200)
0x43B2, 0x43D2, 0x4C14, 0x5455, 0x5C75, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x74D5, 0x9DB6, 0xCEDB, 0xDF1C, 0xC678, 0xADD5, 0xA593,   // 0x1C30 (7216)
0x9510, 0x84AE, 0x6C6D, 0x5C94, 0x5CB6, 0x7D36, 0xA5D5, 0xBE57, 0xB637, 0xBE57, 0xB636, 0xADD5, 0xADF5, 0xADD4, 0x9553, 0x7D15,   // 0x1C40 (7232)
0x74D5, 0x8D56, 0x95B8, 0xAE18, 0xCEBA, 0xCEDA, 0xC678, 0xCEBA, 0xC699, 0xCEBA, 0xC678, 0xCEBA, 0xD6FB, 0xC699, 0xCE99, 0xC699,   // 0x1C50 (7248)
0xCEBA, 0xD6FB, 0xD6FB, 0xD6FB, 0xDF3C, 0xCEBA, 0xD6DA, 0xCE99, 0xCE99, 0xD6FB, 0xDF1B, 0xD6DA, 0xD6FB, 0xDF3C, 0xE77D, 0xEF7D,   // 0x1C60 (7264)
0xE77D, 0xEF9E, 0xEF9E, 0xEF9E, 0xEF9E, 0xEF9E, 0xEF9E, 0xE77D, 0xE75D, 0xDF3C, 0xDF1C, 0xDF1C, 0xDF1C, 0xD6FB, 0xD6FB, 0xE73C,   // 0x1C70 (7280)
0xDF3C, 0xDF3C, 0xDF1C, 0xDF1B, 0xDF1C, 0xDF3C, 0xDF3C, 0xDF3C, 0xDF1C, 0xD6FB, 0xD6DB, 0xDF3C, 0xE75D, 0xE75C, 0xE75C, 0xDF3C,   // 0x1C80 (7296)
0xE73C, 0xE73C, 0xE75D, 0xE75D, 0xE75D, 0xDF1C, 0xD6FB, 0xCEBA, 0xD6DB, 0xCEB9, 0xD6DA, 0xDEFB, 0xE73C, 0xE75D, 0xDF3C, 0xDF3C,   // 0x1C90 (7312)
0xEF7D, 0xEF9E, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF9E, 0xEF7D, 0xEF7D,   // 0x1CA0 (7328)
0xEF7D, 0xEF9E, 0xEF9E, 0xEF9D, 0xEF7D, 0xEF7D, 0xE75D, 0xEF7D, 0xE75D, 0xE75D, 0xEF7D, 0xEF9E, 0xEFBE, 0xEFBE, 0xEF9E, 0xEF9E,   // 0x1CB0 (7344)
0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xEFBE, 0xEFBE, 0xF7BE, 0xF7BE, 0xF7DF, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF5C, 0xD6DB, 0xA61A,   // 0x1CC0 (7360)
0x5CB6, 0x5CB6, 0x64B6, 0x5CB6, 0x5CB6, 0x64F7, 0x6CF7, 0x8558, 0x95B8, 0x8558, 0x5CB6, 0x5CB6, 0x64B6, 0x7CF4, 0x8535, 0x9597,   // 0x1CD0 (7376)
0xB63A, 0xDF1C, 0xD6FB, 0xDF3C, 0xDF1C, 0xD6FB, 0xD6DB, 0xDF1B, 0xDF3C, 0xE75D, 0xE75D, 0xDF3D, 0xE75D, 0xE75D, 0xDF1B, 0xCEBA,   // 0x1CE0 (7392)
0xD6FB, 0xDF1B, 0xDF1B, 0xD6FB, 0xD6FB, 0xD6FB, 0xD6FB, 0xD6FB, 0xD71B, 0xDF1C, 0xE73C, 0xEF7D, 0xEF9E, 0xEF9E, 0xEF9E, 0xE75D,   // 0x1CF0 (7408)
0xDF3C, 0xDF1C, 0xD6FB, 0xDF1C, 0xE75D, 0xE75D, 0xDF3C, 0xD6FB, 0xDF3C, 0xE75D, 0xEF7D, 0xEF9E, 0xEF7D, 0xE75D, 0xEF7D, 0xEF9E,   // 0x1D00 (7424)
0xEF9E, 0xF7BE, 0xF7DF, 0xF7DF, 0xF7DF, 0xE75C, 0xEF9D, 0xEF9D, 0xEF7D, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF9E, 0xCEDC,   // 0x1D10 (7440)
0x7D38, 0x7517, 0x8558, 0xB65A, 0xD71D, 0xA5F9, 0xA5F9, 0xB65A, 0x8578, 0x5CB6, 0x8558, 0x8D98, 0x6CD7, 0x6CD7, 0x6CF7, 0x9DD8,   // 0x1D20 (7456)
0xD71C, 0xEF9E, 0xEF9E, 0xDF3C, 0xDF3D, 0xE75D, 0xBE7A, 0x64D6, 0x5CB6, 0x5C96, 0x5C75, 0x5475, 0x5434, 0x5434, 0x5434, 0x5454,   // 0x1D30 (7472)
0x5454, 0x64B6, 0xB65A, 0xEF9E, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xF7DF, 0xE75D, 0xB639, 0x64B5, 0x5455, 0x5454, 0x4BF3,   // 0x1D40 (7488)
0x4BD3, 0x43B2, 0x43B2, 0x43B2, 0x4BD3, 0x4C13, 0x5434, 0x5455, 0x5C75, 0x5C96, 0x5C96, 0x5C96, 0x6CB4, 0x74D4, 0x9555, 0x8D55,   // 0x1D50 (7504)
0x74D4, 0x6CD6, 0x5C75, 0x5455, 0x5C96, 0x5CB6, 0x5C96, 0x5C96, 0x5475, 0x5454, 0x4C13, 0x43D3, 0x43D2, 0x4BD3, 0x4BF3, 0x4C13,   // 0x1D60 (7520)
0x5434, 0x5455, 0x5455, 0x5475, 0x5C96, 0x5CB6, 0x64B6, 0x74B4, 0x8D34, 0x9D95, 0xC699, 0xCEBA, 0xB616, 0xA5B4, 0x9552, 0x8D10,   // 0x1D70 (7536)
0x84F1, 0x74B2, 0x64B4, 0x74F5, 0xA5B5, 0xBE58, 0xB616, 0xB617, 0xBE57, 0xB636, 0xADF6, 0xBE58, 0xCEBA, 0xBE58, 0xB5F6, 0xB637,   // 0x1D80 (7552)
0xBE79, 0xC679, 0xCEB9, 0xCEBA, 0xC699, 0xCEB9, 0xC679, 0xC699, 0xC678, 0xBE37, 0xC699, 0xCEDA, 0xD6DA, 0xD6DA, 0xD6DA, 0xC699,   // 0x1D90 (7568)
0xCEBA, 0xCEDA, 0xD6DA, 0xCEBA, 0xCEBA, 0xB617, 0xC699, 0xC699, 0xC679, 0xD6FB, 0xD6DA, 0xCEBA, 0xDF1B, 0xE73C, 0xE77D, 0xEF9E,   // 0x1DA0 (7584)
0xEF9E, 0xEF9E, 0xEF9E, 0xEF9E, 0xEF9E, 0xEF9E, 0xEF7E, 0xE75D, 0xDF1C, 0xD71B, 0xD6FB, 0xD6DB, 0xCEBA, 0xCEBA, 0xCEBA, 0xD6FB,   // 0x1DB0 (7600)
0xD6FB, 0xD6FB, 0xD6FB, 0xD6FB, 0xCEDA, 0xCEDA, 0xD6DB, 0xD6DB, 0xCEDA, 0xCEDB, 0xD6DB, 0xD6FB, 0xD6DB, 0xD6FB, 0xD6FB, 0xD6FB,   // 0x1DC0 (7616)
0xDF1C, 0xDF3C, 0xDF3C, 0xDF3C, 0xDF3C, 0xD6FB, 0xC678, 0xBE37, 0xBE58, 0xCE99, 0xCE99, 0xD6DA, 0xDF3C, 0xDF3C, 0xE75D, 0xE75C,   // 0x1DD0 (7632)
0xDF3C, 0xDF1B, 0xDF1B, 0xDF3C, 0xE75C, 0xE75D, 0xEF7D, 0xEF9E, 0xEF9E, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF9E, 0xE77D, 0xE75D, 0xEF7D,   // 0x1DE0 (7648)
0xEF9D, 0xEF9D, 0xF7BE, 0xEF9E, 0xEF9E, 0xEF7D, 0xEF7D, 0xEF7D, 0xE77D, 0xEF7D, 0xEF9E, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF9E, 0xEF9E,   // 0x1DF0 (7664)
0xF7BE, 0xEF9E, 0xEF9E, 0xEF9E, 0xF7BE, 0xF7BE, 0xF7BF, 0xF7BF, 0xF7BF, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF79E, 0xDF3C, 0x8578,   // 0x1E00 (7680)
0x5CB6, 0x5CB6, 0x64B6, 0x64B6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x64D7, 0x7517, 0x5CB6, 0x5CB6, 0x7CF4, 0xD6B9, 0xDF1B, 0xDF1B,   // 0x1E10 (7696)
0xDF1C, 0xCE99, 0xD6FB, 0xDF1C, 0xD71B, 0xD6DB, 0xDF1C, 0xE73C, 0xE75D, 0xE73C, 0xDF1C, 0xE77D, 0xEF9E, 0xE73D, 0xD6DB, 0xDF3C,   // 0x1E20 (7712)
0xE75D, 0xDF3C, 0xD6DB, 0xCE9A, 0xD6DB, 0xD71B, 0xCEBA, 0xC679, 0xCE99, 0xCEDA, 0xD6DB, 0xD6FB, 0xE73C, 0xEF7D, 0xE77D, 0xE77D,   // 0x1E30 (7728)
0xDF3C, 0xCEBA, 0xCEB9, 0xD6DB, 0xDF1B, 0xE75D, 0xE75D, 0xDF1B, 0xD6FB, 0xCEB9, 0xBE37, 0xCEDA, 0xC658, 0xC679, 0xDF1B, 0xEF7D,   // 0x1E40 (7744)
0xEF9E, 0xEF7D, 0xF7BE, 0xF79E, 0xEF9E, 0xD6DA, 0xEF7D, 0xEF7D, 0xEF9E, 0xEF9E, 0xF7BE, 0xEF9D, 0xF7BE, 0xD71C, 0x95D9, 0x7517,   // 0x1E50 (7760)
0x5CB6, 0x5CB6, 0x5CB6, 0x64D6, 0x6CF7, 0x95B8, 0xA619, 0x64D7, 0x7537, 0x8558, 0x95B9, 0xB67B, 0xA619, 0x9DD9, 0xA61A, 0x7517,   // 0x1E60 (7776)
0x7517, 0x95B9, 0xB65A, 0xCEDC, 0xC6BB, 0xA5F9, 0x8577, 0x5CB6, 0x5C96, 0x5C75, 0x5454, 0x4C14, 0x4BD3, 0x43D2, 0x4BD2, 0x4BD2,   // 0x1E70 (7792)
0x43B2, 0x4BF3, 0x5C75, 0xBE7A, 0xF7BE, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xF7BE, 0xAE19, 0x6495, 0x4C14, 0x4BF3, 0x4BD3, 0x43B2,   // 0x1E80 (7808)
0x43B2, 0x4391, 0x4391, 0x43B2, 0x4BF3, 0x4C13, 0x5434, 0x5455, 0x5475, 0x5455, 0x5454, 0x5454, 0x5454, 0x5434, 0x4C34, 0x4C14,   // 0x1E90 (7824)
0x4C13, 0x4BF3, 0x4C13, 0x5454, 0x5475, 0x5475, 0x5C95, 0x5C96, 0x5CB6, 0x64B5, 0x5C95, 0x5C95, 0x5475, 0x5434, 0x5434, 0x5475,   // 0x1EA0 (7840)
0x5C96, 0x5C96, 0x5CB6, 0x5CB6, 0x64D6, 0x8D56, 0xAE18, 0xCEBA, 0xD6DA, 0xD6DB, 0xDF1C, 0xCEDA, 0xB5F6, 0x9D52, 0x8CF0, 0x6C6F,   // 0x1EB0 (7856)
0x64B5, 0x5CB6, 0x6CD5, 0x9D93, 0xA593, 0xA5B4, 0xA5B5, 0xADF5, 0xADD5, 0x9D52, 0x9D73, 0xC678, 0xC698, 0xB637, 0x9511, 0x8D11,   // 0x1EC0 (7872)
0xC699, 0xCEB9, 0xCEB9, 0xCEDA, 0xCEBA, 0xCEB9, 0xCEDA, 0xCEDA, 0xC699, 0xC699, 0xC699, 0xCEB9, 0xCEB9, 0xCEBA, 0xD6DA, 0xCEB9,   // 0x1ED0 (7888)
0xCE99, 0xC699, 0xD6DA, 0xCEB9, 0xC699, 0xB617, 0xC678, 0xC699, 0xC699, 0xD6FB, 0xD6DA, 0xD6DA, 0xD6DA, 0xE73C, 0xE77D, 0xEF9D,   // 0x1EE0 (7904)
0xE75D, 0xEF9D, 0xEF9E, 0xEF9E, 0xEF7D, 0xE77D, 0xE75D, 0xDF3C, 0xDF1C, 0xDF1C, 0xD6FB, 0xCEBA, 0xBE79, 0xBE58, 0xB5F7, 0xB638,   // 0x1EF0 (7920)
0xCEBA, 0xCEBA, 0xD6DB, 0xCE9A, 0xCEBA, 0xCEBA, 0xC679, 0xC69A, 0xC679, 0xC679, 0xC679, 0xC69A, 0xCEBA, 0xCEBA, 0xD6DB, 0xD6DA,   // 0x1F00 (7936)
0xD6FB, 0xDF1B, 0xCEDA, 0xD6DB, 0xCEBA, 0xCE9A, 0xC658, 0xBE37, 0xBE58, 0xCE99, 0xD6DA, 0xD6FB, 0xDEFB, 0xDF1B, 0xDF1C, 0xDF1B,   // 0x1F10 (7952)
0xDF1B, 0xDF1C, 0xDF1C, 0xE73C, 0xDF1C, 0xDF1B, 0xDEFB, 0xD6FB, 0xDF3C, 0xEF7D, 0xEF9E, 0xEF9E, 0xF79E, 0xEF9E, 0xEF9E, 0xEF9E,   // 0x1F20 (7968)
0xEF9E, 0xEF9E, 0xEF9E, 0xEF9E, 0xF79E, 0xEF7D, 0xEF7D, 0xEF7D, 0xEF7D, 0xEF9E, 0xEF9E, 0xEF7E, 0xEF9E, 0xEF7D, 0xEF7D, 0xEF9E,   // 0x1F30 (7984)
0xE77D, 0xB63A, 0xE73C, 0xF7BE, 0xF7BE, 0xF7DF, 0xF7DF, 0xF7BE, 0xEF9E, 0xEF7E, 0xEF7D, 0xE77D, 0xCEDB, 0x9DF9, 0xAE3A, 0x9598,   // 0x1F40 (8000)
0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x9597, 0xDF3C, 0xE73C, 0xDF1B,   // 0x1F50 (8016)
0xD6FB, 0xD6DA, 0xDF3C, 0xDF3C, 0xD6FB, 0xE75C, 0xE75D, 0xE75D, 0xE75D, 0xCE99, 0xBE58, 0xCEDB, 0xCEBB, 0xC6BB, 0xD6FB, 0xD6FB,   // 0x1F60 (8032)
0xDF3C, 0xE75D, 0xE75D, 0xDF3C, 0xD6FB, 0xD6FB, 0xCEBA, 0xBE58, 0xBE37, 0xD6FB, 0xD6DB, 0xD6FB, 0xCEDA, 0xD6DA, 0xD6DA, 0xBE58,   // 0x1F70 (8048)
0xBE58, 0xB617, 0xBE58, 0xC678, 0xC678, 0xCE99, 0xD6DA, 0xC678, 0xB637, 0x8CF1, 0x7CAF, 0xA5B4, 0xD6DA, 0xDF1B, 0xD6FB, 0xDF3C,   // 0x1F80 (8064)
0xE75D, 0xE75D, 0xE75D, 0xE75C, 0xE75D, 0xEF7D, 0xF7BE, 0xF79E, 0xF7BE, 0xEF7D, 0xF7BE, 0xEF9E, 0xB67A, 0x6CD7, 0x64B6, 0x64B6,   // 0x1F90 (8080)
0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x6CF7, 0x6CF7, 0x95D9, 0xEF9E, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF9E,   // 0x1FA0 (8096)
0xAE5A, 0x8D98, 0x6CF7, 0x64B6, 0x5CB6, 0x6CD6, 0x7D17, 0x5C96, 0x5C96, 0x5475, 0x4C13, 0x43D2, 0x43B2, 0x43B2, 0x4391, 0x4391,   // 0x1FB0 (8112)
0x3B91, 0x4391, 0x4392, 0x5434, 0x9DB8, 0xDF3C, 0xE75D, 0xE77D, 0xF7BE, 0xE75D, 0x8537, 0x4C13, 0x4BD3, 0x43B2, 0x43B2, 0x4391,   // 0x1FC0 (8128)
0x4391, 0x4391, 0x43B2, 0x43D2, 0x4BF3, 0x5434, 0x5454, 0x5455, 0x5434, 0x4C14, 0x4C14, 0x4C14, 0x4BF3, 0x4BF3, 0x4BD3, 0x4BD2,   // 0x1FD0 (8144)
0x43D3, 0x4BD3, 0x4BF3, 0x5434, 0x5455, 0x5455, 0x5475, 0x5C96, 0x5C96, 0x5C96, 0x5CB6, 0x5475, 0x5475, 0x5C75, 0x5CB6, 0x5CB6,   // 0x1FE0 (8160)
0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x8514, 0xC699, 0xDF1C, 0xDF3C, 0xC699, 0xADF6, 0xB5F6, 0xB5F6, 0xADD5, 0x9D73, 0x9D93, 0x74D4,   // 0x1FF0 (8176)
0x5CB6, 0x5CB6, 0x64D6, 0x9D74, 0x9531, 0x7C6D, 0x7C8E, 0x9511, 0xA594, 0x84D0, 0x8D11, 0x4B4A, 0x5B8B, 0xA593, 0xADB5, 0x846F,   // 0x2000 (8192)
0xADD6, 0xCEDA, 0xC699, 0xC678, 0xBE58, 0xBE37, 0xBE57, 0xBE37, 0xB616, 0xBE37, 0xBE57, 0xBE37, 0xC678, 0xCE99, 0xC699, 0xC678,   // 0x2010 (8208)
0xC678, 0xC678, 0xCE99, 0xC678, 0xC699, 0xBE37, 0xBE58, 0xC678, 0xCEBA, 0xD6FB, 0xD6DA, 0xCE99, 0xCEBA, 0xDF1B, 0xE73C, 0xE73C,   // 0x2020 (8224)
0xE75D, 0xE73C, 0xE75D, 0xDF3C, 0xDF1B, 0xD71B, 0xDF1B, 0xD6FB, 0xD6DB, 0xD6DB, 0xD6DA, 0xCEDA, 0xBE58, 0xB617, 0xADD6, 0xADD6,   // 0x2030 (8240)
0xB5F6, 0xADF6, 0xA5B5, 0xB5F6, 0xADF6, 0xADD6, 0xADF6, 0xB617, 0xBE58, 0xC678, 0xC699, 0xC699, 0xCEBA, 0xC699, 0xCE9A, 0xC699,   // 0x2040 (8256)
0xC679, 0xC699, 0xCEBA, 0xCEBA, 0xC679, 0xBE58, 0xC679, 0xBE38, 0xBE58, 0xC678, 0xBE58, 0xC679, 0xCEBA, 0xD6DA, 0xCEBA, 0xCE99,   // 0x2050 (8272)
0xCEBA, 0xCEBA, 0xD6DA, 0xD6DA, 0xD6DA, 0xD6DA, 0xD6DB, 0xDEFB, 0xDF1B, 0xE75D, 0xEF9D, 0xEF9E, 0xEF9E, 0xEF7D, 0xEF7D, 0xEF7D,   // 0x2060 (8288)
0xEF7D, 0xEF7D, 0xEF9E, 0xEF9E, 0xEF9E, 0xEF9E, 0xEF9E, 0xF79E, 0xEF9E, 0xEF7D, 0xCEDB, 0x95B8, 0x7517, 0x7517, 0xBE7A, 0xBE7A,   // 0x2070 (8304)
0xA5D9, 0xB65A, 0xEF9E, 0xEF9E, 0xEF9E, 0xEF7D, 0xEF7D, 0xEF7D, 0xDF3D, 0xAE39, 0x7D37, 0x5454, 0x4C13, 0x4BD3, 0x5454, 0x5C96,   // 0x2080 (8320)
0x5454, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x64D6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x8557, 0x9598, 0x9DB7, 0xC679, 0xC679,   // 0x2090 (8336)
0xD6FA, 0xE75D, 0xE75D, 0xE75D, 0xD6DA, 0xD6DA, 0xCEBA, 0xCEDB, 0xA5D8, 0xADD6, 0xBE58, 0xBE5A, 0x8D56, 0x7516, 0x8536, 0x9DB7,   // 0x20A0 (8352)
0xADF8, 0xB65A, 0xCEDB, 0xD71C, 0xE75D, 0xDF3C, 0xDF1C, 0xD6FB, 0xC679, 0xBE58, 0xBE38, 0xCEBA, 0xB5F6, 0xA594, 0xA594, 0x9D32,   // 0x20B0 (8368)
0x9532, 0x9D52, 0xADD5, 0xB616, 0xADD5, 0xB5F6, 0xB637, 0xB616, 0xB616, 0xADD5, 0xBE37, 0xBE58, 0xBE37, 0xCEBA, 0xCEBA, 0xD6BA,   // 0x20C0 (8384)
0xDF1B, 0xDF1B, 0xDF1B, 0xDF1B, 0xDF1B, 0xDF1C, 0xE75D, 0xDF1B, 0xEF9E, 0xF7BE, 0xF7BE, 0xDF3D, 0x7517, 0x64B6, 0x64B6, 0x64B6,   // 0x20D0 (8400)
0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x64B6, 0x64B6, 0x8578, 0xE75D, 0xEF9E, 0xEF7D, 0xEF9D, 0xF7BE,   // 0x20E0 (8416)
0xEF9E, 0xE77D, 0x7D57, 0x7517, 0x5CB6, 0x6CF7, 0xAE19, 0x6CF7, 0x5CB6, 0x5495, 0x4C14, 0x43D2, 0x4392, 0x4391, 0x3B71, 0x3B71,   // 0x20F0 (8432)
0x3B50, 0x3B50, 0x3B51, 0x4371, 0x4BD2, 0x6474, 0x6CD6, 0x8D77, 0xBE7A, 0xAE19, 0x5454, 0x4BD3, 0x43B2, 0x4391, 0x4391, 0x4391,   // 0x2100 (8448)
0x4391, 0x4391, 0x43D2, 0x4BF3, 0x5434, 0x5454, 0x5434, 0x4C14, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BD3, 0x43B2, 0x43B2, 0x43B2, 0x4BD2,   // 0x2110 (8464)
0x4BD3, 0x4BF3, 0x4C34, 0x5455, 0x5475, 0x5455, 0x5475, 0x5455, 0x5475, 0x5475, 0x5C95, 0x5C96, 0x5CB6, 0x5CB6, 0x64B5, 0x5CB5,   // 0x2120 (8480)
0x5CB6, 0x64B6, 0x5CB6, 0x5CB6, 0x74B3, 0xB617, 0xE75D, 0xCEB9, 0xA5B4, 0x9D73, 0xBE36, 0xBE37, 0xBE37, 0xADD5, 0xADF5, 0x9D74,   // 0x2130 (8496)
0x6C92, 0x64D5, 0x64B5, 0x74D3, 0x9D95, 0x9554, 0x84F3, 0x74B3, 0x74F5, 0x7CD3, 0x84D0, 0x6C0D, 0x84B1, 0xADD5, 0x9D52, 0xB616,   // 0x2140 (8512)
0xC678, 0xBE37, 0xCE99, 0xBE58, 0xBE37, 0xB616, 0xB616, 0xB616, 0xADD5, 0xADB5, 0xADB5, 0xA574, 0xB5D5, 0xADF5, 0xADF5, 0xB5F6,   // 0x2150 (8528)
0xBE37, 0xBE58, 0xCE99, 0xC678, 0xBE37, 0xB5F5, 0xBE37, 0xC678, 0xCEB9, 0xD6DA, 0xD6DA, 0xD6DA, 0xDEFB, 0xDF1C, 0xD6DA, 0xD6FB,   // 0x2160 (8544)
0xDF1B, 0xDF1B, 0xD6FB, 0xD6DA, 0xD6DA, 0xD6FB, 0xDF1B, 0xD6DA, 0xCEDA, 0xCE99, 0xCE99, 0xCEDA, 0xC699, 0xC678, 0xBE37, 0xBE17,   // 0x2170 (8560)
0xB617, 0xB617, 0xADD6, 0xADB5, 0x9D74, 0xA574, 0xA594, 0xA5B4, 0xADF5, 0xADF5, 0xB5F6, 0xADF6, 0xB617, 0xB617, 0xB5F6, 0xADD5,   // 0x2180 (8576)
0xA5B5, 0xB5F6, 0xB617, 0xADF6, 0xADF6, 0xBE37, 0xBE58, 0xBE58, 0xC678, 0xBE37, 0xB617, 0xB617, 0xBE37, 0xBE38, 0xC658, 0xC678,   // 0x2190 (8592)
0xC659, 0xC679, 0xC699, 0xCEBA, 0xCEBA, 0xCE99, 0xD6DA, 0xD6FB, 0xDF1C, 0xE75D, 0xEF7D, 0xEF7D, 0xE75D, 0xE73C, 0xE73C, 0xDF3C,   // 0x21A0 (8608)
0xDF1C, 0xDF3C, 0xE75D, 0xE75D, 0xDF3C, 0xDF3D, 0xE75D, 0xEF7D, 0xE75D, 0xB65A, 0x7537, 0x5CB6, 0x5CB6, 0x5CB6, 0x7537, 0x9DD9,   // 0x21B0 (8624)
0xCEFC, 0xCEDB, 0xCEBB, 0xAE3A, 0x9DB8, 0x74F6, 0x8557, 0xA5F9, 0x6474, 0x4BD2, 0x4391, 0x3B50, 0x3B30, 0x3B30, 0x4371, 0x43D2,   // 0x21C0 (8640)
0x3B51, 0x4C14, 0x5C75, 0x5C96, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x64B5,   // 0x21D0 (8656)
0xB639, 0xB659, 0xC6BA, 0xC679, 0xBE16, 0xB5D5, 0xBE58, 0x9597, 0x64B6, 0x8537, 0x7517, 0x5CB6, 0x5455, 0x4BD2, 0x3B2F, 0x3B50,   // 0x21E0 (8672)
0x3B71, 0x4BD2, 0x5414, 0x64B5, 0x8D98, 0xBE9A, 0xD71C, 0xC69A, 0xD6DB, 0xCEBA, 0xC679, 0xD6FB, 0xCE99, 0xADD6, 0x9D53, 0x9D32,   // 0x21F0 (8688)
0xA574, 0x8CD1, 0x9511, 0x9D52, 0x94F0, 0x8CEF, 0xAD94, 0xAD94, 0xB5F5, 0xBE37, 0xADB5, 0xB5F6, 0xAD94, 0xADD5, 0xADB5, 0xB5F6,   // 0x2200 (8704)
0xC678, 0xC678, 0xC679, 0xD6FB, 0xDF1B, 0xDF3C, 0xDF3C, 0xDF1C, 0xE73C, 0xE75C, 0xE75D, 0xDF1C, 0x95B9, 0x7517, 0x5CB6, 0x5CB6,   // 0x2210 (8720)
0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x64D6, 0x5CB6, 0xB65A, 0xEF9E, 0xEF9E, 0xEF7D, 0xEF7D, 0xEF9E,   // 0x2220 (8736)
0xEF9E, 0xEF7D, 0xB65A, 0x7D57, 0x7517, 0xB67A, 0xEF7D, 0xB65A, 0x6CF7, 0x5CB6, 0x5455, 0x4BD3, 0x4392, 0x3B71, 0x3B51, 0x3B50,   // 0x2230 (8752)
0x3B50, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x4371, 0x43B2, 0x4BF3, 0x5434, 0x4C13, 0x43D2, 0x4391, 0x4371, 0x3B71, 0x3B71, 0x4391,   // 0x2240 (8768)
0x4391, 0x43B2, 0x4BF3, 0x4C14, 0x5434, 0x4C14, 0x4BF3, 0x4BF3, 0x43D2, 0x43B2, 0x43B2, 0x43B2, 0x4391, 0x4392, 0x4BD3, 0x5434,   // 0x2250 (8784)
0x5455, 0x5455, 0x5475, 0x5475, 0x5434, 0x4C14, 0x5434, 0x5434, 0x5475, 0x5CB6, 0x5CB6, 0x64B6, 0x6495, 0x64B5, 0x5CB6, 0x5CB6,   // 0x2260 (8800)
0x5CB6, 0x64B6, 0x5CB6, 0x5CB6, 0x6495, 0x9D74, 0xBE57, 0x84AF, 0x74B2, 0x74D3, 0x9D52, 0xA573, 0xADD5, 0xB5F5, 0xA593, 0x7CD1,   // 0x2270 (8816)
0x6493, 0x5CB6, 0x5CB6, 0x64D6, 0x8536, 0xADF8, 0xBE38, 0x9D53, 0x742D, 0x8CAF, 0xA572, 0x9D31, 0x9D52, 0xADB4, 0x9511, 0xA573,   // 0x2280 (8832)
0xB5F6, 0xADD5, 0xB5D5, 0xBE37, 0xB5F5, 0xB5F5, 0xB5F5, 0xA573, 0xA593, 0xADB5, 0xB5F6, 0xB5F6, 0xB5F6, 0xADD5, 0xADB5, 0xADB5,   // 0x2290 (8848)
0xBE37, 0xB5F6, 0xB5F6, 0xB617, 0xADB4, 0x9D32, 0xAD93, 0xB5F5, 0xB5F5, 0xC658, 0xC678, 0xD6DA, 0xDF1B, 0xCE99, 0xCE99, 0xD6FA,   // 0x22A0 (8864)
0xD6FB, 0xD6DA, 0xCE99, 0xCEDA, 0xCE99, 0xCE99, 0xCEB9, 0xCEBA, 0xD6FB, 0xD6DA, 0xD6FB, 0xD6DA, 0xCEBA, 0xCEB9, 0xBE37, 0xB5F6,   // 0x22B0 (8880)
0x9D53, 0xADD5, 0xADD5, 0xA594, 0xA574, 0x9D53, 0x9D53, 0xA573, 0x9D52, 0x9D52, 0x9D32, 0x9D52, 0x9D52, 0xA5B4, 0xA594, 0x9D53,   // 0x22C0 (8896)
0x9511, 0x9D52, 0xA573, 0xADB5, 0xCE99, 0xE73C, 0xE75D, 0xDEFB, 0xCE99, 0xB617, 0xB5F6, 0xB5F6, 0xB617, 0xBE58, 0xC658, 0xC658,   // 0x22D0 (8912)
0xC699, 0xC679, 0xBE58, 0xC679, 0xCE99, 0xC679, 0xC679, 0xCE99, 0xD6DA, 0xDF3C, 0xDF3C, 0xE73C, 0xE75C, 0xD6FB, 0xA5F9, 0x8D98,   // 0x22E0 (8928)
0x8D98, 0x8D98, 0x8D98, 0x8D98, 0x7D37, 0x7517, 0x95B8, 0xAE19, 0xA5F9, 0x8D78, 0x64B6, 0x5CB6, 0x5CB6, 0x7D37, 0xC6BB, 0xE75D,   // 0x22F0 (8944)
0xCEDB, 0x8557, 0x6C74, 0x4BB2, 0x3B50, 0x3B51, 0x43B2, 0x5454, 0x4BD3, 0x3B50, 0x3B30, 0x3B30, 0x3B2F, 0x3B2F, 0x3B2F, 0x3B30,   // 0x2300 (8960)
0x3B0F, 0x3B30, 0x3B50, 0x43B2, 0x4BD2, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CD6,   // 0x2310 (8976)
0x64D7, 0x64D7, 0x6CF7, 0x8536, 0xB5B5, 0xA5B6, 0x9DB7, 0x8D35, 0x74D4, 0x5CB6, 0x5475, 0x4BD2, 0x330F, 0x2A6C, 0x2AAE, 0x32EF,   // 0x2320 (8992)
0x330F, 0x3B0F, 0x3B50, 0x4371, 0x4BD2, 0x5C54, 0x7CF6, 0x9D76, 0x9575, 0xBE59, 0xD6FB, 0xCE99, 0xC699, 0xC699, 0xCE99, 0xCE99,   // 0x2330 (9008)
0xCE99, 0xC678, 0x9D32, 0x94F1, 0xA573, 0xA573, 0xA573, 0xB5D5, 0xB5F5, 0xADB4, 0xA573, 0xAD94, 0xA573, 0xADD5, 0xC679, 0xD6DA,   // 0x2340 (9024)
0xCEBA, 0xC699, 0xCEB9, 0xC678, 0xBE37, 0xC658, 0xDF1B, 0xD6FB, 0xD6DA, 0xD6FB, 0xDF1C, 0xE75D, 0xE77D, 0xB65A, 0x6CF6, 0x6CF7,   // 0x2350 (9040)
0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x7D37, 0xBE7B, 0xEF9D, 0xE75C, 0xE77D, 0xEF7D,   // 0x2360 (9056)
0xEF9E, 0xEF7D, 0xDF1C, 0xD6FB, 0xDF3C, 0xEF9E, 0xEF9E, 0xE77D, 0xC69B, 0x6CF7, 0x5C96, 0x4C14, 0x43B2, 0x4391, 0x3B71, 0x3B50,   // 0x2370 (9072)
0x3B50, 0x3B30, 0x3B30, 0x3B2F, 0x3B30, 0x3B50, 0x4391, 0x4392, 0x4371, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x4391, 0x4392,   // 0x2380 (9088)
0x43B2, 0x4BD3, 0x4C13, 0x4BF3, 0x4BF3, 0x4BD3, 0x4BD3, 0x4BD2, 0x43B2, 0x43B2, 0x4391, 0x4391, 0x4392, 0x4BF3, 0x5455, 0x5475,   // 0x2390 (9104)
0x5475, 0x5455, 0x5C96, 0x5CB6, 0x5434, 0x4C14, 0x4BF3, 0x5C75, 0x5CB6, 0x6494, 0x6473, 0x8490, 0x744F, 0x6492, 0x64B5, 0x5CB6,   // 0x23A0 (9120)
0x64B6, 0x64B6, 0x64B6, 0x64B6, 0x5CB6, 0x64B5, 0x6493, 0x5C73, 0x6494, 0x64B5, 0x6C4F, 0x94F0, 0xA593, 0xB5F5, 0x9D73, 0x64B6,   // 0x23B0 (9136)
0x6CB5, 0x5CB6, 0x5CB6, 0x7D16, 0x7D16, 0x8D56, 0xC678, 0xBE16, 0x9D31, 0x9D11, 0x8C8E, 0x94AF, 0x9511, 0xADD5, 0xB5F6, 0xADD5,   // 0x23C0 (9152)
0xB616, 0xB5D5, 0xBE16, 0xD6BA, 0xCE99, 0xBE37, 0xAD94, 0xA594, 0xA573, 0xA593, 0xB5F5, 0xB5F6, 0xC657, 0xBE37, 0xC658, 0xBE37,   // 0x23D0 (9168)
0xC678, 0xC658, 0xC658, 0xBE37, 0xADB5, 0xAD94, 0xADB4, 0xBE16, 0xB5D5, 0xADB4, 0xC637, 0xCEB9, 0xD6DA, 0xD6BA, 0xCEB9, 0xCEBA,   // 0x23E0 (9184)
0xD6DA, 0xC679, 0xC658, 0xBE58, 0xBE37, 0xBE17, 0xBE17, 0xB616, 0xBE16, 0xC678, 0xC678, 0xB616, 0xADD5, 0xADB5, 0xAD94, 0xADB4,   // 0x23F0 (9200)
0xA594, 0xADD5, 0xBE17, 0xB5D5, 0xB5D6, 0xADB4, 0xADB5, 0xA573, 0x94F1, 0x9D32, 0xA573, 0xA573, 0x9532, 0x9511, 0x94F1, 0x9532,   // 0x2400 (9216)
0x9532, 0xADB5, 0xADD5, 0xC679, 0xD6DA, 0xD6FB, 0xDF1C, 0xE75C, 0xDF3C, 0xDF1C, 0xE73C, 0xDF1B, 0xD6FB, 0xD6DA, 0xD6DB, 0xE75C,   // 0x2410 (9232)
0xE75C, 0xE73C, 0xE73C, 0xDF1B, 0xD6FB, 0xD6DA, 0xCEBA, 0xCEBA, 0xCE99, 0xD6DA, 0xD6FB, 0xDF1C, 0xC69B, 0x7517, 0x64D6, 0x5CB6,   // 0x2420 (9248)
0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x64B6, 0x5CB6, 0x5C96, 0x5CB6, 0x5CB6, 0x8578, 0xBE7B, 0xDF3C, 0xEF7D, 0xDF1C,   // 0x2430 (9264)
0xB63A, 0x5C13, 0x4350, 0x3B0F, 0x3B0F, 0x3B2F, 0x43B2, 0x5455, 0x43B2, 0x3B30, 0x3B30, 0x3B2F, 0x3B2F, 0x3B2F, 0x3B2F, 0x3B0F,   // 0x2440 (9280)
0x330F, 0x330F, 0x3B0F, 0x3B30, 0x3B50, 0x4C13, 0x5455, 0x5C95, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x64B6, 0x64B6, 0x64B6, 0x5CD6,   // 0x2450 (9296)
0x5CB6, 0x6CD6, 0x8535, 0xA5B6, 0x8D57, 0x6CD6, 0x6CD5, 0x7CF5, 0x6494, 0x4391, 0x32CE, 0x2A6C, 0x2A6C, 0x32AD, 0x32EE, 0x330F,   // 0x2460 (9312)
0x330F, 0x3B0F, 0x3B30, 0x3B30, 0x3B71, 0x43B2, 0x5414, 0x6CD5, 0x74B3, 0x7CB1, 0xBE58, 0xD6DB, 0xDF1B, 0xDEFB, 0xD6DB, 0xD6DB,   // 0x2470 (9328)
0xBE58, 0xBE38, 0xADB5, 0x9D32, 0xBE16, 0xADB4, 0xB5D5, 0xC657, 0xADB4, 0xA573, 0xA573, 0xAD94, 0x94F1, 0x9511, 0xB5D5, 0xBE37,   // 0x2480 (9344)
0xCEB9, 0xCE99, 0xCE99, 0xC678, 0xADB5, 0xB5F6, 0xCE99, 0xC678, 0xCE99, 0xD6DA, 0xD6DA, 0xD6DA, 0xDF1B, 0xD6FA, 0xC679, 0xC69A,   // 0x2490 (9360)
0xAE19, 0x8D77, 0x5C95, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x64D6, 0x7D17, 0x64D6, 0x7517, 0xDF3C, 0xDF1C, 0xDF1C, 0xE75D,   // 0x24A0 (9376)
0xE75D, 0xE75D, 0xD6DB, 0xD6FB, 0xE73C, 0xE77D, 0xF7BE, 0xF7BE, 0xDF3C, 0x95B8, 0x5CB6, 0x5C96, 0x4C14, 0x4BD2, 0x4391, 0x3B71,   // 0x24B0 (9392)
0x3B50, 0x3B30, 0x3B2F, 0x3B0F, 0x3B0F, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x4371, 0x4391, 0x43B2, 0x43D2,   // 0x24C0 (9408)
0x4BF3, 0x4C13, 0x4BF3, 0x4BD3, 0x43B2, 0x43B2, 0x4392, 0x43B2, 0x4392, 0x4391, 0x3B71, 0x43B2, 0x4BF3, 0x5434, 0x5455, 0x5455,   // 0x24D0 (9424)
0x5475, 0x5C95, 0x5CB6, 0x5475, 0x4BF3, 0x4BD3, 0x4BF3, 0x5475, 0x5CB6, 0x64B5, 0x6C72, 0x846D, 0x740A, 0x744C, 0x64B5, 0x64B6,   // 0x24E0 (9440)
0x64B6, 0x64B6, 0x64D7, 0x64D7, 0x64B6, 0x64B6, 0x64B6, 0x6492, 0x744D, 0x6C92, 0x64B5, 0x6C0D, 0x742C, 0x848E, 0x746F, 0x64B6,   // 0x24F0 (9456)
0x6CD6, 0x5CB6, 0x6CD5, 0xA573, 0x9512, 0xA594, 0xB5D4, 0x94EF, 0x94CF, 0x94CF, 0x7C0B, 0x7C0B, 0x846E, 0xA594, 0xBE37, 0xC678,   // 0x2500 (9472)
0xC678, 0xBE37, 0xBE17, 0xDEFB, 0xD6DA, 0xCE99, 0xBE16, 0xADB4, 0xA573, 0x9D32, 0xA552, 0xB5D5, 0xADB4, 0x94F0, 0x9D31, 0xB5D5,   // 0x2510 (9488)
0xADB4, 0xB5F6, 0xCEB9, 0xCEBA, 0xBE17, 0xADD5, 0xB5F6, 0xCE99, 0xC637, 0xA510, 0xB5B4, 0xD6BA, 0xD6FB, 0xDF1B, 0xDF1B, 0xDEFB,   // 0x2520 (9504)
0xDF1B, 0xDEFB, 0xCEBA, 0xD6DA, 0xD6FB, 0xD6DA, 0xD6BA, 0xC658, 0xBE37, 0xBE37, 0xCE79, 0xBE16, 0xC678, 0xB5F5, 0x9D32, 0xAD94,   // 0x2530 (9520)
0xBE16, 0xA574, 0xC658, 0xB5D5, 0xBE37, 0xC658, 0xB616, 0xAD94, 0x94F0, 0x94F0, 0x9D32, 0x94F1, 0x9D32, 0x94F0, 0x94F0, 0x9532,   // 0x2540 (9536)
0xB5F6, 0xD6DA, 0xD6FB, 0xD6FB, 0xE75C, 0xDF1B, 0xD6FB, 0xE75C, 0xE75D, 0xE75D, 0xEF7D, 0xE73C, 0xE73C, 0xE75D, 0xE75C, 0xE75D,   // 0x2550 (9552)
0xEF7D, 0xEF5D, 0xE73C, 0xDEFB, 0xDEFB, 0xDF1B, 0xD6FB, 0xD6DA, 0xD6BA, 0xD6DB, 0xC69A, 0x8D78, 0x64D7, 0x5CB6, 0x5CB6, 0x5CB6,   // 0x2560 (9568)
0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5C96, 0x5CB6, 0x8578, 0xD6FC, 0xE75D, 0xE75D, 0xD6BA, 0xD6DA,   // 0x2570 (9584)
0xD6DB, 0x5BF2, 0x3B30, 0x3B2F, 0x3B0F, 0x3B0F, 0x4371, 0x4C13, 0x3B71, 0x3B2F, 0x3B2F, 0x3B2F, 0x3B2F, 0x3B2F, 0x3B2F, 0x3B0F,   // 0x2580 (9600)
0x330F, 0x330F, 0x330F, 0x3B0F, 0x3B0F, 0x3B30, 0x3B50, 0x4371, 0x43D2, 0x4BF3, 0x5C96, 0x5CB6, 0x5CB6, 0x64B6, 0x6CD6, 0x7D36,   // 0x2590 (9616)
0x8515, 0x8D35, 0x8556, 0x64B6, 0x5C96, 0x5454, 0x43B2, 0x32CE, 0x220B, 0x220B, 0x224C, 0x2A8D, 0x32AD, 0x32AD, 0x32CE, 0x32EE,   // 0x25A0 (9632)
0x32EF, 0x3B0F, 0x3B2F, 0x3B50, 0x3B71, 0x4391, 0x43B2, 0x4C13, 0x5C95, 0x6451, 0x6C50, 0x8D33, 0xBE38, 0xBE37, 0xBE37, 0xBE17,   // 0x25B0 (9648)
0xADB5, 0xA573, 0xA594, 0x9D32, 0xA552, 0xBDF5, 0xCE78, 0xC657, 0xB5B4, 0x9D52, 0xA532, 0x9D11, 0xA573, 0x8CAF, 0x848E, 0x8CD0,   // 0x25C0 (9664)
0xA573, 0xA553, 0xA594, 0xADD5, 0xA573, 0xA594, 0xADD5, 0xBE37, 0xC658, 0xC678, 0xCE99, 0xCEBA, 0xC679, 0xBE16, 0xBE37, 0xC678,   // 0x25D0 (9680)
0xD6DA, 0xD6FA, 0xC658, 0xA5D8, 0x8556, 0x8557, 0x7D36, 0x5CB6, 0x64D6, 0x7D16, 0x7537, 0xADF9, 0xD6DA, 0xD6BA, 0xCEBA, 0xDF1B,   // 0x25E0 (9696)
0xDF3C, 0xDF3C, 0xDF1B, 0xD6FB, 0xD6FB, 0xDEFB, 0xE75C, 0xEF7D, 0xE75D, 0xC69A, 0x9597, 0x6CD6, 0x5CB6, 0x5455, 0x4C13, 0x4BD3,   // 0x25F0 (9712)
0x4392, 0x3B71, 0x3B50, 0x3B0F, 0x330F, 0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B71, 0x4391, 0x4391, 0x43B2, 0x4BD3,   // 0x2600 (9728)
0x4C13, 0x4BF3, 0x4BD2, 0x43B2, 0x43B2, 0x4391, 0x4391, 0x4391, 0x3B50, 0x3B71, 0x43B2, 0x4BD3, 0x4BF3, 0x4C13, 0x5434, 0x5455,   // 0x2610 (9744)
0x5C75, 0x5455, 0x4C14, 0x43B2, 0x43B2, 0x43B2, 0x4BF3, 0x5C96, 0x64B5, 0x6494, 0x6493, 0x6C2E, 0x7429, 0x742B, 0x6C92, 0x64B6,   // 0x2620 (9760)
0x64B6, 0x64D7, 0x64D7, 0x64D7, 0x64D7, 0x64D6, 0x5CB6, 0x746E, 0x744C, 0x6C92, 0x7471, 0x7490, 0x6C70, 0x6495, 0x64B6, 0x64B6,   // 0x2630 (9776)
0x64B6, 0x64B6, 0x74B3, 0x94CE, 0x9D0F, 0xA551, 0x846C, 0x7C0A, 0x842B, 0x7C0A, 0x8C6D, 0x9D10, 0x9D32, 0xB5F6, 0xCEB9, 0xCE99,   // 0x2640 (9792)
0xCE99, 0xCE99, 0xC678, 0xBE37, 0xB5F6, 0xBE36, 0xBE16, 0xB5F5, 0xAD93, 0xA552, 0x94CF, 0xA531, 0xC657, 0xCEB9, 0xDEFA, 0xDF1B,   // 0x2650 (9808)
0xC637, 0xBE16, 0xCE99, 0xCEB9, 0xCEB9, 0xBE16, 0xCEB9, 0xC636, 0xAD92, 0x94CE, 0xBE16, 0xE73C, 0xE75C, 0xE73C, 0xE73C, 0xE75C,   // 0x2660 (9824)
0xEF5D, 0xEF5D, 0xEF5D, 0xE75C, 0xE73C, 0xE73C, 0xE73C, 0xDEFB, 0xD6BA, 0xCE99, 0xD6DA, 0xDEFB, 0xCE99, 0xBE37, 0xC658, 0xCE99,   // 0x2670 (9840)
0xD699, 0xADB5, 0x9D11, 0xB5F6, 0xCE78, 0xAD94, 0x9D32, 0xA553, 0xA573, 0xA573, 0x9D11, 0x8CAF, 0x94D0, 0x94D0, 0x94F1, 0xA573,   // 0x2680 (9856)
0xC658, 0xAD95, 0xCEBA, 0xCE99, 0xD6DA, 0xD6DA, 0xC658, 0xC637, 0xCEB9, 0xDF1C, 0xD6DA, 0xBE37, 0xCE99, 0xD6BA, 0xD6DA, 0xDEFB,   // 0x2690 (9872)
0xDEFB, 0xD6DA, 0xD6FB, 0xDF1B, 0xDF3C, 0xE73C, 0xE73C, 0xDF1B, 0xCEBA, 0xA5F9, 0x7517, 0x64B6, 0x64B6, 0x5CB6, 0x5CB6, 0x5C96,   // 0x26A0 (9888)
0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5C96, 0x5CB6, 0xC6BB, 0xEF7D, 0xDF3C, 0xC638, 0xCE99, 0xCE9A,   // 0x26B0 (9904)
0x7473, 0x32AD, 0x32CE, 0x53D2, 0x4371, 0x3B0F, 0x3B30, 0x3B50, 0x3B0F, 0x3B2F, 0x3B2F, 0x3B30, 0x3B50, 0x3B70, 0x4370, 0x3B2F,   // 0x26C0 (9920)
0x3B2F, 0x32EF, 0x330F, 0x3B0F, 0x330F, 0x3B2F, 0x3B30, 0x3B71, 0x4BD3, 0x4BF3, 0x5454, 0x5C96, 0x64B6, 0x7516, 0x7D16, 0x6CB5,   // 0x26D0 (9936)
0x5C75, 0x5434, 0x4BF2, 0x4371, 0x32CE, 0x224C, 0x222B, 0x2A4C, 0x2A6D, 0x32CE, 0x330F, 0x330F, 0x32CE, 0x32AE, 0x32CE, 0x32CE,   // 0x26E0 (9952)
0x32EE, 0x330F, 0x3B0F, 0x3B50, 0x3B50, 0x4371, 0x4391, 0x43B2, 0x4C34, 0x5C74, 0x5C73, 0x5C73, 0x8D13, 0xB5F6, 0xB5F6, 0xA553,   // 0x26F0 (9968)
0x846E, 0x7C4E, 0x8CD0, 0x9D33, 0xAD94, 0xA552, 0x94D0, 0x94CF, 0x9D10, 0xA552, 0xC637, 0xBE16, 0x9D10, 0x8C8D, 0x8C6D, 0x94AF,   // 0x2700 (9984)
0x8C8F, 0x8C8E, 0x94D0, 0x8CAF, 0x848D, 0x7C4C, 0x84AE, 0x9D52, 0xA593, 0xB5F5, 0xBE37, 0xADB5, 0x9D53, 0x9511, 0xA573, 0xB5D6,   // 0x2710 (10000)
0xC657, 0xD6DA, 0xDEFB, 0xDEFB, 0xD6DA, 0xDEFB, 0xC6BA, 0x5CB5, 0x64B6, 0x9597, 0xCEBA, 0xD6DA, 0xD6DA, 0xD6FB, 0xDEFB, 0xDEFB,   // 0x2720 (10016)
0xDF1B, 0xD6FB, 0xDF1B, 0xDEFB, 0xDEFB, 0xD6DA, 0xCE99, 0xD6FB, 0xDF1B, 0xCE99, 0xC679, 0xBE59, 0x9DB7, 0x64D6, 0x5CB6, 0x5C96,   // 0x2730 (10032)
0x5455, 0x43D2, 0x4371, 0x3B30, 0x330F, 0x330F, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B71, 0x4371, 0x4391, 0x4392, 0x43D2,   // 0x2740 (10048)
0x4BF3, 0x4BD3, 0x43B2, 0x43B2, 0x4391, 0x3B71, 0x4371, 0x3B71, 0x3B50, 0x3B71, 0x3B71, 0x3B50, 0x3B50, 0x43B2, 0x5434, 0x4C34,   // 0x2750 (10064)
0x4BF3, 0x4BD2, 0x43B2, 0x43B2, 0x43D2, 0x4C14, 0x5C95, 0x6494, 0x6C4E, 0x6C29, 0x6C4C, 0x6494, 0x6C91, 0x744A, 0x744B, 0x6C92,   // 0x2760 (10080)
0x64B6, 0x64B6, 0x64B6, 0x64B6, 0x64B6, 0x5CB6, 0x5CB6, 0x6C6F, 0x744C, 0x6C71, 0x6C91, 0x6C92, 0x64B4, 0x64B5, 0x74B4, 0x7C90,   // 0x2770 (10096)
0x7491, 0x7CB2, 0x8CCF, 0x94EE, 0x8C6C, 0x7C4B, 0x7C2B, 0x7BE9, 0x7C0A, 0x842B, 0xA531, 0xAD72, 0xC657, 0xCE99, 0xC678, 0xCE99,   // 0x2780 (10112)
0xCE99, 0xCEB9, 0xD6DA, 0xBE16, 0xAD93, 0xA552, 0xAD94, 0xB5F5, 0xB5B4, 0xA552, 0xAD73, 0xADB4, 0xC657, 0xCE78, 0xD6BA, 0xE73C,   // 0x2790 (10128)
0xDF1B, 0xDEFB, 0xCE99, 0xBE17, 0xC657, 0xC657, 0xBDF5, 0xB5B3, 0xCE78, 0xCE99, 0xE73C, 0xE75D, 0xE73B, 0xCE78, 0xBDD4, 0xCE57,   // 0x27A0 (10144)
0xDF1B, 0xE75C, 0xEF5C, 0xE75C, 0xDF1B, 0xE73B, 0xEF5C, 0xEF5C, 0xDF1B, 0xDEFB, 0xDF1B, 0xD6BA, 0xDEFA, 0xC658, 0xB5F6, 0xAD52,   // 0x27B0 (10160)
0xAD51, 0xBDF5, 0x9D52, 0x9D53, 0xB5D5, 0xA573, 0x9511, 0x9D32, 0xAD94, 0xB5F6, 0xB5D5, 0xA552, 0x94CF, 0x8CAF, 0x9D32, 0xA553,   // 0x27C0 (10176)
0x94F2, 0x8CD1, 0xC658, 0xC658, 0xBDF6, 0xAD94, 0xAD94, 0xAD94, 0xBE17, 0xC658, 0xBE16, 0xB5F6, 0xBE16, 0xA553, 0xAD94, 0xB5B5,   // 0x27D0 (10192)
0xAD94, 0xB5D5, 0xCE99, 0xD6FA, 0xD6DA, 0xC678, 0xC678, 0xBE37, 0xB617, 0x8D76, 0x7D16, 0x7D17, 0x6CF7, 0x64B6, 0x6CD6, 0x64B6,   // 0x27E0 (10208)
0x5455, 0x5455, 0x5455, 0x5475, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5CB6, 0x5CB6, 0xBE7A, 0xE75D, 0xDEFB, 0xD6BA, 0xBE39, 0x9D76,   // 0x27F0 (10224)
0x4B70, 0x19CA, 0x2A4C, 0x432F, 0x4BD2, 0x4391, 0x3B30, 0x3B30, 0x330F, 0x3B0F, 0x3B2F, 0x3B30, 0x4371, 0x3B71, 0x43D2, 0x4BD2,   // 0x2800 (10240)
0x4BD2, 0x330F, 0x32EF, 0x330F, 0x330F, 0x3B50, 0x4392, 0x4BF3, 0x5434, 0x5C75, 0x74B5, 0x7494, 0x53F2, 0x3B50, 0x32EE, 0x2A6C,   // 0x2810 (10256)
0x222B, 0x220B, 0x19EA, 0x19CA, 0x220B, 0x2A4C, 0x2A6C, 0x2A4C, 0x2A6C, 0x2A4C, 0x2A8D, 0x2AAD, 0x32AD, 0x32AD, 0x32CE, 0x32EF,   // 0x2820 (10272)
0x32EE, 0x32EF, 0x330F, 0x3B2F, 0x3B30, 0x3B50, 0x3B50, 0x4371, 0x43B2, 0x4BF2, 0x53EF, 0x5C95, 0x6472, 0x8CF2, 0xB617, 0x9D32,   // 0x2830 (10288)
0x846E, 0x7C4D, 0x7C4D, 0x8CD0, 0xB616, 0xC678, 0xADD5, 0x94F0, 0x94CF, 0xA530, 0xBDF4, 0xD698, 0xC5F3, 0xBD92, 0xBDD4, 0xAD72,   // 0x2840 (10304)
0xA551, 0x9CEF, 0x9CEF, 0x9CEF, 0x844C, 0x7C0B, 0x6C0A, 0x6C0A, 0x640A, 0x94F0, 0xAD94, 0x9D32, 0x848F, 0x8CAF, 0x8CD0, 0x9D32,   // 0x2850 (10320)
0xA573, 0xB616, 0xC658, 0xCEB9, 0xCE99, 0xD6DA, 0xCEBA, 0x9576, 0x6CD6, 0x8516, 0xDF1B, 0xC678, 0xBE37, 0xCE99, 0xDF1B, 0xDF1B,   // 0x2860 (10336)
0xDEFB, 0xDEFB, 0xDEFB, 0xD6DA, 0xD6DA, 0xCEB9, 0xBE37, 0xBE38, 0xCEB9, 0xBE37, 0xB5F7, 0xBE58, 0xADB5, 0x746F, 0x5C74, 0x5CB6,   // 0x2870 (10352)
0x5CB6, 0x5454, 0x43B2, 0x3B30, 0x330F, 0x32EE, 0x32EE, 0x32EF, 0x330F, 0x3B0F, 0x3B2F, 0x3B30, 0x3B30, 0x3B50, 0x3B71, 0x4391,   // 0x2880 (10368)
0x43B2, 0x4391, 0x4391, 0x4391, 0x3B71, 0x3B50, 0x3B50, 0x3B0F, 0x3B0F, 0x3B30, 0x3B0F, 0x32EE, 0x330F, 0x4391, 0x4BD2, 0x4391,   // 0x2890 (10384)
0x4391, 0x4371, 0x4BD3, 0x5C96, 0x5CB6, 0x5CB6, 0x64B6, 0x6C4E, 0x6C27, 0x6C47, 0x6C6F, 0x5CB6, 0x6472, 0x744B, 0x7449, 0x7C4A,   // 0x28A0 (10400)
0x6C93, 0x64B6, 0x5CB6, 0x5CB6, 0x6493, 0x6C6F, 0x746E, 0x744B, 0x7429, 0x7429, 0x7C6A, 0x7C4A, 0x742B, 0x848C, 0x94EF, 0x846C,   // 0x28B0 (10416)
0x7C4A, 0x8C8C, 0x846C, 0x8CAD, 0x846D, 0x846D, 0x8C6C, 0x844B, 0x844B, 0x94AE, 0xAD72, 0xB5D4, 0xBDF5, 0xBE16, 0xBE16, 0xB5D5,   // 0x28C0 (10432)
0xB5F5, 0xB5D5, 0xB5D5, 0xAD93, 0xA552, 0x9CF0, 0xBDF5, 0xCE98, 0xC637, 0xBE16, 0xB5D5, 0x9D10, 0xB5F5, 0xBE36, 0xBE36, 0xD6B9,   // 0x28D0 (10448)
0xDF1B, 0xDF1B, 0xC638, 0xBE37, 0xB593, 0xB5B4, 0xA510, 0xA530, 0xDEFA, 0xE75C, 0xEF7D, 0xEF7D, 0xE73C, 0xD6B9, 0xBDD4, 0xAD51,   // 0x28E0 (10464)
0xB593, 0xDEDA, 0xE71B, 0xE73B, 0xE73B, 0xE73C, 0xEF5C, 0xE75C, 0xDF1B, 0xDEFA, 0xCEB9, 0xDF1B, 0xD6DA, 0xC658, 0xB5D6, 0xADB5,   // 0x28F0 (10480)
0xAD52, 0xA531, 0xAD94, 0xAD94, 0xA594, 0xBE37, 0xC678, 0xB5F6, 0xB5D5, 0xAD94, 0xB5D5, 0xCE99, 0xAD93, 0xA552, 0xA532, 0x73ED,   // 0x2900 (10496)
0x740E, 0xADB4, 0xB5D5, 0xAD32, 0x9C8F, 0xA511, 0xA512, 0xA511, 0xAD73, 0x9CD0, 0x8C6E, 0x842D, 0x948F, 0x9CD0, 0x9CD0, 0xA511,   // 0x2910 (10512)
0xA532, 0xB5B4, 0xBDF6, 0xBE16, 0xB5B5, 0xAD94, 0xBE37, 0xD6DA, 0xCE78, 0xBE37, 0xADD7, 0xBE38, 0xBE37, 0x84F4, 0x9D75, 0x8557,   // 0x2920 (10528)
0x5455, 0x5434, 0x5455, 0x5455, 0x5475, 0x5C75, 0x5C75, 0x5C96, 0x5CB6, 0x5CB6, 0x95B8, 0xE73C, 0xDEFB, 0xC67A, 0x6C74, 0x32CE,   // 0x2930 (10544)
0x19C9, 0x32AD, 0x3B30, 0x2A8D, 0x21EA, 0x220B, 0x32EE, 0x4391, 0x4391, 0x53D2, 0x4391, 0x3B30, 0x3B2F, 0x3B2F, 0x4371, 0x4BF3,   // 0x2940 (10560)
0x4BF3, 0x4391, 0x4BB1, 0x4BD2, 0x53F2, 0x5C53, 0x5434, 0x4BF3, 0x4BB1, 0x3B2F, 0x32AD, 0x222B, 0x19CA, 0x19CA, 0x19CA, 0x21EA,   // 0x2950 (10576)
0x222B, 0x222B, 0x220B, 0x220B, 0x222B, 0x224B, 0x224C, 0x222B, 0x222B, 0x2A6C, 0x2A6C, 0x2A8D, 0x2A8D, 0x2AAD, 0x2AAD, 0x32CE,   // 0x2960 (10592)
0x32EE, 0x32EF, 0x330F, 0x3B0F, 0x3B2F, 0x3B2F, 0x3B2F, 0x3B30, 0x4391, 0x4392, 0x4BD2, 0x5454, 0x5CB6, 0x5C52, 0x84B1, 0xB5F6,   // 0x2970 (10608)
0xADB4, 0x94F0, 0x8C8E, 0x7C4D, 0x9D12, 0xBE37, 0xBE58, 0xC678, 0xA573, 0x846D, 0xAD71, 0xC615, 0xE6FA, 0xE73C, 0xDEFA, 0xD677,   // 0x2980 (10624)
0xBDB3, 0xB571, 0xB592, 0xB571, 0x9CCE, 0x948E, 0x844C, 0x7C4C, 0x744B, 0x7C4B, 0x846E, 0x7C4D, 0x6BEB, 0x740C, 0x8CD0, 0x9512,   // 0x2990 (10640)
0x9511, 0x9511, 0x9D32, 0xB5F6, 0xC658, 0xCE99, 0xCE99, 0xB5D4, 0x7471, 0x7493, 0xCE99, 0xCEB9, 0xC678, 0xCEBA, 0xD6FB, 0xD6FB,   // 0x29A0 (10656)
0xDEFB, 0xD6DA, 0xCEB9, 0xC679, 0xBE37, 0xC658, 0xCE99, 0xC678, 0xC658, 0xBE17, 0xBE57, 0xB616, 0xA552, 0x8CF0, 0x6472, 0x5CB6,   // 0x29B0 (10672)
0x5CB6, 0x5C96, 0x5455, 0x43B2, 0x3B30, 0x32EF, 0x32CE, 0x2ACE, 0x32CE, 0x32CE, 0x32EE, 0x3B30, 0x3B50, 0x3B2F, 0x3B0F, 0x3B30,   // 0x29C0 (10688)
0x3B30, 0x3B2F, 0x332F, 0x3B2F, 0x3B50, 0x3B30, 0x3B30, 0x330F, 0x330F, 0x3B0F, 0x330F, 0x330F, 0x32EF, 0x330F, 0x330F, 0x2A8D,   // 0x29D0 (10704)
0x2AAD, 0x330F, 0x4C14, 0x5C96, 0x5C75, 0x5C96, 0x64B6, 0x644E, 0x6C4A, 0x6C6D, 0x6493, 0x64B5, 0x6C4D, 0x7449, 0x7449, 0x7C49,   // 0x29E0 (10720)
0x7C4B, 0x6C91, 0x5CB6, 0x6493, 0x6C4B, 0x6C08, 0x7429, 0x7429, 0x7C29, 0x7C29, 0x7C4A, 0x7429, 0x7409, 0x73E9, 0x7C4A, 0x846B,   // 0x29F0 (10736)
0x8C8D, 0x94AD, 0x8C8C, 0x8C8C, 0xAD93, 0x9CEF, 0x8C8D, 0x842B, 0x840B, 0x94CE, 0x9CEF, 0x94CE, 0x948D, 0x94AE, 0xA531, 0xAD93,   // 0x2A00 (10752)
0xB5B4, 0xB5B4, 0xA552, 0x946D, 0x946D, 0x8C4D, 0xAD73, 0xBE16, 0xC637, 0xB5B4, 0x9D10, 0xA551, 0xBE16, 0xCE98, 0xC657, 0xBE16,   // 0x2A10 (10768)
0xCE78, 0xD6DA, 0xD6B9, 0xD6B9, 0xBDD4, 0xBDF4, 0xAD50, 0xC636, 0xDEFA, 0xDF1B, 0xEF7D, 0xEF7D, 0xDF1B, 0xD6B9, 0xD6B9, 0xC636,   // 0x2A20 (10784)
0xB5B4, 0xC5F5, 0xCE57, 0xC616, 0xC615, 0xD6B9, 0xE71B, 0xE75C, 0xEF5D, 0xE75C, 0xCE98, 0xD6DA, 0xD6B9, 0xADB5, 0xB5D6, 0xADB4,   // 0x2A30 (10800)
0xA573, 0xA532, 0xA552, 0xADB4, 0xAD73, 0x9D32, 0xB5F6, 0xDF1B, 0xD6DA, 0xCE99, 0xADD5, 0xAD94, 0xAD94, 0x94D1, 0x7C2D, 0x8CAF,   // 0x2A40 (10816)
0x9D11, 0x9CD0, 0xA4F1, 0xA4F0, 0x9CAF, 0x9CAF, 0xA4F0, 0xBDB4, 0xAD73, 0x9CD0, 0x946E, 0x842C, 0x94AF, 0x9CF1, 0x9CD0, 0xA4F1,   // 0x2A50 (10832)
0xA532, 0xB5B5, 0xBE16, 0xCE78, 0xBE16, 0xAD73, 0xCE78, 0xCEB9, 0xAD73, 0xB5F5, 0xA552, 0xB5B4, 0xBDF5, 0xA553, 0xB5D5, 0x9598,   // 0x2A60 (10848)
0x5C95, 0x5455, 0x5455, 0x5455, 0x5475, 0x5475, 0x5C75, 0x5C95, 0x5C96, 0x5CB6, 0x7517, 0xD6DB, 0xBE59, 0x5C13, 0x3B2F, 0x19C9,   // 0x2A70 (10864)
0x1989, 0x19CA, 0x2A4C, 0x32AD, 0x2AAE, 0x2A6D, 0x220B, 0x220B, 0x2A4B, 0x432F, 0x4BD2, 0x4BF3, 0x4BF3, 0x4BD2, 0x5414, 0x5C75,   // 0x2A80 (10880)
0x3B0F, 0x432F, 0x432F, 0x3AEE, 0x2A8C, 0x222B, 0x120B, 0x19EA, 0x21EA, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19EA, 0x21EA, 0x1A0B,   // 0x2A90 (10896)
0x1A0A, 0x21EA, 0x19EA, 0x19EA, 0x19EA, 0x19EA, 0x21EB, 0x21EA, 0x19EA, 0x21EA, 0x21EA, 0x222B, 0x2A4C, 0x2A6D, 0x2A8D, 0x32CE,   // 0x2AA0 (10912)
0x330F, 0x32EF, 0x32EE, 0x330F, 0x330F, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B50, 0x4371, 0x43B2, 0x4BF3, 0x5455, 0x5C95, 0x5C10, 0x9553,   // 0x2AB0 (10928)
0xB617, 0xB5F6, 0xAD93, 0x7C4D, 0x7C4D, 0x94D0, 0xAD95, 0xC678, 0xBE37, 0x9D11, 0xA4ED, 0xB52F, 0xB550, 0xC5F3, 0xC614, 0xCE35,   // 0x2AC0 (10944)
0xB571, 0xAD2F, 0xAD2F, 0xB550, 0xB571, 0xB572, 0x94AE, 0x94AE, 0x94AE, 0x8C8E, 0x740B, 0x6BCA, 0x6BEB, 0x6BEB, 0x848F, 0x8CD0,   // 0x2AD0 (10960)
0x8CD0, 0x9511, 0x9D53, 0xAD94, 0x94F0, 0xA532, 0xB5D5, 0xA552, 0x8C8F, 0xA552, 0xCE99, 0xBE17, 0xC678, 0xC658, 0xBE37, 0xC678,   // 0x2AE0 (10976)
0xCE99, 0xBE17, 0xADB5, 0xA573, 0x9D53, 0xAD94, 0xB5D5, 0xB5D5, 0xA594, 0xB5F6, 0xA594, 0x7CB0, 0x74B3, 0x9D75, 0x6494, 0x5CB6,   // 0x2AF0 (10992)
0x5CB6, 0x5CB6, 0x5CB6, 0x4C34, 0x43B2, 0x3B50, 0x3B50, 0x32CE, 0x2AAD, 0x2AAD, 0x32AE, 0x32CE, 0x32EF, 0x32EF, 0x32EE, 0x32EE,   // 0x2B00 (11008)
0x32EE, 0x32EE, 0x330F, 0x3B30, 0x4371, 0x3B50, 0x3B50, 0x330F, 0x32EF, 0x32EF, 0x330F, 0x3B30, 0x3B50, 0x32EE, 0x32CE, 0x222B,   // 0x2B10 (11024)
0x220B, 0x2A6C, 0x4392, 0x5455, 0x4C14, 0x5455, 0x5CB6, 0x6494, 0x64B4, 0x64B6, 0x64B6, 0x64B4, 0x6C4D, 0x744A, 0x744A, 0x6C2B,   // 0x2B20 (11040)
0x746D, 0x6C92, 0x7490, 0x744B, 0x7429, 0x7409, 0x6BE8, 0x6BE8, 0x7409, 0x7C2A, 0x7C4B, 0x7C6B, 0x7C4B, 0x7C2B, 0x846C, 0x8C8C,   // 0x2B30 (11056)
0x8C8C, 0x8C8D, 0x8C8D, 0x94CE, 0x9CEE, 0x8C6C, 0x8C8D, 0x842B, 0x7C0B, 0x8C6C, 0x842B, 0x842B, 0x8C4C, 0x8C6D, 0x9CF0, 0x9D11,   // 0x2B40 (11072)
0xAD94, 0xAD93, 0x948E, 0x842B, 0x8C2C, 0x8C6C, 0xA531, 0xA531, 0xAD72, 0x94AE, 0xA530, 0xBDF4, 0xCE98, 0xBDD4, 0x9CF0, 0xB5B4,   // 0x2B50 (11088)
0xBE16, 0xDEFA, 0xDEFA, 0xD6B9, 0xAD72, 0xCE56, 0xD6B9, 0xE73B, 0xDEFA, 0xC636, 0xD698, 0xCE77, 0xBDD4, 0xB593, 0xBDF5, 0xCE57,   // 0x2B60 (11104)
0xD698, 0xC615, 0xBDD3, 0xAD51, 0xA4EE, 0xB551, 0xD6DA, 0xDF1B, 0xEF7D, 0xDF1B, 0xDEFB, 0xCE78, 0xB5D5, 0xADB4, 0xC658, 0xD6DA,   // 0x2B70 (11120)
0xC637, 0xBDD5, 0xBDF5, 0xBDF5, 0xBDF5, 0xA531, 0xB5D5, 0xD6BA, 0xCE99, 0xBDF6, 0xB5B4, 0xADB4, 0x9D12, 0x94B0, 0x9CD0, 0xA511,   // 0x2B80 (11136)
0x8C6D, 0x840C, 0x842C, 0x8C2C, 0x8C2C, 0xAD31, 0xCE57, 0xC637, 0xBDF5, 0xB5B4, 0xAD32, 0x842C, 0x94AF, 0x9CCF, 0x9CAF, 0x9CCF,   // 0x2B90 (11152)
0xA531, 0xBDD5, 0xCE98, 0xBDF6, 0x948E, 0x8C6E, 0xA552, 0xAD94, 0x94F0, 0xAD73, 0x9D31, 0xA552, 0xAD94, 0x6CD5, 0x9D75, 0x8D35,   // 0x2BA0 (11168)
0x5C96, 0x5475, 0x5475, 0x5475, 0x5475, 0x5475, 0x5475, 0x5C75, 0x5C95, 0x5C95, 0x6CF6, 0x9DD8, 0x6495, 0x32CE, 0x19A9, 0x1989,   // 0x2BB0 (11184)
0x1989, 0x1989, 0x1989, 0x19EA, 0x3B30, 0x3B30, 0x2A6C, 0x2A4C, 0x21EA, 0x19A9, 0x21EA, 0x2A4C, 0x224B, 0x328D, 0x3B50, 0x4370,   // 0x2BC0 (11200)
0x1989, 0x1989, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x19A9,   // 0x2BD0 (11216)
0x19A9, 0x1989, 0x19A9, 0x19CA, 0x19C9, 0x19CA, 0x19EA, 0x220B, 0x220B, 0x19EA, 0x19EA, 0x220B, 0x224C, 0x2A6C, 0x2A8D, 0x2AAD,   // 0x2BE0 (11232)
0x32CE, 0x32EE, 0x32CE, 0x32EE, 0x32EE, 0x32EE, 0x330F, 0x3B2F, 0x3B30, 0x3B50, 0x4371, 0x43B2, 0x4BD3, 0x4C13, 0x53F1, 0x640E,   // 0x2BF0 (11248)
0x63EC, 0x7C91, 0x9D53, 0x94F1, 0x7C2C, 0x7C2C, 0x848F, 0x9D12, 0xA573, 0x9D31, 0x9CCE, 0xAD0D, 0xAD0E, 0xACEE, 0xAD0E, 0xAD0E,   // 0x2C00 (11264)
0xB52F, 0xB570, 0xB570, 0xB570, 0xB551, 0xB571, 0xB571, 0xAD30, 0xA530, 0x9CCF, 0x840B, 0x6388, 0x63A9, 0x6BAA, 0x63A9, 0x63A9,   // 0x2C10 (11280)
0x6BCB, 0x6BEC, 0x848E, 0x7C2C, 0x6BA9, 0x6BA9, 0x73EB, 0x846D, 0xAD94, 0xB5D5, 0xBE37, 0xBE16, 0xBE37, 0xC658, 0xCE99, 0xC658,   // 0x2C20 (11296)
0xBE37, 0xB5F6, 0xADB5, 0x9D53, 0x84F3, 0x74D4, 0x74F5, 0x8D15, 0x84F4, 0x7CF4, 0x5C53, 0x5CB6, 0x7D15, 0xA595, 0x6494, 0x5C95,   // 0x2C30 (11312)
0x5C96, 0x5CB6, 0x5CB6, 0x5475, 0x4BF3, 0x43B2, 0x43B2, 0x3B30, 0x32CE, 0x2AAD, 0x2A6C, 0x2A6C, 0x2A6C, 0x32AD, 0x32AE, 0x2AAE,   // 0x2C40 (11328)
0x2AAE, 0x32CE, 0x32CE, 0x330F, 0x3B30, 0x3B50, 0x3B70, 0x3B50, 0x330F, 0x32EE, 0x2ACE, 0x2ACE, 0x32CE, 0x32CE, 0x2A8D, 0x2A4C,   // 0x2C50 (11344)
0x19EA, 0x220B, 0x2A6C, 0x330F, 0x4BD3, 0x5455, 0x64B6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x64B4, 0x64B4, 0x64B6, 0x64B5, 0x64B5,   // 0x2C60 (11360)
0x6CB2, 0x7C6D, 0x846A, 0x7C49, 0x6C08, 0x63C7, 0x6BC8, 0x6BE8, 0x6BE8, 0x73E9, 0x73EA, 0x7C2B, 0x7C0A, 0x8C6C, 0x8CAE, 0x844C,   // 0x2C70 (11376)
0x844B, 0x8C6C, 0x844B, 0x7C2A, 0x7C2A, 0x844B, 0x94CE, 0x9D10, 0x9CEF, 0x8C8D, 0x844B, 0x842B, 0x842B, 0x8C2B, 0x840B, 0x840B,   // 0x2C80 (11392)
0x8C4C, 0x8C4C, 0x8C2B, 0x842B, 0x842B, 0x8C4C, 0x8C6C, 0x8C6C, 0x948D, 0x9CEF, 0xAD72, 0xAD51, 0xAD31, 0x94AD, 0x9CAE, 0xBDF5,   // 0x2C90 (11408)
0xC616, 0xBDF5, 0xBDD4, 0xC636, 0xB593, 0xB592, 0xBDF4, 0xD6B9, 0xBDD4, 0xA4EF, 0xA50F, 0xB593, 0xBDD4, 0xB592, 0xC5F4, 0xDEFA,   // 0x2CA0 (11424)
0xE73B, 0xDEFA, 0xDEDA, 0xDEDA, 0xD677, 0xB592, 0xC636, 0xDEFA, 0xEF5C, 0xE75C, 0xE73C, 0xDEFB, 0xD6DA, 0xCE99, 0xDEFA, 0xE71B,   // 0x2CB0 (11440)
0xCE56, 0xCE98, 0xBE36, 0xD6B8, 0xDEFA, 0xDEFA, 0xCE99, 0xCE77, 0xBDD3, 0xAD0F, 0xA4CE, 0xA510, 0x946D, 0xAD10, 0xBDF5, 0x9CF0,   // 0x2CC0 (11456)
0x7BCB, 0x842C, 0x8C4D, 0x946D, 0xBDD4, 0xDEFA, 0xEF5C, 0xE73C, 0xCE57, 0xBDF4, 0xCE57, 0xB593, 0x8C2C, 0x944D, 0xB573, 0xC616,   // 0x2CD0 (11472)
0xAD52, 0xBDD5, 0xC657, 0xB593, 0x8C2C, 0x7BCA, 0x7C0B, 0x94D0, 0x9CCF, 0xAD93, 0xAD94, 0x94CF, 0x740D, 0x5CB6, 0x8D34, 0x9512,   // 0x2CE0 (11488)
0x64B5, 0x5C96, 0x5475, 0x5475, 0x5475, 0x5475, 0x5455, 0x5454, 0x5434, 0x6495, 0x74F6, 0x4BF3, 0x2A4C, 0x1189, 0x19A9, 0x1189,   // 0x2CF0 (11504)
0x1189, 0x1989, 0x1989, 0x1189, 0x2A6C, 0x32AD, 0x19A9, 0x19EA, 0x21EA, 0x19A9, 0x21EA, 0x220B, 0x19AA, 0x19A9, 0x19CA, 0x19A9,   // 0x2D00 (11520)
0x11A9, 0x11A9, 0x1189, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x1989, 0x1989, 0x19A9,   // 0x2D10 (11536)
0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19CA, 0x19CA, 0x19CA, 0x19EA, 0x1A0B, 0x220B, 0x2A2B, 0x2A6C, 0x2A8D,   // 0x2D20 (11552)
0x2AAD, 0x2AAD, 0x2AAE, 0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x3B0F, 0x3B30, 0x3B50, 0x3B71, 0x4392, 0x43B2, 0x4BD2, 0x4BF3, 0x5454,   // 0x2D30 (11568)
0x5C31, 0x538B, 0x6430, 0x6C0C, 0x8C8F, 0x7C0B, 0x73CA, 0x740B, 0x846D, 0x844D, 0x9CF0, 0xAD0F, 0xAD0E, 0xAD0E, 0xAD0E, 0xAD0E,   // 0x2D40 (11584)
0xAD0E, 0xAD0E, 0xAD2F, 0xAD30, 0xAD50, 0xAD50, 0xAD30, 0xAD31, 0xAD72, 0x9CCF, 0x8C4C, 0x73C9, 0x6BA9, 0x6BA9, 0x63A9, 0x6BAA,   // 0x2D50 (11600)
0x6368, 0x5328, 0x4AE8, 0x6369, 0x6389, 0x6BA9, 0x6BA9, 0x7C2C, 0x9D32, 0xA573, 0xA594, 0xADB5, 0xC657, 0xB616, 0xBE16, 0xB5F6,   // 0x2D60 (11616)
0xBE16, 0xB5F6, 0x9D54, 0x84F3, 0x84D3, 0x8D13, 0x74B3, 0x6495, 0x5C94, 0x5CB6, 0x5CB6, 0x64D5, 0x8490, 0x8C8F, 0x638A, 0x5B8A,   // 0x2D70 (11632)
0x5C53, 0x5CB6, 0x5CB6, 0x5C95, 0x5434, 0x4BF3, 0x4BD2, 0x4C13, 0x4BD2, 0x330F, 0x2A8D, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A6C, 0x2A6D,   // 0x2D80 (11648)
0x2A8D, 0x2AAE, 0x2AAE, 0x32EE, 0x3B2F, 0x3B50, 0x4391, 0x4371, 0x3B30, 0x330F, 0x32EE, 0x32CE, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A6C,   // 0x2D90 (11664)
0x222B, 0x19CA, 0x220B, 0x2A6C, 0x4371, 0x4BF3, 0x5454, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x64B6, 0x6493, 0x6493, 0x6C90, 0x746C,   // 0x2DA0 (11680)
0x7C4A, 0x7C4A, 0x844A, 0x8C8B, 0x7C6A, 0x7429, 0x7408, 0x6BE8, 0x7408, 0x7409, 0x73E9, 0x6BE9, 0x6BE9, 0x7C0A, 0x844B, 0x842B,   // 0x2DB0 (11696)
0x7BEA, 0x73EA, 0x7BEA, 0x7C0A, 0x73C9, 0x73EA, 0x8C8D, 0x94AE, 0x8C6C, 0x8C6C, 0x842B, 0x842B, 0x842B, 0x842B, 0x842B, 0x842B,   // 0x2DC0 (11712)
0x8C2B, 0x842B, 0x842B, 0x842B, 0x842B, 0x8C4B, 0x946C, 0x946C, 0x948C, 0x9CAD, 0xA4CE, 0xA4EE, 0xA4CE, 0x9CCD, 0x9CCD, 0xAD30,   // 0x2DD0 (11728)
0xB550, 0xAD2F, 0xAD2F, 0xB592, 0xC615, 0xB592, 0xB5B2, 0xB5B2, 0xAD50, 0xAD30, 0xB572, 0xBDB3, 0xBDB3, 0xBDB3, 0xBDB2, 0xCE56,   // 0x2DE0 (11744)
0xE71B, 0xE73B, 0xE73B, 0xE73B, 0xE73B, 0xDED9, 0xE71B, 0xE75C, 0xEF7D, 0xEF7D, 0xDEFA, 0xE75C, 0xE75C, 0xEF7D, 0xEF5C, 0xD697,   // 0x2DF0 (11760)
0xC5F3, 0xC5F3, 0xC5F3, 0xCE55, 0xD697, 0xEF5C, 0xE73C, 0xD698, 0xBD92, 0xAD0F, 0xB52F, 0xAD30, 0xB551, 0xC636, 0xD698, 0x948E,   // 0x2E00 (11776)
0x8C6E, 0xA531, 0xBDD4, 0xD698, 0xE71B, 0xCE77, 0xC615, 0xC5F3, 0xB571, 0xBDD4, 0xBDD4, 0xB593, 0x9C8E, 0x9C6D, 0xA4CF, 0xA4EF,   // 0x2E10 (11792)
0x9CCF, 0x9CCF, 0xA4F0, 0xA4F0, 0x8C2C, 0x8C2C, 0x946D, 0x944C, 0x9CCF, 0x94CF, 0x7C2C, 0x842C, 0x7C70, 0x5CB6, 0x84F3, 0x74F5,   // 0x2E20 (11808)
0x5CB5, 0x5475, 0x5455, 0x5454, 0x5434, 0x4C14, 0x4BF3, 0x43B2, 0x5414, 0x5C75, 0x3B2F, 0x21EA, 0x19A9, 0x19A9, 0x19A9, 0x1189,   // 0x2E30 (11824)
0x1189, 0x1189, 0x1189, 0x1989, 0x19CA, 0x32CE, 0x222B, 0x1189, 0x1189, 0x19A9, 0x19A9, 0x19CA, 0x1989, 0x19A9, 0x19AA, 0x19A9,   // 0x2E40 (11840)
0x1189, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x1189, 0x1989, 0x1189, 0x1989, 0x1989, 0x1989, 0x19A9, 0x1189, 0x1189, 0x19A9,   // 0x2E50 (11856)
0x19A9, 0x1989, 0x1989, 0x1989, 0x1189, 0x1989, 0x19A9, 0x1989, 0x1989, 0x09C9, 0x19CA, 0x19CA, 0x19EA, 0x220B, 0x222B, 0x2A4C,   // 0x2E60 (11872)
0x2A6C, 0x2A6D, 0x2A8D, 0x2A8D, 0x2AAD, 0x32CE, 0x2ACE, 0x32EE, 0x330F, 0x3B30, 0x3B71, 0x4391, 0x43B2, 0x4BB2, 0x4BB2, 0x4BF3,   // 0x2E70 (11888)
0x5475, 0x53EF, 0x5BCD, 0x5BAA, 0x846E, 0x948C, 0x8C4B, 0x73E9, 0x6BC9, 0x6BCA, 0x844C, 0x9CF0, 0xA4ED, 0xAD0D, 0xA4ED, 0xA4ED,   // 0x2E80 (11904)
0xA50E, 0xAD0E, 0xA4EE, 0xA4CE, 0xA4CE, 0xA4EE, 0xA4EE, 0xA4CE, 0xA4EF, 0x9CAE, 0x946C, 0x7BEA, 0x73A8, 0x7389, 0x6348, 0x4AC7,   // 0x2E90 (11920)
0x3246, 0x2A06, 0x0165, 0x2A07, 0x52E8, 0x6B89, 0x6BAA, 0x740B, 0x848E, 0x94F0, 0x9511, 0x9D11, 0x9D32, 0x9D32, 0x9511, 0x8CAF,   // 0x2EA0 (11936)
0x9D52, 0x84AF, 0x848F, 0x8CAF, 0x94CF, 0x742E, 0x6472, 0x64B6, 0x5CB6, 0x5CB6, 0x5CB6, 0x6493, 0x6C50, 0x640E, 0x63AC, 0x63CC,   // 0x2EB0 (11952)
0x5BEF, 0x5C95, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5475, 0x5CB6, 0x5C75, 0x4371, 0x2AAD, 0x224C, 0x222B, 0x222C, 0x2A4C, 0x2A6C,   // 0x2EC0 (11968)
0x2A6C, 0x2A8D, 0x32AE, 0x32CE, 0x3B2F, 0x3B50, 0x3B71, 0x4391, 0x3B71, 0x3B30, 0x32EE, 0x2AAD, 0x2A8D, 0x2A6C, 0x226C, 0x224C,   // 0x2ED0 (11984)
0x224C, 0x19EA, 0x19CA, 0x220B, 0x2A6C, 0x2A8D, 0x32CE, 0x3B2F, 0x4BD2, 0x5434, 0x5C95, 0x5CB5, 0x6470, 0x6C4D, 0x7449, 0x7C49,   // 0x2EE0 (12000)
0x7C4A, 0x844A, 0x7C49, 0x7C49, 0x7C4A, 0x7408, 0x6BE8, 0x6BC8, 0x742A, 0x7C4B, 0x7C6C, 0x848D, 0x7C4C, 0x6BC9, 0x7C2A, 0x844A,   // 0x2EF0 (12016)
0x842A, 0x840A, 0x842A, 0x844A, 0x7C0A, 0x7C2B, 0x7C2B, 0x842A, 0x842B, 0x842A, 0x842B, 0x842B, 0x842B, 0x842B, 0x842A, 0x842B,   // 0x2F00 (12032)
0x842B, 0x842B, 0x842A, 0x842B, 0x842A, 0x844B, 0x948C, 0x9CCD, 0x9CAD, 0x9CAD, 0x9CCD, 0xA4EE, 0xA50E, 0xAD2F, 0xAD0E, 0xAD4F,   // 0x2F10 (12048)
0xAD0E, 0xAD4F, 0xAD2F, 0xB54F, 0xAD50, 0xAD50, 0xB571, 0xBDB1, 0xB570, 0xAD0E, 0xA50E, 0xAD50, 0xAD2F, 0xB570, 0xBD92, 0xC635,   // 0x2F20 (12064)
0xD6B9, 0xBDD4, 0xCE56, 0xCE56, 0xD6B9, 0xC635, 0xCE56, 0xE71A, 0xEF5C, 0xDED9, 0xCE78, 0xDEFA, 0xE73B, 0xDF1A, 0xEF7D, 0xEF5C,   // 0x2F30 (12080)
0xD6B8, 0xC5F3, 0xB591, 0xCE13, 0xCE34, 0xD677, 0xE71B, 0xD698, 0xBDB3, 0xB551, 0xB550, 0xBD91, 0xC5D3, 0xCE77, 0xCE56, 0xB571,   // 0x2F40 (12096)
0xB592, 0xBDB3, 0xD697, 0xDED9, 0xDEB8, 0xC614, 0xB550, 0xBD71, 0xB550, 0xBDB3, 0xB592, 0x9C8D, 0x9C6C, 0xA4CD, 0xA4AD, 0x946D,   // 0x2F50 (12112)
0x944C, 0x8C0C, 0x83CA, 0x8C0B, 0x946C, 0xA4CF, 0x9CAE, 0x946C, 0x83EA, 0x73A9, 0x6B88, 0x6BED, 0x5C74, 0x5C96, 0x74B2, 0x5C96,   // 0x2F60 (12128)
0x5455, 0x4BF3, 0x43B2, 0x4391, 0x4371, 0x3B50, 0x3B71, 0x4BD2, 0x4C13, 0x4350, 0x19A9, 0x19A9, 0x19CA, 0x19A9, 0x19A9, 0x1189,   // 0x2F70 (12144)
0x1189, 0x1989, 0x1989, 0x19A9, 0x1989, 0x21EA, 0x2A6C, 0x1989, 0x1189, 0x1189, 0x11A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989,   // 0x2F80 (12160)
0x1189, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1189, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989,   // 0x2F90 (12176)
0x1989, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19C9, 0x19CA, 0x19EA, 0x1A0B,   // 0x2FA0 (12192)
0x222B, 0x2A4C, 0x2A6C, 0x2A8D, 0x2AAD, 0x2AAD, 0x2AAD, 0x32AE, 0x32EF, 0x3B0F, 0x3B50, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43B2,   // 0x2FB0 (12208)
0x5434, 0x5C53, 0x5346, 0x5B88, 0x7C0B, 0x9CCD, 0x9CCD, 0x948B, 0x73C9, 0x73EB, 0x844C, 0x842B, 0x8C4B, 0x948C, 0xA4EE, 0xA50E,   // 0x2FC0 (12224)
0xA50E, 0xA50E, 0xA4EE, 0xA4CE, 0xA4CE, 0xA4CE, 0xA4CD, 0xA4CD, 0xA4CE, 0x9CAD, 0x946C, 0x8C2B, 0x83EA, 0x83EA, 0x7389, 0x5B08,   // 0x2FD0 (12240)
0x6349, 0x6B8A, 0x4287, 0x4AA7, 0x52C7, 0x6348, 0x5B27, 0x6368, 0x6BAA, 0x73CA, 0x7C0C, 0x73EA, 0x7C0C, 0x846D, 0x846D, 0x7C0B,   // 0x2FE0 (12256)
0x844C, 0x740B, 0x6BA9, 0x7BEA, 0x7C2C, 0x6389, 0x640E, 0x6494, 0x64B5, 0x6CB4, 0x6C94, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C95, 0x5C95,   // 0x2FF0 (12272)
0x6453, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5475, 0x5455, 0x4BF3, 0x330F, 0x2A8D, 0x2A4C, 0x2A2B, 0x2A2C, 0x2A4C, 0x2A8D,   // 0x3000 (12288)
0x2A8D, 0x2AAD, 0x2ACE, 0x32EE, 0x3B30, 0x3B71, 0x4391, 0x43B2, 0x4392, 0x4371, 0x3B30, 0x32EE, 0x2A8D, 0x2A6C, 0x2A4C, 0x2A6C,   // 0x3010 (12304)
0x226C, 0x224C, 0x222B, 0x21EA, 0x2A4C, 0x220B, 0x220B, 0x222B, 0x224C, 0x2A4C, 0x32AD, 0x4BF3, 0x5C96, 0x64B5, 0x748F, 0x846A,   // 0x3020 (12320)
0x846A, 0x7C49, 0x7C69, 0x7449, 0x7C49, 0x6BE8, 0x7C4C, 0x94F0, 0x9511, 0x9D32, 0x848E, 0x94D0, 0x740B, 0x6BC8, 0x7C09, 0x844A,   // 0x3030 (12336)
0x844B, 0x844B, 0x842A, 0x7C2A, 0x7BEA, 0x844B, 0x844C, 0x7BEA, 0x844B, 0x842B, 0x842B, 0x7C6F, 0x7C6F, 0x8C6D, 0x846C, 0x744E,   // 0x3040 (12352)
0x6C51, 0x6C4F, 0x7C2B, 0x842B, 0x842A, 0x8C4B, 0x948C, 0x94AD, 0x9CCD, 0x9CCE, 0x9CCE, 0x9CAE, 0x84AE, 0x74F1, 0x850F, 0xAD91,   // 0x3050 (12368)
0xB570, 0xAD4F, 0xB570, 0xB570, 0xAD4F, 0xAD2F, 0xB591, 0xBDB1, 0xB570, 0xBD90, 0xB54F, 0xAD0E, 0xAD2E, 0xAD2F, 0xAD0E, 0xAD2F,   // 0x3060 (12384)
0xAD2F, 0xA50F, 0x9D51, 0xAD71, 0xAD71, 0x9D0F, 0x9CCE, 0xAD30, 0xB592, 0xCE77, 0xDEFA, 0xD698, 0xD697, 0xD6B8, 0xE71B, 0xEF7D,   // 0x3070 (12400)
0xEF7D, 0xDEFA, 0xCE55, 0xC5F3, 0xC5D2, 0xCE35, 0xD697, 0xC5F3, 0xBDB2, 0xC614, 0xB571, 0xBD91, 0xBDB2, 0xBDB1, 0xBDB1, 0xBDB1,   // 0x3080 (12416)
0xBD91, 0xBD90, 0xBD91, 0xC5B2, 0xBDB2, 0xB570, 0xB54F, 0xBD70, 0xBD70, 0xB550, 0xB571, 0xA4AD, 0xACEE, 0xAD2F, 0xAD0F, 0xA4EE,   // 0x3090 (12432)
0x9CAD, 0x944C, 0x83CA, 0x9C8D, 0x9C8D, 0x946D, 0x944C, 0x8C0B, 0x73A9, 0x6B89, 0x6BAB, 0x5C53, 0x5475, 0x5C95, 0x6C92, 0x5C53,   // 0x30A0 (12448)
0x4392, 0x3B71, 0x3B50, 0x3B50, 0x4370, 0x4BB2, 0x4BD2, 0x4371, 0x328D, 0x19A9, 0x19CA, 0x21CA, 0x21EA, 0x1989, 0x1989, 0x1989,   // 0x30B0 (12464)
0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x2A8D, 0x19CA, 0x1989, 0x1189, 0x1989, 0x1989, 0x19A9, 0x1989, 0x1989, 0x1189,   // 0x30C0 (12480)
0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0x30D0 (12496)
0x1989, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x11CA, 0x19EA, 0x1A0B,   // 0x30E0 (12512)
0x222B, 0x224C, 0x2A4C, 0x2A6C, 0x2A8D, 0x2A8D, 0x32AD, 0x32AD, 0x32CE, 0x330F, 0x3B30, 0x4392, 0x43B2, 0x43B2, 0x4391, 0x43B2,   // 0x30F0 (12528)
0x5414, 0x5C74, 0x5346, 0x5B67, 0x8C4B, 0xA4CD, 0x946B, 0x844C, 0x8C6D, 0x7C2C, 0x844C, 0x948D, 0x9CAD, 0x9CCF, 0xAD30, 0xA50E,   // 0x3100 (12544)
0x9CCD, 0x9CAD, 0xA4EE, 0xA4EE, 0xA4EE, 0x9CCD, 0xA4CD, 0xA4ED, 0xACEE, 0x9CAD, 0x9CAD, 0x946C, 0x8C4B, 0x8C4B, 0x8C2B, 0x83EA,   // 0x3110 (12560)
0x73C9, 0x7BCA, 0x5B07, 0x3A46, 0x6348, 0x52E7, 0x3226, 0x3A66, 0x52E7, 0x73AA, 0x6347, 0x6B88, 0x7BEA, 0x83EA, 0x840A, 0x83EA,   // 0x3120 (12576)
0x6B88, 0x6B88, 0x6368, 0x6367, 0x6389, 0x63AC, 0x6BCD, 0x6BCB, 0x63AC, 0x5C10, 0x5C73, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6,   // 0x3130 (12592)
0x5CB6, 0x5CB6, 0x64B6, 0x5CB6, 0x5C96, 0x4BF3, 0x4391, 0x3B0F, 0x226C, 0x222B, 0x222B, 0x224C, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A6D,   // 0x3140 (12608)
0x32CE, 0x32EE, 0x330F, 0x3B30, 0x4371, 0x4391, 0x43B2, 0x43B2, 0x4391, 0x4391, 0x4371, 0x3B30, 0x32CE, 0x2A8D, 0x2A6C, 0x2A8D,   // 0x3150 (12624)
0x2A8D, 0x2A8D, 0x224C, 0x220B, 0x222B, 0x220B, 0x224C, 0x220B, 0x19CA, 0x19EA, 0x220B, 0x2A8D, 0x4371, 0x5C95, 0x64B4, 0x846C,   // 0x3160 (12640)
0x7C29, 0x6C08, 0x7409, 0x6C08, 0x7429, 0x7C2C, 0x9D11, 0x8C6C, 0x846C, 0x844C, 0x844C, 0x7490, 0x6BEC, 0x6388, 0x73E9, 0x7C09,   // 0x3170 (12656)
0x842A, 0x842B, 0x844B, 0x7C0A, 0x7BEA, 0x7BEA, 0x840B, 0x7BEA, 0x8C4B, 0x844B, 0x7470, 0x64B6, 0x64B5, 0x84B1, 0x8C6C, 0x7492,   // 0x3180 (12672)
0x6C94, 0x7C70, 0x844B, 0x842B, 0x842B, 0x8C4B, 0x8C6C, 0x948C, 0x94CD, 0x9CCE, 0x7C4E, 0x6451, 0x5C73, 0x6D14, 0x8D92, 0xBE35,   // 0x3190 (12688)
0xBDF2, 0xBDB1, 0xB590, 0xB56F, 0xAD91, 0xB5F2, 0xBDD2, 0xBDB1, 0xBDB1, 0xBD90, 0xBDD1, 0xB570, 0xB54F, 0xB54F, 0xB52F, 0xAD2E,   // 0x31A0 (12704)
0xAD2E, 0x9D2F, 0xA54F, 0xBDB2, 0xB570, 0xA50E, 0xAD30, 0xC615, 0xBDF5, 0xC615, 0xC615, 0xB571, 0xC5F3, 0xCE55, 0xDED8, 0xEF5C,   // 0x31B0 (12720)
0xE73B, 0xD6B8, 0xDED9, 0xD6B8, 0xBDD3, 0xCE35, 0xCE76, 0xC5F3, 0xC5D2, 0xC5F3, 0xCE13, 0xC5F2, 0xC5D1, 0xC5D1, 0xC5F2, 0xC5F2,   // 0x31C0 (12736)
0xC5F2, 0xCDF2, 0xC5F2, 0xC5D2, 0xC5D2, 0xB570, 0xB54F, 0xBD70, 0xBD70, 0xB54F, 0xAD0F, 0xACEE, 0xB52F, 0xB571, 0xAD50, 0xAD0F,   // 0x31D0 (12752)
0xA4CD, 0x946C, 0x8C2B, 0x944C, 0x946C, 0x9C8D, 0x944C, 0x7BCA, 0x6347, 0x6B8B, 0x5C11, 0x5434, 0x5C95, 0x64B5, 0x64B4, 0x5C96,   // 0x31E0 (12768)
0x4BF3, 0x3B71, 0x4392, 0x5412, 0x5C54, 0x5433, 0x3B2F, 0x19A9, 0x1989, 0x19A9, 0x19CA, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9,   // 0x31F0 (12784)
0x1989, 0x1189, 0x1189, 0x1989, 0x1989, 0x19A9, 0x2A4C, 0x220B, 0x1989, 0x1189, 0x0988, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989,   // 0x3200 (12800)
0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9,   // 0x3210 (12816)
0x19A9, 0x1989, 0x1989, 0x1989, 0x1189, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19EA, 0x1A0B,   // 0x3220 (12832)
0x224C, 0x2A6C, 0x2A6D, 0x2A6D, 0x2A8D, 0x32AD, 0x32AE, 0x32CE, 0x32EE, 0x330F, 0x3B0F, 0x3B51, 0x4391, 0x4391, 0x4391, 0x4391,   // 0x3230 (12848)
0x4BF3, 0x5C52, 0x5346, 0x5B68, 0x842B, 0x842B, 0x844C, 0x9CAD, 0x94AD, 0x94AF, 0xA531, 0xB5B3, 0xBDF5, 0xC636, 0xB593, 0xB591,   // 0x3240 (12864)
0xAD71, 0xA50E, 0xA4EE, 0x948C, 0xA4ED, 0xA4CD, 0x9CCD, 0x9CCD, 0xA4ED, 0xA4CD, 0xA4CE, 0x9CAD, 0x9C8D, 0x9CAD, 0x946C, 0x8C2B,   // 0x3250 (12880)
0x8C2B, 0x8C2B, 0x3A46, 0x6328, 0x7BCA, 0x73A9, 0x3227, 0x5B2A, 0x842D, 0x7BEA, 0x6B89, 0x6B68, 0x7BA9, 0x7369, 0x7389, 0x7389,   // 0x3260 (12896)
0x6B68, 0x73A9, 0x6BED, 0x5C10, 0x5C94, 0x5BEF, 0x5BAC, 0x5C31, 0x5C95, 0x64B6, 0x5CB6, 0x5C96, 0x5434, 0x4BF3, 0x4391, 0x43B2,   // 0x3270 (12912)
0x5454, 0x5CB6, 0x5CB6, 0x5CB6, 0x4C13, 0x330F, 0x32CE, 0x328D, 0x220B, 0x19EA, 0x21EA, 0x226C, 0x2AAD, 0x32CE, 0x32AE, 0x32CE,   // 0x3280 (12928)
0x32EF, 0x3B30, 0x3B30, 0x3B50, 0x4391, 0x43B2, 0x43D2, 0x43B2, 0x4392, 0x4391, 0x4371, 0x3B50, 0x3B0F, 0x32EE, 0x2A6D, 0x222C,   // 0x3290 (12944)
0x2A8D, 0x2AAD, 0x220B, 0x222B, 0x224C, 0x220B, 0x19EA, 0x2A8D, 0x32EE, 0x32CE, 0x32CE, 0x32EF, 0x3B2F, 0x4BF3, 0x5C73, 0x6BEA,   // 0x32A0 (12960)
0x8429, 0x7C29, 0x7409, 0x73E9, 0x7C0A, 0x8C6D, 0x8C8D, 0x6C0D, 0x6C0D, 0x742A, 0x7C4B, 0x6CB4, 0x64B6, 0x6C4F, 0x7C0A, 0x7C0A,   // 0x32B0 (12976)
0x7C0A, 0x844B, 0x842A, 0x7BE9, 0x842A, 0x8C4B, 0x8C4C, 0x8C4B, 0x8C6B, 0x7C90, 0x64B6, 0x5C95, 0x5454, 0x5C54, 0x5BF0, 0x5413,   // 0x32C0 (12992)
0x5434, 0x5C11, 0x6BED, 0x7C0A, 0x844B, 0x948C, 0x8C4B, 0x844B, 0x8C8C, 0x8C8D, 0x6473, 0x5CB6, 0x6CD6, 0xA572, 0xC5D2, 0xBD91,   // 0x32D0 (13008)
0xB570, 0xBD90, 0xC5D1, 0xC5F2, 0xB5D2, 0xBE34, 0xCE34, 0xBDD1, 0xC5F2, 0xBDB1, 0xBD90, 0xB56F, 0xB54F, 0xB54F, 0xB52F, 0xAD2F,   // 0x32E0 (13024)
0xAD2F, 0xAD0E, 0xAD0F, 0xAD0E, 0xA4EE, 0xAD50, 0xCE56, 0xBDF4, 0xBDF4, 0xC615, 0xC615, 0xB592, 0xC615, 0xC635, 0xC615, 0xC614,   // 0x32F0 (13040)
0xCE36, 0xC635, 0xB571, 0xAD50, 0xB571, 0xB570, 0xBD91, 0xBDB2, 0xBDD2, 0xBDD2, 0xC5D2, 0xC5D2, 0xC5F2, 0xC5F3, 0xCDF3, 0xCDF3,   // 0x3300 (13056)
0xCDF3, 0xCE13, 0xCE13, 0xCDF3, 0xC5F2, 0xC5B1, 0xBDB1, 0xBD91, 0xBD70, 0xB52F, 0xAD0F, 0xB550, 0xBD71, 0xBD71, 0xB54F, 0xB551,   // 0x3310 (13072)
0xA4EF, 0x944C, 0x8C2B, 0x944C, 0x8C2C, 0x946C, 0x83EA, 0x7389, 0x6BCD, 0x53F2, 0x43B2, 0x4BF3, 0x5C75, 0x6CB5, 0x8CF2, 0x7493,   // 0x3320 (13088)
0x5C53, 0x5433, 0x5C95, 0x5434, 0x32EE, 0x19C9, 0x1168, 0x19A9, 0x1989, 0x1189, 0x1189, 0x1189, 0x1189, 0x1189, 0x1189, 0x1189,   // 0x3330 (13104)
0x1989, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x21EB, 0x2A6C, 0x1189, 0x1989, 0x1189, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x1989,   // 0x3340 (13120)
0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1189, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0x3350 (13136)
0x19A9, 0x1989, 0x1989, 0x1989, 0x1189, 0x1189, 0x1989, 0x1989, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x220B, 0x222B,   // 0x3360 (13152)
0x2A4C, 0x2A8D, 0x2A8D, 0x2A8D, 0x2AAD, 0x32AD, 0x32AE, 0x32CE, 0x32EE, 0x330F, 0x3B0F, 0x3B30, 0x3B50, 0x4371, 0x4371, 0x4391,   // 0x3370 (13168)
0x4BD3, 0x53EF, 0x5326, 0x6BA9, 0x8C4C, 0x9CCE, 0x9CCE, 0x9CAD, 0x9CCD, 0x9CCE, 0xA4EF, 0xA50F, 0xAD51, 0xB5D4, 0xBDF4, 0xB591,   // 0x3380 (13184)
0xB571, 0xB591, 0xAD2F, 0x9CCD, 0xA4EE, 0xA4EE, 0xA4CD, 0x9CCD, 0xA4CD, 0xA4EE, 0xA4EE, 0xA4AD, 0xA4CE, 0xA4CE, 0x9CAD, 0x8C6B,   // 0x3390 (13200)
0x946C, 0x842B, 0x29A5, 0x6B89, 0x8C2B, 0x8C4B, 0x73CA, 0x842C, 0x8C6D, 0x73A9, 0x6BA9, 0x6B68, 0x7BCA, 0x73A9, 0x73A9, 0x7388,   // 0x33A0 (13216)
0x6B89, 0x6451, 0x5C95, 0x5CB6, 0x5CB6, 0x5C73, 0x5C95, 0x5C96, 0x5C96, 0x5454, 0x4BF3, 0x3B70, 0x32EF, 0x32EF, 0x32CE, 0x2AAE,   // 0x33B0 (13232)
0x3B30, 0x4BF3, 0x5C75, 0x5C75, 0x4BD2, 0x330F, 0x2A8D, 0x222B, 0x19EA, 0x19EA, 0x19EA, 0x19EA, 0x222B, 0x2A8D, 0x32CE, 0x32EE,   // 0x33C0 (13248)
0x330F, 0x3B2F, 0x3B30, 0x4371, 0x4391, 0x4BD3, 0x4BD2, 0x43B2, 0x4391, 0x3B71, 0x3B71, 0x3B50, 0x3B30, 0x32EE, 0x2A6C, 0x2AAD,   // 0x33D0 (13264)
0x32CE, 0x222B, 0x19CA, 0x19CA, 0x21EA, 0x32EE, 0x32EF, 0x4C13, 0x640E, 0x63CB, 0x63CC, 0x6C2E, 0x6C0E, 0x640F, 0x6C2E, 0x7C2A,   // 0x33E0 (13280)
0x844A, 0x8C6A, 0x742B, 0x6C71, 0x6C50, 0x63CD, 0x53D0, 0x4BD2, 0x5C74, 0x6C4E, 0x742A, 0x7C4C, 0x6CB4, 0x64B5, 0x6C92, 0x7C4E,   // 0x33F0 (13296)
0x844C, 0x8C8E, 0x7BEA, 0x7BEA, 0x7C0A, 0x842B, 0x8C4B, 0x842B, 0x844D, 0x6474, 0x5434, 0x5414, 0x4C13, 0x4BF3, 0x4BF3, 0x4BF3,   // 0x3400 (13312)
0x4BF3, 0x4BF3, 0x5413, 0x6431, 0x8CD1, 0xAD73, 0xA511, 0x8C6C, 0x8C6C, 0x8C6D, 0x74B3, 0x5CB6, 0x5CB6, 0x8535, 0xB5B3, 0xBDD1,   // 0x3410 (13328)
0xBDB1, 0xBDB1, 0xC613, 0xC613, 0xB54F, 0xBDD1, 0xCE34, 0xC5F3, 0xC5F2, 0xC5D1, 0xBD90, 0xB54F, 0xAD2E, 0xAD2E, 0xAD2F, 0xAD2F,   // 0x3420 (13344)
0xB550, 0xAD0F, 0xAD0F, 0xAD30, 0xAD52, 0xAD71, 0xB591, 0xB5B3, 0xBDB3, 0xC616, 0xD6D9, 0xCE98, 0xBDD4, 0xAD51, 0xB592, 0xBDD3,   // 0x3430 (13360)
0xBDD3, 0xBDD3, 0xBDF4, 0xC5F4, 0xB591, 0xB591, 0xB591, 0xB571, 0xB591, 0xBD91, 0xBD91, 0xBDB1, 0xBDB2, 0xBD91, 0xBDB2, 0xC5F3,   // 0x3440 (13376)
0xCE13, 0xCE13, 0xCE13, 0xCE13, 0xCE13, 0xCDF2, 0xC5B1, 0xBD70, 0xB530, 0xB550, 0xBD91, 0xBD91, 0xBD71, 0xB550, 0xA4EE, 0xA4CE,   // 0x3450 (13392)
0x946D, 0x8C2B, 0x942C, 0x8C2B, 0x840C, 0x7C2E, 0x73CB, 0x6BCD, 0x4B70, 0x3B30, 0x3B30, 0x4371, 0x5433, 0x7CD3, 0x9511, 0x7C2C,   // 0x3460 (13408)
0x6C2F, 0x5C53, 0x4391, 0x2A6C, 0x1989, 0x1989, 0x19A9, 0x1989, 0x1189, 0x1189, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989,   // 0x3470 (13424)
0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x2A4C, 0x1189, 0x1989, 0x1189, 0x1189, 0x1989, 0x1989, 0x1989, 0x1189,   // 0x3480 (13440)
0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0x3490 (13456)
0x19A9, 0x1989, 0x1189, 0x1989, 0x1189, 0x1189, 0x1989, 0x1189, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1A0A, 0x222B,   // 0x34A0 (13472)
0x222B, 0x2A4C, 0x2A6C, 0x2A8D, 0x2AAD, 0x32AE, 0x32AE, 0x32CE, 0x32EE, 0x330F, 0x3B0F, 0x3B30, 0x3B51, 0x4371, 0x4391, 0x4391,   // 0x34B0 (13488)
0x43D2, 0x53EF, 0x5B26, 0x7BEA, 0x948D, 0xAD71, 0xAD30, 0xA4CE, 0xA4CE, 0xAD0F, 0xA50E, 0xAD50, 0xA530, 0xBDD4, 0xBDD3, 0xBDD3,   // 0x34C0 (13504)
0xBDB2, 0xBDB2, 0xAD0E, 0xA4EE, 0xA4ED, 0xAD0E, 0xACEE, 0xA4CE, 0xA4EE, 0xAD0E, 0xACEE, 0xAD0E, 0xA4EE, 0xA4EE, 0xA4CD, 0x9CAD,   // 0x34D0 (13520)
0xA4CD, 0x946C, 0x42A7, 0x840A, 0x946B, 0x8C6B, 0x742A, 0x5B48, 0x6368, 0x6B89, 0x83EA, 0x840A, 0x840A, 0x83EA, 0x7BC9, 0x73A8,   // 0x34E0 (13536)
0x73CA, 0x6474, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C75, 0x4BF3, 0x43B2, 0x4371, 0x32EF, 0x2A8D, 0x2A2B, 0x220B, 0x220B, 0x222B, 0x1A0B,   // 0x34F0 (13552)
0x220B, 0x32CE, 0x3B50, 0x3B71, 0x3B71, 0x32EE, 0x226C, 0x19EA, 0x09CA, 0x19CA, 0x11CA, 0x19EA, 0x222B, 0x2A8D, 0x32CE, 0x32CE,   // 0x3500 (13568)
0x32CE, 0x32CE, 0x3B30, 0x4391, 0x43B2, 0x4BF3, 0x4BD3, 0x43B2, 0x4371, 0x3B50, 0x3B30, 0x3B0F, 0x330F, 0x32EE, 0x32CE, 0x222B,   // 0x3510 (13584)
0x19C9, 0x19A9, 0x11A9, 0x1989, 0x21EA, 0x3B30, 0x43B2, 0x5433, 0x6BEB, 0x6BC8, 0x842A, 0xA4CD, 0x9CAC, 0x8C4B, 0x9CAC, 0x94AD,   // 0x3520 (13600)
0x8C8C, 0x844C, 0x742E, 0x5413, 0x4BD3, 0x43B2, 0x43B2, 0x53F1, 0x5C32, 0x5C74, 0x746F, 0x742A, 0x7C6E, 0x6CB3, 0x64B5, 0x5C75,   // 0x3530 (13616)
0x6472, 0x7C4D, 0x842B, 0x840A, 0x7BEA, 0x7BE9, 0x842A, 0x8C6B, 0x7C4E, 0x5455, 0x5414, 0x5414, 0x5413, 0x5C11, 0x6431, 0x5C33,   // 0x3540 (13632)
0x5434, 0x4C14, 0x4C13, 0x4C14, 0x5C54, 0x846E, 0x94AF, 0x9CCF, 0x9CF0, 0xA510, 0x8CB0, 0x6495, 0x5C96, 0x5CB6, 0x7D15, 0xAD92,   // 0x3550 (13648)
0xBDD2, 0xC5F3, 0xC5F3, 0xBDD2, 0xBD90, 0xBDB1, 0xCE13, 0xCDF2, 0xC5D1, 0xBDB1, 0xBD90, 0xB54F, 0xAD0E, 0xAD2E, 0xBDB3, 0xBDF5,   // 0x3560 (13664)
0xBDD4, 0xC636, 0xC636, 0xC616, 0xB5B5, 0xC636, 0xD698, 0xCE77, 0xCE57, 0xC615, 0xC635, 0xC615, 0xBDD3, 0xB591, 0xBDD3, 0xC614,   // 0x3570 (13680)
0xC5F4, 0xBDD3, 0xC5F4, 0xC614, 0xC5F4, 0xC5F3, 0xC5D3, 0xC5D3, 0xBDD3, 0xC5F3, 0xC5D3, 0xC5D2, 0xC5D3, 0xC5D2, 0xCE13, 0xCE14,   // 0x3580 (13696)
0xCE13, 0xC5D2, 0xC5D2, 0xC5D2, 0xC5B1, 0xBD90, 0xB550, 0xAD0F, 0xA4CE, 0xACEE, 0xB52F, 0xB52F, 0xAD0F, 0xAD0F, 0x944C, 0x944C,   // 0x3590 (13712)
0x8C2C, 0x840B, 0x8C0B, 0x7C0E, 0x5BF1, 0x4BD2, 0x4B91, 0x3B50, 0x3B0F, 0x3B0F, 0x3B30, 0x4391, 0x6431, 0x6C93, 0x6452, 0x6432,   // 0x35A0 (13728)
0x4391, 0x2A6D, 0x21CA, 0x1989, 0x1989, 0x1989, 0x1189, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x1989, 0x19A9,   // 0x35B0 (13744)
0x1989, 0x1989, 0x19AA, 0x1989, 0x1189, 0x1189, 0x19A9, 0x2A8D, 0x1989, 0x1989, 0x1989, 0x1989, 0x1189, 0x1189, 0x1189, 0x0988,   // 0x35C0 (13760)
0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0x35D0 (13776)
0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x19EA, 0x1A0B, 0x220B,   // 0x35E0 (13792)
0x1A0B, 0x1A2B, 0x220B, 0x2A4C, 0x2A6D, 0x2AAD, 0x2AAD, 0x32AE, 0x32CE, 0x32EF, 0x330F, 0x3B2F, 0x3B50, 0x3B50, 0x3B71, 0x3B71,   // 0x35F0 (13808)
0x43B2, 0x5411, 0x5B47, 0x7C0B, 0x948D, 0xAD0F, 0xB570, 0xAD2F, 0xA4EE, 0xAD2F, 0xBDD3, 0xC614, 0xA550, 0xBDD4, 0xB592, 0xB570,   // 0x3600 (13824)
0xC614, 0xBDD4, 0xA50E, 0xA4EE, 0xA4EE, 0xA4CE, 0xA4EE, 0xA4EE, 0xA4EE, 0xACEE, 0xA4EE, 0xAD0E, 0x9CAD, 0x9CAC, 0x9CAD, 0xA4CD,   // 0x3610 (13840)
0xA4CE, 0xA4CE, 0x948C, 0x9CAC, 0x9CAC, 0x9CAD, 0x8C4B, 0x7C0A, 0x842A, 0x840A, 0x7BEA, 0x7C0A, 0x7C0A, 0x7BE9, 0x740C, 0x6C51,   // 0x3620 (13856)
0x6494, 0x64B6, 0x5CB6, 0x5CB6, 0x5455, 0x4391, 0x32EF, 0x2AAD, 0x2A6C, 0x222B, 0x21EA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0x3630 (13872)
0x19A9, 0x19CA, 0x224C, 0x32EE, 0x3B30, 0x330F, 0x2A6D, 0x222B, 0x19EA, 0x19CA, 0x19A9, 0x19A9, 0x19CA, 0x2A4C, 0x2A6C, 0x2A8D,   // 0x3640 (13888)
0x2A8D, 0x32EE, 0x3B50, 0x43B2, 0x4BF3, 0x4BF3, 0x4BF3, 0x43D2, 0x4392, 0x3B50, 0x3B0F, 0x32CE, 0x32EF, 0x32EF, 0x224C, 0x1989,   // 0x3650 (13904)
0x1189, 0x19CA, 0x19CA, 0x1989, 0x1989, 0x222B, 0x32EE, 0x4C13, 0x6C0D, 0x7C0A, 0x8C6B, 0xA50E, 0x9CCD, 0x948C, 0x9C8C, 0xA4ED,   // 0x3660 (13920)
0x848E, 0x6C51, 0x5413, 0x4BD2, 0x43B2, 0x43B2, 0x4BB2, 0x6452, 0x6451, 0x4BF3, 0x4BF2, 0x5C12, 0x6C4F, 0x7C4C, 0x848F, 0x6C93,   // 0x3670 (13936)
0x5C95, 0x744E, 0x7C0A, 0x842A, 0x8C6D, 0x7C4D, 0x7C6F, 0x948E, 0x8C8F, 0x7471, 0x6C50, 0x6C2F, 0x7C0C, 0x8C4C, 0x8C8C, 0x948D,   // 0x3680 (13952)
0x7C6E, 0x7471, 0x7492, 0x74B3, 0x8D14, 0xA552, 0xBDD4, 0xA510, 0x94AE, 0x94CE, 0x94CE, 0x84B0, 0x64D5, 0x5CB6, 0x6CD6, 0x9552,   // 0x3690 (13968)
0xB5D3, 0xC613, 0xC613, 0xC613, 0xCE13, 0xCDF2, 0xC5F2, 0xCE13, 0xC5F2, 0xBDB1, 0xB56F, 0xA50E, 0xA4EE, 0xAD0E, 0xB592, 0xAD30,   // 0x36A0 (13984)
0xA50F, 0xBDD5, 0xD698, 0xDED9, 0xDED9, 0xC615, 0xBDB3, 0xC5F3, 0xCE56, 0xC5F3, 0xCE34, 0xD675, 0xCE34, 0xCE34, 0xCE35, 0xCE55,   // 0x36B0 (14000)
0xCE56, 0xCE35, 0xC614, 0xC614, 0xC5F4, 0xBDD3, 0xC614, 0xCE14, 0xC5F3, 0xC614, 0xCE13, 0xCE13, 0xCE13, 0xCE13, 0xCE13, 0xC5B1,   // 0x36C0 (14016)
0xBDB1, 0xBD91, 0xB54F, 0xAD0F, 0xAD2F, 0xAD2F, 0xA4CE, 0x946C, 0x944C, 0x946C, 0x9CAD, 0x94AE, 0x9CCD, 0x948D, 0x840B, 0x83EB,   // 0x36D0 (14032)
0x83CA, 0x7BCA, 0x83EC, 0x5BB0, 0x4371, 0x3B50, 0x3B50, 0x3B71, 0x4371, 0x3B71, 0x3B50, 0x43B2, 0x5C32, 0x6431, 0x5454, 0x43B2,   // 0x36E0 (14048)
0x220A, 0x1989, 0x1989, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0x36F0 (14064)
0x1989, 0x19A9, 0x11A9, 0x1189, 0x1989, 0x19A9, 0x19EA, 0x32EE, 0x19A9, 0x19AA, 0x19CA, 0x19A9, 0x1989, 0x1189, 0x1989, 0x1189,   // 0x3700 (14080)
0x1189, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0x3710 (14096)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x1189, 0x19A9, 0x19AA, 0x19CA, 0x19CA, 0x21CA,   // 0x3720 (14112)
0x19CA, 0x19CA, 0x19CA, 0x19EA, 0x220B, 0x220B, 0x224C, 0x2A8C, 0x2A8C, 0x226C, 0x2A6C, 0x2A8D, 0x2A8D, 0x2AAD, 0x2AAD, 0x32CE,   // 0x3730 (14128)
0x4391, 0x5412, 0x63A8, 0x7C2A, 0x846C, 0xA50F, 0xB570, 0xAD2F, 0xAD2F, 0xAD71, 0xBDD3, 0xC614, 0xAD30, 0xB592, 0xB571, 0xA50F,   // 0x3740 (14144)
0xB5B3, 0xB593, 0x9CCE, 0xAD2F, 0xA4EE, 0x9CCD, 0xA4CD, 0x9CCD, 0x9CCD, 0xA4CD, 0xA4CD, 0x9CCD, 0x948C, 0x948C, 0x948C, 0x9CCD,   // 0x3750 (14160)
0xA4CD, 0x9CCD, 0x9CAD, 0x9C8C, 0x9CAD, 0x94AC, 0x8C6B, 0x842A, 0x7C2A, 0x842A, 0x7C0A, 0x844A, 0x844A, 0x7C2B, 0x6493, 0x5CB6,   // 0x3760 (14176)
0x5455, 0x5434, 0x4C14, 0x4BD2, 0x3B50, 0x32CE, 0x222B, 0x21EA, 0x19CA, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9,   // 0x3770 (14192)
0x19A9, 0x19A9, 0x19CA, 0x21EA, 0x222B, 0x224C, 0x2A8D, 0x2A6C, 0x220B, 0x19EA, 0x19A9, 0x1989, 0x21CA, 0x222B, 0x224C, 0x2A6C,   // 0x3780 (14208)
0x2AAD, 0x3B0F, 0x43B2, 0x4C13, 0x4C14, 0x4C13, 0x4C13, 0x4C14, 0x43B2, 0x3B71, 0x330F, 0x32EE, 0x2AAD, 0x2A4C, 0x19CA, 0x19AA,   // 0x3790 (14224)
0x19EA, 0x19A9, 0x19A9, 0x19CA, 0x21EA, 0x19EA, 0x2A8D, 0x5433, 0x73EB, 0x842A, 0x846B, 0x8C6B, 0xA4EE, 0xAD2E, 0x948C, 0x8C6D,   // 0x37A0 (14240)
0x6474, 0x5454, 0x6473, 0x5433, 0x43B2, 0x43B2, 0x4BF3, 0x7490, 0x6C0E, 0x43B2, 0x3B50, 0x3B50, 0x4BF2, 0x5C31, 0x744E, 0x6453,   // 0x37B0 (14256)
0x6474, 0x6C71, 0x740A, 0x8C4B, 0x7492, 0x5C74, 0x64B5, 0x7C70, 0x844D, 0x844D, 0x8C4B, 0x9CAD, 0xAD0E, 0xAD2E, 0xB52E, 0xAD0E,   // 0x37C0 (14272)
0xA4EE, 0xAD50, 0xBDB3, 0xC615, 0xCE77, 0xCE56, 0xC636, 0xBDB2, 0xB5B3, 0x9CCE, 0x94AC, 0x94EF, 0x6CD5, 0x5CB6, 0x6CD6, 0xAD93,   // 0x37D0 (14288)
0xBDB2, 0xC5F2, 0xC5D2, 0xCE13, 0xCE33, 0xCE12, 0xCE12, 0xCE13, 0xC5F2, 0xB590, 0xB56F, 0xAD2E, 0xAD2F, 0xAD50, 0xB592, 0xBDD3,   // 0x37E0 (14304)
0xC615, 0xCE77, 0xCE36, 0xC614, 0xC5D3, 0xC5D3, 0xCE14, 0xCE55, 0xD676, 0xD696, 0xD696, 0xD675, 0xD675, 0xD675, 0xD696, 0xD697,   // 0x37F0 (14320)
0xD676, 0xCE34, 0xCE34, 0xCE34, 0xD676, 0xD677, 0xCE35, 0xC5F3, 0xCE14, 0xCE14, 0xCDF2, 0xCE13, 0xD634, 0xD634, 0xCE33, 0xC5D2,   // 0x3800 (14336)
0xC5D2, 0xBD70, 0xB52F, 0xAD0E, 0xAD0E, 0xA4EE, 0x946C, 0x9CAD, 0x948D, 0x9CCE, 0x7C91, 0x6C50, 0x948D, 0x8C6E, 0x846F, 0x842B,   // 0x3810 (14352)
0x7BCA, 0x7C2E, 0x5C12, 0x4BB2, 0x4391, 0x3B71, 0x4BD2, 0x4C34, 0x5434, 0x43D2, 0x43B2, 0x5434, 0x640F, 0x6BCA, 0x5C33, 0x4371,   // 0x3820 (14368)
0x19AA, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1189, 0x1189, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989,   // 0x3830 (14384)
0x1989, 0x19CA, 0x1989, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x21EA, 0x1989, 0x19AA, 0x220B, 0x19CA, 0x19A9, 0x19A9, 0x1989, 0x1989,   // 0x3840 (14400)
0x19A9, 0x1989, 0x1189, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x21A9, 0x19C9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x1989,   // 0x3850 (14416)
0x1989, 0x1189, 0x1989, 0x1189, 0x1189, 0x1989, 0x1989, 0x1989, 0x1189, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19C9, 0x19A9, 0x1989,   // 0x3860 (14432)
0x1189, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x1989, 0x21AA, 0x19CA, 0x19EA, 0x220B, 0x222B, 0x222B, 0x224C, 0x2A6C, 0x2A8D,   // 0x3870 (14448)
0x32EF, 0x4392, 0x63EC, 0x846B, 0x844B, 0xAD51, 0xB571, 0xAD50, 0xAD50, 0xAD2F, 0xAD50, 0xB591, 0xB571, 0xBDB1, 0xB550, 0xA50F,   // 0x3880 (14464)
0xB5B3, 0xAD72, 0xA4EF, 0xB54F, 0xAD0F, 0xA50E, 0xA4CE, 0x9CAD, 0x94AC, 0x948C, 0x9C8D, 0x8C8C, 0x8C8C, 0x8C6B, 0x8C6B, 0x8C6C,   // 0x3890 (14480)
0x94AC, 0x948C, 0x8C6B, 0x842B, 0x842A, 0x842A, 0x7BEA, 0x7C0A, 0x7BC9, 0x7BC9, 0x7C09, 0x7C2B, 0x7C4C, 0x6473, 0x5C96, 0x4BD2,   // 0x38A0 (14496)
0x4391, 0x4371, 0x3B30, 0x32CE, 0x2A4C, 0x222B, 0x1A0B, 0x19EA, 0x21CA, 0x19CA, 0x19CA, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0x38B0 (14512)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x220B, 0x2A6C, 0x2A8D, 0x2AAD,   // 0x38C0 (14528)
0x32EE, 0x3B50, 0x4BD3, 0x5434, 0x4C14, 0x4C34, 0x5434, 0x5434, 0x4BF3, 0x4391, 0x3B30, 0x32EF, 0x2A8D, 0x220B, 0x21EA, 0x19A9,   // 0x38D0 (14544)
0x1189, 0x1189, 0x19CA, 0x2A6C, 0x2A8D, 0x222B, 0x3B0F, 0x6452, 0x8C6C, 0x948C, 0x9CAC, 0x948C, 0x9CAC, 0xACEE, 0xAD2F, 0x94CF,   // 0x38E0 (14560)
0x5C75, 0x5454, 0x4BF3, 0x4BD2, 0x43B2, 0x43B2, 0x4BD2, 0x5C33, 0x5433, 0x4C14, 0x4C13, 0x4BD2, 0x4BD2, 0x5412, 0x640F, 0x5412,   // 0x38F0 (14576)
0x43D2, 0x4BF3, 0x6430, 0x740B, 0x7470, 0x6473, 0x5C95, 0x7492, 0x948D, 0x9CAD, 0xA4CD, 0xAD2E, 0xBD6F, 0xC5F2, 0xC5D1, 0xBDB1,   // 0x3900 (14592)
0xC5B2, 0xBDB1, 0xB54F, 0xB550, 0xBDD3, 0xBDB3, 0xC615, 0xC614, 0xB550, 0xA50F, 0xA50F, 0x7490, 0x5C96, 0x5CB6, 0x64B6, 0x7D15,   // 0x3910 (14608)
0xC614, 0xBDD1, 0xB570, 0xBDB1, 0xC5F2, 0xC5F2, 0xCDF2, 0xC5F2, 0xBDB1, 0xBD90, 0xBD70, 0xB591, 0xBDF4, 0xC615, 0xCE78, 0xDEFB,   // 0x3920 (14624)
0xE73B, 0xD6D9, 0xD698, 0xBDB2, 0xC5F3, 0xCE34, 0xD675, 0xD696, 0xD676, 0xD675, 0xD675, 0xD675, 0xD675, 0xCE55, 0xCE76, 0xCE56,   // 0x3930 (14640)
0xD676, 0xCE56, 0xD697, 0xD676, 0xE6FA, 0xEF5C, 0xD6B8, 0xBDB2, 0xB550, 0xBD91, 0xC5F3, 0xCE13, 0xCE33, 0xCDF3, 0xBD91, 0xC5D2,   // 0x3940 (14656)
0xC5B1, 0xBD70, 0xACEE, 0x9CAD, 0x9CAD, 0x9C8D, 0xA4EE, 0xA50F, 0x9CEE, 0x84AF, 0x5C74, 0x5C73, 0x6CB4, 0x64B6, 0x64B6, 0x848E,   // 0x3950 (14672)
0x840B, 0x740E, 0x5433, 0x4C14, 0x43D2, 0x43B2, 0x4C14, 0x4C13, 0x43B2, 0x4BF3, 0x5434, 0x5C95, 0x6C0C, 0x6C0D, 0x5434, 0x32EE,   // 0x3960 (14688)
0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x21EA,   // 0x3970 (14704)
0x2A4C, 0x19EA, 0x19A9, 0x19A9, 0x11A9, 0x1189, 0x1989, 0x21EB, 0x21EA, 0x19A9, 0x1989, 0x19EA, 0x220B, 0x19A9, 0x19A9, 0x19A9,   // 0x3980 (14720)
0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1189, 0x1989, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1189,   // 0x3990 (14736)
0x1189, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1189, 0x1989, 0x1189,   // 0x39A0 (14752)
0x1189, 0x1989, 0x1989, 0x1989, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19EA, 0x220B, 0x222B, 0x2A4C,   // 0x39B0 (14768)
0x2AAD, 0x330F, 0x5C33, 0x7C6D, 0x8C8B, 0x94EF, 0xB5B3, 0xB570, 0xB550, 0xAD2F, 0xA4CE, 0xAD30, 0xB591, 0xBD70, 0xB50F, 0xA4EF,   // 0x39C0 (14784)
0xAD72, 0xAD30, 0xA4EE, 0xAD2E, 0xAD2F, 0xA50E, 0x9CCD, 0x94AD, 0x948C, 0x948C, 0x946C, 0x8C8C, 0x844B, 0x842A, 0x842A, 0x840A,   // 0x39D0 (14800)
0x8C6B, 0x8C6B, 0x8C6B, 0x842A, 0x7C2A, 0x7BEA, 0x7BC9, 0x7BC9, 0x73C9, 0x73C9, 0x73E9, 0x740A, 0x6C50, 0x5C95, 0x4BF3, 0x3B71,   // 0x39E0 (14816)
0x3B2F, 0x32CE, 0x2AAD, 0x2A4C, 0x220B, 0x1A0A, 0x19EA, 0x19CA, 0x19C9, 0x19A9, 0x19CA, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9,   // 0x39F0 (14832)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1189, 0x19A9, 0x19A9, 0x21EA, 0x226C, 0x2A8D, 0x32EF, 0x3B0F, 0x3B0F,   // 0x3A00 (14848)
0x3B51, 0x43B2, 0x5414, 0x4C13, 0x4C13, 0x4C13, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x3B71, 0x2ACE, 0x2A8D, 0x2A6D, 0x21EA, 0x220B,   // 0x3A10 (14864)
0x19EA, 0x220B, 0x226C, 0x32EE, 0x220B, 0x19C9, 0x2A6D, 0x5413, 0x848F, 0x8C8D, 0x948C, 0x9CCD, 0x9CEE, 0xA4EE, 0x9CEF, 0x6C72,   // 0x3A20 (14880)
0x4BD3, 0x4BD2, 0x4BD2, 0x4BD2, 0x4BB2, 0x4BB2, 0x4BD2, 0x5433, 0x6495, 0x5CB5, 0x5C95, 0x6C92, 0x7C8F, 0x640F, 0x4BD1, 0x4392,   // 0x3A30 (14896)
0x3B50, 0x3B50, 0x53F1, 0x740D, 0x7C70, 0x6C94, 0x6495, 0x6494, 0x848F, 0x948C, 0xA4ED, 0x94AD, 0xAD2F, 0xCE13, 0xBDB2, 0xA50F,   // 0x3A40 (14912)
0xA4EE, 0xB54F, 0xAD2E, 0xACEE, 0xAD2F, 0xAD2F, 0xBDD4, 0xBDD3, 0xA550, 0xC5D3, 0xB571, 0x84B1, 0x6494, 0x5CB6, 0x5CB6, 0x74F4,   // 0x3A50 (14928)
0xB591, 0xAD4F, 0xB570, 0xB570, 0xBD90, 0xBD91, 0xBDB1, 0xC5B1, 0xBD91, 0xBD90, 0xBDB1, 0xBD91, 0xBD91, 0xB54F, 0xC5F4, 0xDF1B,   // 0x3A60 (14944)
0xE75C, 0xE73B, 0xDEFA, 0xBDB3, 0xC5D3, 0xCE55, 0xD655, 0xD675, 0xD675, 0xD675, 0xD655, 0xCE55, 0xD676, 0xD6B8, 0xDED9, 0xD677,   // 0x3A70 (14960)
0xD697, 0xD696, 0xD697, 0xD676, 0xD696, 0xDEF9, 0xDED9, 0xC614, 0xB550, 0xAD0F, 0xAD30, 0xBD91, 0xCDF2, 0xC5D2, 0xBDB1, 0xBD91,   // 0x3A80 (14976)
0xBD70, 0xB52F, 0xA4CE, 0x946C, 0x9C8D, 0x9CAD, 0xAD2F, 0xAD2F, 0xA50F, 0xA50E, 0x7CB1, 0x7CB1, 0x6CB4, 0x64B6, 0x64B6, 0x7492,   // 0x3A90 (14992)
0x846D, 0x7BEA, 0x6BEE, 0x5434, 0x4BF3, 0x4C13, 0x5454, 0x4BF3, 0x4BF3, 0x5C74, 0x5C54, 0x6C2F, 0x73C9, 0x6452, 0x4C13, 0x222B,   // 0x3AA0 (15008)
0x19A9, 0x1989, 0x1989, 0x19A9, 0x1989, 0x1189, 0x1189, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x21CA, 0x21EA, 0x224C,   // 0x3AB0 (15024)
0x32CE, 0x19EA, 0x19A9, 0x19CA, 0x11A9, 0x1189, 0x19A9, 0x2A6C, 0x21EA, 0x19A9, 0x19A9, 0x220B, 0x32CE, 0x222B, 0x19CA, 0x19A9,   // 0x3AC0 (15040)
0x19A9, 0x19AA, 0x19A9, 0x21CA, 0x19C9, 0x1989, 0x1189, 0x1189, 0x1189, 0x1989, 0x1989, 0x1989, 0x1189, 0x1989, 0x19A9, 0x1989,   // 0x3AD0 (15056)
0x1189, 0x1189, 0x1189, 0x1989, 0x1189, 0x1189, 0x1989, 0x1989, 0x19A9, 0x1989, 0x1189, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989,   // 0x3AE0 (15072)
0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x1A0B, 0x1A0B, 0x222B,   // 0x3AF0 (15088)
0x2A6C, 0x32CE, 0x4371, 0x5C11, 0x8C8C, 0x9CED, 0xA551, 0xAD50, 0xB550, 0xB550, 0xB54F, 0xACEE, 0xB530, 0xBD70, 0xBD70, 0xBD91,   // 0x3B00 (15104)
0xA4EE, 0x9CCE, 0x948D, 0xA4ED, 0xACEE, 0xA4EE, 0x9CAD, 0x948C, 0x948C, 0x946C, 0x8C4B, 0x8C4B, 0x842A, 0x7C0A, 0x840A, 0x8C4B,   // 0x3B10 (15120)
0x948C, 0x844B, 0x842A, 0x7C0A, 0x7BEA, 0x7BE9, 0x73E9, 0x73E9, 0x7BE9, 0x7BE9, 0x73E9, 0x7BEA, 0x6C50, 0x5454, 0x4371, 0x330F,   // 0x3B20 (15136)
0x32CE, 0x2A8D, 0x224B, 0x1A0B, 0x19CA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x21EA, 0x19A9, 0x1189, 0x19A9, 0x1989,   // 0x3B30 (15152)
0x1989, 0x21EA, 0x21EA, 0x1989, 0x1989, 0x1989, 0x1189, 0x1189, 0x19A9, 0x220B, 0x2A8D, 0x32CE, 0x32CE, 0x3B30, 0x3B51, 0x3B71,   // 0x3B40 (15168)
0x43B2, 0x4C13, 0x4C13, 0x4BD3, 0x43B2, 0x4391, 0x3B71, 0x3B71, 0x3B50, 0x3B50, 0x32EF, 0x2AAD, 0x2A6C, 0x222B, 0x21CA, 0x19A9,   // 0x3B50 (15184)
0x19A9, 0x2A6D, 0x4371, 0x3B2F, 0x2A8D, 0x32AD, 0x2A8D, 0x3B50, 0x5C33, 0x6495, 0x84D2, 0x7C70, 0x7492, 0x7472, 0x5412, 0x4BD3,   // 0x3B60 (15200)
0x6C52, 0x7470, 0x8490, 0x8CAF, 0x84B0, 0x8CAF, 0x8CAF, 0x8CCF, 0xA50F, 0x84F3, 0x5C96, 0x5C75, 0x6CB4, 0x5C32, 0x3B50, 0x3B0F,   // 0x3B70 (15216)
0x330F, 0x3B51, 0x3B50, 0x4B8F, 0x5C53, 0x5C75, 0x5C75, 0x5C75, 0x6473, 0x63CE, 0x846E, 0x6410, 0x8491, 0x9D10, 0x84F3, 0x7CB2,   // 0x3B80 (15232)
0x9CCE, 0xBD70, 0xBD90, 0xC5B1, 0xBD90, 0xBD90, 0xB56F, 0xAD2F, 0xAD2F, 0xBDB1, 0xBD91, 0xAD0F, 0x9CEE, 0x8CF3, 0x7CD2, 0x848F,   // 0x3B90 (15248)
0xAD30, 0xBD91, 0xBDB1, 0xBD90, 0xB570, 0xBD91, 0xBDB1, 0xC5B1, 0xBD90, 0xBD91, 0xC5F2, 0xC5F2, 0xC5D2, 0xB570, 0xC615, 0xDEFA,   // 0x3BA0 (15264)
0xDEFB, 0xD6D9, 0xCE99, 0xD698, 0xC5F5, 0xBDD4, 0xBDD3, 0xC614, 0xCE35, 0xCE34, 0xCE14, 0xCE35, 0xCE35, 0xCE56, 0xCE76, 0xD676,   // 0x3BB0 (15280)
0xDED8, 0xD697, 0xD697, 0xCE35, 0xCE14, 0xC614, 0xCE34, 0xD656, 0xB591, 0xA50F, 0x9CAD, 0xA4EE, 0xB571, 0xBD91, 0xB570, 0xAD0E,   // 0x3BC0 (15296)
0x948D, 0x948D, 0x9C8D, 0x944C, 0x946C, 0x9CAD, 0xA52F, 0xA50F, 0xA4EE, 0xA4EE, 0xA50F, 0x8CD1, 0x74B4, 0x64B6, 0x64B7, 0x64B6,   // 0x3BD0 (15312)
0x7C90, 0x842A, 0x7BEA, 0x5434, 0x5434, 0x5475, 0x5C95, 0x5475, 0x5C95, 0x640F, 0x6BCB, 0x6BA9, 0x73E9, 0x5433, 0x32CE, 0x1989,   // 0x3BE0 (15328)
0x21A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1189, 0x1189, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x32EE, 0x2AAD, 0x224B, 0x222B,   // 0x3BF0 (15344)
0x21EA, 0x19A9, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x19A9, 0x220B, 0x19AA, 0x19A9, 0x220B, 0x2A8D, 0x32CE, 0x2A8D, 0x21CA,   // 0x3C00 (15360)
0x2A8D, 0x2A8D, 0x32CE, 0x32CE, 0x19EA, 0x1989, 0x1189, 0x1189, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989,   // 0x3C10 (15376)
0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989,   // 0x3C20 (15392)
0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x1A0A, 0x1A0B, 0x220B,   // 0x3C30 (15408)
0x2A4C, 0x2AAD, 0x32EF, 0x4BB2, 0x7490, 0x9CEE, 0x9CCD, 0xBDB1, 0xBDB1, 0xB590, 0xB550, 0xA4CD, 0xA4CE, 0xBD70, 0xB52F, 0xAD2F,   // 0x3C40 (15424)
0xB550, 0xA4EE, 0x9CAD, 0xA4EE, 0xA4EE, 0x9CCD, 0x9C8D, 0x948C, 0x8C8B, 0x946B, 0x8C4B, 0x842A, 0x7BE9, 0x73C9, 0x842A, 0x8C6C,   // 0x3C50 (15440)
0x844B, 0x7C0A, 0x7C0A, 0x7C09, 0x73E9, 0x73C8, 0x73C9, 0x73E9, 0x7BE9, 0x73E9, 0x842A, 0x740B, 0x6430, 0x4BF2, 0x3B30, 0x2AAD,   // 0x3C60 (15456)
0x2A8D, 0x220B, 0x19CA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19EA, 0x1A0A, 0x19EA, 0x19CA, 0x19C9, 0x1989, 0x1989,   // 0x3C70 (15472)
0x19A9, 0x220B, 0x2A6C, 0x19EA, 0x220B, 0x222B, 0x19EA, 0x222B, 0x2A4C, 0x2A8D, 0x32CE, 0x32EF, 0x330F, 0x3B50, 0x4371, 0x4392,   // 0x3C80 (15488)
0x43B2, 0x43D2, 0x43B2, 0x43B2, 0x4391, 0x3B71, 0x3B50, 0x3B30, 0x32CE, 0x2A8D, 0x224C, 0x222B, 0x19EA, 0x1989, 0x1989, 0x19CA,   // 0x3C90 (15504)
0x2A6C, 0x3B71, 0x3B50, 0x2A6D, 0x2A8D, 0x2A8D, 0x224C, 0x32CE, 0x43B2, 0x5455, 0x7CB3, 0x7C90, 0x74B3, 0x74D4, 0x7CB3, 0x9D10,   // 0x3CA0 (15520)
0xB550, 0xBD70, 0xC5D1, 0xCDF2, 0xC5F2, 0xB570, 0xBD90, 0xBD90, 0xC5D1, 0xAD93, 0x5CB6, 0x5C96, 0x5C96, 0x5C95, 0x43B2, 0x3B0F,   // 0x3CB0 (15536)
0x330F, 0x3B71, 0x4371, 0x3B30, 0x4BB1, 0x6452, 0x6473, 0x5413, 0x53F2, 0x4370, 0x4BD2, 0x4BD3, 0x5413, 0x74B3, 0x6474, 0x6474,   // 0x3CC0 (15552)
0xAD0F, 0xCDF2, 0xD633, 0xCE13, 0xCE33, 0xD654, 0xCDF3, 0xBDB1, 0xAD4F, 0xB54F, 0xBDB1, 0xBD90, 0xBD70, 0xBDB2, 0xBDB2, 0xBDB2,   // 0x3CD0 (15568)
0xC5D2, 0xC5D3, 0xC5D2, 0xBD91, 0xBD90, 0xBD91, 0xC5B2, 0xBDB1, 0xBD70, 0xBD91, 0xC614, 0xCE15, 0xBDB2, 0xBDB2, 0xC615, 0xB5B3,   // 0x3CE0 (15584)
0xB5D4, 0xAD93, 0xBDF5, 0xCE77, 0xD6D9, 0xCE56, 0xC5D3, 0xCE56, 0xCE56, 0xC614, 0xCE35, 0xCE35, 0xCE34, 0xCE35, 0xCE34, 0xCE14,   // 0x3CF0 (15600)
0xCE56, 0xCE14, 0xCE14, 0xCE35, 0xC5F3, 0xC5F3, 0xC5F3, 0xCE35, 0xBDB2, 0xAD0F, 0xA4CE, 0x9CAD, 0xA4EF, 0xAD2F, 0x9CCD, 0x9CAD,   // 0x3D00 (15616)
0x8C4C, 0x946C, 0x94AD, 0x8C4C, 0x948C, 0x9CEE, 0xA50E, 0xA50E, 0xA4EE, 0xA50F, 0x84D2, 0x64B6, 0x64B6, 0x64B6, 0x64B6, 0x64B6,   // 0x3D10 (15632)
0x7C8F, 0x7C0B, 0x7C4D, 0x5C96, 0x5CB6, 0x5C73, 0x6430, 0x640F, 0x63EE, 0x6BEB, 0x6389, 0x63CB, 0x6C2E, 0x4391, 0x21EA, 0x1989,   // 0x3D20 (15648)
0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x2A4C, 0x2A6C, 0x2A8D, 0x224C,   // 0x3D30 (15664)
0x19A9, 0x1189, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x220B, 0x4391, 0x220B, 0x222B, 0x19EA, 0x222B, 0x32EE, 0x32CE, 0x2AAD,   // 0x3D40 (15680)
0x2AAD, 0x32CE, 0x32EF, 0x2A8D, 0x1189, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989,   // 0x3D50 (15696)
0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x1989,   // 0x3D60 (15712)
0x1189, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x19EA, 0x220B, 0x1A0B,   // 0x3D70 (15728)
0x222B, 0x2A6C, 0x2AAD, 0x3B0F, 0x5433, 0x7471, 0x8CAF, 0xAD2F, 0xBDB1, 0xC5F2, 0xB591, 0xAD2F, 0x94AD, 0x946C, 0xA4CE, 0xA4CE,   // 0x3D80 (15744)
0xAD0F, 0xAD2F, 0xAD0F, 0xAD0E, 0xA4CD, 0x9CCD, 0x9C8C, 0x9CAC, 0x948C, 0x8C6B, 0x842B, 0x73C9, 0x6BA8, 0x6BA8, 0x842A, 0x8C6B,   // 0x3D90 (15760)
0x7C0A, 0x73E9, 0x73E9, 0x73E9, 0x73E9, 0x73C9, 0x73C9, 0x73C9, 0x73E9, 0x7BEA, 0x6C0D, 0x6473, 0x5434, 0x3B30, 0x32AD, 0x222B,   // 0x3DA0 (15776)
0x21CA, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x21EA, 0x222B, 0x220B, 0x19EA, 0x21EA, 0x19C9, 0x1989, 0x1989,   // 0x3DB0 (15792)
0x19A9, 0x19A9, 0x220B, 0x222B, 0x220A, 0x220B, 0x19EA, 0x222B, 0x2A8D, 0x32AD, 0x32CE, 0x3B30, 0x3B50, 0x4392, 0x43B2, 0x43B2,   // 0x3DC0 (15808)
0x4391, 0x4391, 0x3B71, 0x3B71, 0x4391, 0x3B50, 0x3B51, 0x32CE, 0x222B, 0x19CA, 0x1189, 0x1189, 0x1989, 0x1189, 0x19A9, 0x222B,   // 0x3DD0 (15824)
0x32CE, 0x330F, 0x32EE, 0x32CE, 0x2A8D, 0x328D, 0x2A6C, 0x2AAE, 0x4BF3, 0x6495, 0x94F0, 0xA4ED, 0xAD4F, 0xC5B1, 0xC591, 0xCDB1,   // 0x3DE0 (15840)
0xCDF2, 0xCDF2, 0xCDF2, 0xD613, 0xDE54, 0xDE75, 0xDE75, 0xD654, 0xCE34, 0x9555, 0x64B6, 0x5CB6, 0x5CB6, 0x5C96, 0x4C34, 0x4392,   // 0x3DF0 (15856)
0x3B50, 0x3B50, 0x43B2, 0x43D2, 0x43D2, 0x4BD2, 0x4BB1, 0x4391, 0x43B2, 0x4392, 0x43B2, 0x43D2, 0x53F2, 0x6432, 0x5413, 0x6C93,   // 0x3E00 (15872)
0xC5B1, 0xD654, 0xDE54, 0xD634, 0xD654, 0xD675, 0xC5F3, 0xC5F2, 0xBDB1, 0xB54F, 0xB54F, 0xBD90, 0xBD90, 0xBDB1, 0xC5D2, 0xC5F3,   // 0x3E10 (15888)
0xCE13, 0xCE14, 0xC5F3, 0xC5D2, 0xC5D2, 0xC5D2, 0xC5F2, 0xBD91, 0xB570, 0xBD91, 0xC5D3, 0xC5D3, 0xBDB2, 0xB570, 0xA50F, 0x9CEE,   // 0x3E20 (15904)
0x94AD, 0x948E, 0xA551, 0xC637, 0xC615, 0xCE57, 0xB591, 0xBDB2, 0xC5F3, 0xC5F3, 0xC5F3, 0xCE14, 0xC5F3, 0xCE14, 0xCE56, 0xCE35,   // 0x3E30 (15920)
0xC614, 0xC5D2, 0xC5D2, 0xBD91, 0xB570, 0xAD2E, 0xB52F, 0xB550, 0xB571, 0xA4CE, 0xA4AD, 0x8C2C, 0x8C0B, 0x9CAD, 0x842B, 0x842B,   // 0x3E40 (15936)
0x8C6C, 0x8C6C, 0x8C2B, 0x8C4C, 0x94CD, 0x9CED, 0x9D0E, 0x9CED, 0x9CEE, 0x9D0E, 0x94EF, 0x8511, 0x64B4, 0x64D6, 0x64B6, 0x64B6,   // 0x3E50 (15952)
0x6C92, 0x6493, 0x6495, 0x64B6, 0x6473, 0x640F, 0x63ED, 0x642F, 0x63CB, 0x5BEF, 0x53F1, 0x5413, 0x4C13, 0x222B, 0x1989, 0x19A9,   // 0x3E60 (15968)
0x19A9, 0x1989, 0x1189, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x224C, 0x32EE, 0x32CE, 0x19EA,   // 0x3E70 (15984)
0x1189, 0x1189, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x32CE, 0x220B, 0x32EE, 0x32EF, 0x2AAD, 0x3B0F, 0x3B71, 0x3B71,   // 0x3E80 (16000)
0x19AA, 0x19A9, 0x19A9, 0x222B, 0x19A9, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1189, 0x1989, 0x19A9, 0x1989,   // 0x3E90 (16016)
0x1189, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x1989,   // 0x3EA0 (16032)
0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x21CA, 0x21EA, 0x19EA, 0x220B, 0x222B, 0x224B, 0x2A6C, 0x2A6C,   // 0x3EB0 (16048)
0x2A4C, 0x2A6D, 0x2AAD, 0x32CE, 0x3B71, 0x5454, 0x5454, 0x7491, 0xA50F, 0xBDB2, 0xBD91, 0xBD91, 0xB570, 0xA4EE, 0x948D, 0x946C,   // 0x3EC0 (16064)
0xACEE, 0xB550, 0xAD0E, 0xB52F, 0xACEE, 0xA4EE, 0x948C, 0x948C, 0x8C6B, 0x8C8C, 0x8C6B, 0x7C09, 0x6BC8, 0x63A7, 0x7C2A, 0x8C6B,   // 0x3ED0 (16080)
0x6BC8, 0x6BC8, 0x6BA8, 0x6BA8, 0x6BC8, 0x6BC8, 0x6BC8, 0x73C9, 0x6BCA, 0x6430, 0x5CB6, 0x5C96, 0x43B2, 0x2AAD, 0x19EA, 0x1189,   // 0x3EE0 (16096)
0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19EA, 0x2A6C, 0x222B, 0x220B, 0x2A4C, 0x19EA, 0x19A9, 0x220A, 0x19A9, 0x19A9, 0x19A9,   // 0x3EF0 (16112)
0x1989, 0x1989, 0x1189, 0x19A9, 0x11A9, 0x1989, 0x19CA, 0x2A6C, 0x32CE, 0x32EE, 0x32EF, 0x3B30, 0x4392, 0x43B2, 0x4371, 0x3B50,   // 0x3F00 (16128)
0x3B50, 0x3B50, 0x3B50, 0x3B30, 0x3B50, 0x4371, 0x3B50, 0x32CE, 0x222B, 0x19A9, 0x1189, 0x1189, 0x1989, 0x19A9, 0x224C, 0x32EE,   // 0x3F10 (16144)
0x3B2F, 0x3B50, 0x32AE, 0x2A6C, 0x2AAD, 0x32CE, 0x32CE, 0x53F3, 0x84D2, 0xA4EF, 0xA4EE, 0xAD2F, 0xC5B1, 0xD612, 0xD5F2, 0xD5F2,   // 0x3F20 (16160)
0xD613, 0xDE33, 0xDE53, 0xDE54, 0xDE74, 0xE6D7, 0xE6F7, 0xE6D6, 0xDE95, 0xCE14, 0x9575, 0x8515, 0x74F5, 0x5C95, 0x5434, 0x4BF3,   // 0x3F30 (16176)
0x4BF3, 0x4BF3, 0x5C12, 0x7493, 0x6474, 0x4C13, 0x4BD3, 0x43B2, 0x4391, 0x4391, 0x4BD2, 0x4C13, 0x5434, 0x5434, 0x5C54, 0x94F1,   // 0x3F40 (16192)
0xC591, 0xD613, 0xD633, 0xD634, 0xD634, 0xDE54, 0xCE34, 0xBDB1, 0xC5F2, 0xC5D2, 0xBD90, 0xB54F, 0xBD90, 0xBD91, 0xBD91, 0xBDB2,   // 0x3F50 (16208)
0xC5F3, 0xC5F3, 0xCDF3, 0xC5D3, 0xC5B2, 0xC5D2, 0xC5F3, 0xC5B2, 0xB570, 0xBD91, 0xB570, 0xB570, 0xC5F3, 0xB570, 0xAD50, 0xAD50,   // 0x3F60 (16224)
0xB570, 0x9CEE, 0x8C8D, 0x94CF, 0xC636, 0xC614, 0xB591, 0xBD91, 0xC5D2, 0xC5D2, 0xC5F2, 0xC5F2, 0xCE13, 0xC5F3, 0xC5F3, 0xC5D3,   // 0x3F70 (16240)
0xC5F3, 0xC5D2, 0xBD91, 0xBD91, 0xBDB2, 0xACEF, 0xA4EE, 0xAD10, 0xA4CE, 0x9C8D, 0x9C8D, 0x944C, 0x73A9, 0x73C9, 0x6BA8, 0x6BA8,   // 0x3F80 (16256)
0x6BA8, 0x73C9, 0x73C9, 0x842B, 0x94AC, 0x9CCD, 0x9CEE, 0x9CEE, 0xA50E, 0x9CEE, 0x9CCD, 0xA52F, 0x74D2, 0x5CB6, 0x64D6, 0x64B6,   // 0x3F90 (16272)
0x64B5, 0x5CB6, 0x5CB6, 0x6C51, 0x6BEC, 0x5C31, 0x53F0, 0x4BF2, 0x3B70, 0x3B2F, 0x32EF, 0x4C13, 0x5455, 0x32AE, 0x1989, 0x19A9,   // 0x3FA0 (16288)
0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x1989, 0x19CA, 0x19CA, 0x222B, 0x3B50, 0x3B30, 0x19EA, 0x1189,   // 0x3FB0 (16304)
0x1189, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9, 0x222B, 0x220B, 0x19A9, 0x2A8D, 0x2AAD, 0x2A6C, 0x2A8D, 0x2A8C,   // 0x3FC0 (16320)
0x19A9, 0x1989, 0x19A9, 0x19A9, 0x21CA, 0x19C9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1189, 0x1989, 0x19CA, 0x220B,   // 0x3FD0 (16336)
0x1189, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1989,   // 0x3FE0 (16352)
0x1989, 0x1989, 0x19A9, 0x19CA, 0x21EB, 0x21EB, 0x220B, 0x1A0B, 0x1A0B, 0x222B, 0x224B, 0x224C, 0x2A4C, 0x2A6C, 0x2A8D, 0x2A8D,   // 0x3FF0 (16368)
0x2A8D, 0x2A8D, 0x2AAD, 0x32CE, 0x32EF, 0x43B2, 0x5434, 0x5C54, 0x8CAF, 0xBDB2, 0xC5F4, 0xBDB2, 0xBD70, 0xB52F, 0xB52F, 0xB550,   // 0x4000 (16384)
0xBD91, 0xC5B1, 0xB570, 0xB54F, 0xB52F, 0xAD0E, 0x948C, 0x8C6C, 0x8C6B, 0x8C6B, 0x844A, 0x6BC8, 0x6387, 0x63A7, 0x7C2A, 0x73E9,   // 0x4010 (16400)
0x6BA8, 0x6BA8, 0x6BA8, 0x6BC8, 0x73C9, 0x73E9, 0x6BC9, 0x6BA9, 0x6452, 0x5CB6, 0x5C96, 0x5434, 0x4391, 0x2A8D, 0x19A9, 0x1989,   // 0x4020 (16416)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x21EB, 0x32CE, 0x2A4C, 0x222B, 0x21EA, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9,   // 0x4030 (16432)
0x19A9, 0x1989, 0x1189, 0x1989, 0x1189, 0x19A9, 0x220B, 0x2A8D, 0x32CE, 0x330F, 0x3B30, 0x4391, 0x4391, 0x4371, 0x3B50, 0x3B50,   // 0x4040 (16448)
0x3B30, 0x32EF, 0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x3B71, 0x32EE, 0x19A9, 0x1189, 0x1989, 0x1989, 0x1989, 0x19CA, 0x2A6C, 0x2A6C,   // 0x4050 (16464)
0x32AD, 0x32AD, 0x2A8D, 0x32AE, 0x3B30, 0x3B51, 0x43D2, 0x7CD3, 0xB550, 0xB52F, 0xAD0F, 0xBD70, 0xCDD2, 0xCDD2, 0xCDD2, 0xD613,   // 0x4060 (16480)
0xDE53, 0xE674, 0xDE74, 0xDE54, 0xE674, 0xE6B5, 0xE6D6, 0xE6B5, 0xE695, 0xDE74, 0xDE54, 0xD613, 0xCE14, 0xA595, 0x64B5, 0x5C55,   // 0x4070 (16496)
0x5455, 0x74F5, 0xBDD4, 0xD655, 0xC615, 0xA575, 0x74B4, 0x5C13, 0x53D2, 0x4BF3, 0x5C75, 0x5C95, 0x5C95, 0x5C95, 0x74D4, 0xB592,   // 0x4080 (16512)
0xCDF2, 0xCDF2, 0xD613, 0xD633, 0xD634, 0xDE54, 0xDE55, 0xC5F2, 0xC5D2, 0xC5F2, 0xC5D2, 0xBDB1, 0xBD91, 0xBD91, 0xC5D2, 0xC5D2,   // 0x4090 (16528)
0xC5F3, 0xC5D3, 0xC5F3, 0xC5F4, 0xBDB2, 0xC5D3, 0xCE14, 0xCE55, 0xCE14, 0xCE14, 0xCE13, 0xC5D2, 0xC5F3, 0xB591, 0xB591, 0xBDB2,   // 0x40A0 (16544)
0xB570, 0xAD4F, 0xA50E, 0x846C, 0x9D10, 0xBDD4, 0xC5D3, 0xC5D2, 0xBDB1, 0xC5D2, 0xC5D2, 0xC5F2, 0xC5F2, 0xC5D2, 0xBDB2, 0xC5F3,   // 0x40B0 (16560)
0xC5B2, 0xBD90, 0xB570, 0xB571, 0xB572, 0xA4EF, 0x9CAE, 0x9CAE, 0x9C8D, 0x8C2C, 0x83EB, 0x840C, 0x6B88, 0x6BC8, 0x6BC8, 0x6BA8,   // 0x40C0 (16576)
0x6388, 0x6B88, 0x73C9, 0x844B, 0x8C6C, 0x948C, 0x94AD, 0x9CCD, 0x9CED, 0x9CCD, 0x94CD, 0x9CEE, 0x84D1, 0x5CB6, 0x5CD7, 0x64B6,   // 0x40D0 (16592)
0x5CB6, 0x5CB6, 0x5C96, 0x5C73, 0x5BCC, 0x5413, 0x4391, 0x2AAD, 0x2A8D, 0x32AD, 0x32EE, 0x4BF3, 0x4C14, 0x32AE, 0x1989, 0x19A9,   // 0x40E0 (16608)
0x1189, 0x1189, 0x1189, 0x19C9, 0x19A9, 0x1989, 0x19A9, 0x1189, 0x1989, 0x19EA, 0x224C, 0x32CE, 0x3B50, 0x32EE, 0x19A9, 0x1189,   // 0x40F0 (16624)
0x1989, 0x19A9, 0x19A9, 0x1989, 0x1189, 0x1189, 0x1989, 0x1989, 0x19CA, 0x2A4C, 0x21CA, 0x1989, 0x1989, 0x1189, 0x19A9, 0x1189,   // 0x4100 (16640)
0x19CA, 0x1989, 0x19A9, 0x19A9, 0x21CA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9,   // 0x4110 (16656)
0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989,   // 0x4120 (16672)
0x1989, 0x19CA, 0x19EA, 0x222B, 0x222B, 0x220B, 0x222B, 0x222C, 0x222B, 0x222B, 0x224B, 0x222B, 0x222B, 0x2A4C, 0x2A8D, 0x2A8D,   // 0x4130 (16688)
0x32AD, 0x32AD, 0x32CE, 0x2ACE, 0x32EE, 0x3B0F, 0x4392, 0x4BF3, 0x6C72, 0xA510, 0x74F5, 0xA574, 0xB550, 0xA4CE, 0xA4CE, 0xACEE,   // 0x4140 (16704)
0xBD91, 0xC5D2, 0xB570, 0xAD2F, 0xA50E, 0x94CD, 0x8C8C, 0x8C6B, 0x844B, 0x8C8B, 0x842A, 0x6387, 0x6367, 0x6BC8, 0x7409, 0x6BC8,   // 0x4150 (16720)
0x63C8, 0x6BC9, 0x73EB, 0x73EA, 0x7409, 0x73E9, 0x6BC8, 0x640D, 0x5CB6, 0x5C96, 0x5C75, 0x4BD2, 0x330F, 0x32CE, 0x19EA, 0x19A9,   // 0x4160 (16736)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x224B, 0x222B, 0x19EA, 0x1989, 0x1989, 0x1189, 0x1989, 0x1989, 0x1989, 0x1189,   // 0x4170 (16752)
0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x21EA, 0x2A8D, 0x32CE, 0x32EF, 0x3B30, 0x4371, 0x3B71, 0x3B50, 0x3B50, 0x3B2F, 0x32EF,   // 0x4180 (16768)
0x2AAE, 0x2A8D, 0x2A8D, 0x2A6C, 0x2A8D, 0x2A8D, 0x3B2F, 0x222B, 0x19A9, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x21EA, 0x220B,   // 0x4190 (16784)
0x2A4C, 0x32AD, 0x32EE, 0x4371, 0x43B2, 0x4BD2, 0x5455, 0x9D12, 0xB550, 0xB52F, 0xB52F, 0xC591, 0xCDF2, 0xD613, 0xDE53, 0xE674,   // 0x41A0 (16800)
0xE695, 0xE6B5, 0xE695, 0xE674, 0xE695, 0xE6B5, 0xE6B5, 0xE695, 0xE695, 0xDE74, 0xDE54, 0xDE54, 0xDE74, 0xDE54, 0xC615, 0xADB5,   // 0x41B0 (16816)
0x8516, 0x9576, 0xDE96, 0xE6B6, 0xDE95, 0xDE96, 0xDE75, 0xDE96, 0xC636, 0xA5B6, 0xA594, 0x94EE, 0x9D51, 0xB5F6, 0xCE35, 0xCE34,   // 0x41C0 (16832)
0xCE13, 0xD634, 0xD633, 0xDE54, 0xDE75, 0xDE75, 0xDE75, 0xDE95, 0xD655, 0xC5F2, 0xBDB2, 0xC613, 0xC5F3, 0xBD70, 0xC5B1, 0xC5F2,   // 0x41D0 (16848)
0xC5D3, 0xC5D2, 0xBDB2, 0xC5F4, 0xC5D4, 0xC5F4, 0xD676, 0xD675, 0xCE54, 0xD634, 0xD634, 0xC5F3, 0xBDB2, 0xBDB1, 0xB570, 0xBDB2,   // 0x41E0 (16864)
0xAD70, 0xAD4F, 0xA52F, 0x9D0E, 0x844B, 0x844C, 0xB5B3, 0xBDD3, 0xBDB2, 0xC5F3, 0xBDD2, 0xBD91, 0xBD91, 0xBD91, 0xB590, 0xBD91,   // 0x41F0 (16880)
0xBDB2, 0xB592, 0xB5B3, 0xAD93, 0xAD52, 0xA531, 0x9C8E, 0x944C, 0x946D, 0x840B, 0x842C, 0x7C0B, 0x7429, 0x7429, 0x7429, 0x7409,   // 0x4200 (16896)
0x6BC8, 0x6BA8, 0x6BA8, 0x844B, 0x948C, 0x94AD, 0x842B, 0x7C0A, 0x8C6B, 0x844B, 0x8C6B, 0x9CED, 0x9D10, 0x64B5, 0x5CD7, 0x5CD7,   // 0x4210 (16912)
0x64B6, 0x5CB6, 0x5C96, 0x5C95, 0x5C33, 0x4371, 0x2A6C, 0x2A4C, 0x2A8D, 0x2A8D, 0x32CE, 0x4BD3, 0x4C13, 0x32EF, 0x1989, 0x19A9,   // 0x4220 (16928)
0x1989, 0x1989, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x1189, 0x1189, 0x1189, 0x19C9, 0x220B, 0x21EA, 0x19EA, 0x1189, 0x1989,   // 0x4230 (16944)
0x1989, 0x1989, 0x1989, 0x1989, 0x1189, 0x1189, 0x1989, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x19A9, 0x19A9, 0x19A9,   // 0x4240 (16960)
0x21EA, 0x21CA, 0x1989, 0x19A9, 0x19A9, 0x21EA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19C9, 0x19A9,   // 0x4250 (16976)
0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1189, 0x1989, 0x19A9, 0x19CA, 0x19A9, 0x19A9, 0x19A9,   // 0x4260 (16992)
0x1989, 0x19A9, 0x19CA, 0x1A0A, 0x1A2B, 0x222B, 0x2A4C, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x220B, 0x2A4C, 0x2A6C, 0x2A6D,   // 0x4270 (17008)
0x2A8D, 0x2A8D, 0x2AAD, 0x2AAD, 0x32CE, 0x330F, 0x3B30, 0x4391, 0x5413, 0x8CF2, 0x84F3, 0x74D5, 0xB570, 0xA4EE, 0x948C, 0x842B,   // 0x4280 (17024)
0xA4CE, 0xB52F, 0xB550, 0xAD0F, 0xA50E, 0x9CCD, 0x8C8C, 0x844B, 0x8C6B, 0x844B, 0x844B, 0x7C2B, 0x6C2E, 0x744E, 0x742B, 0x6C0B,   // 0x4290 (17040)
0x640F, 0x5C74, 0x5C95, 0x6494, 0x6450, 0x6450, 0x6BEA, 0x6C0D, 0x5C95, 0x5C95, 0x5C75, 0x4BF3, 0x2A4B, 0x2A4C, 0x2A6C, 0x19AA,   // 0x42A0 (17056)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x19A9, 0x1189, 0x1989, 0x1189, 0x1189, 0x1189, 0x1189, 0x1189, 0x1189,   // 0x42B0 (17072)
0x1189, 0x1989, 0x1989, 0x1989, 0x19CA, 0x2A4C, 0x32CE, 0x32EF, 0x3B30, 0x3B71, 0x3B50, 0x3B30, 0x330F, 0x32EE, 0x32CE, 0x2A8D,   // 0x42C0 (17088)
0x222B, 0x222B, 0x222B, 0x220B, 0x222B, 0x2A6C, 0x3B0F, 0x21EA, 0x1989, 0x1189, 0x1989, 0x1989, 0x19A9, 0x19EA, 0x220B, 0x224C,   // 0x42D0 (17104)
0x32AD, 0x3B0F, 0x3B30, 0x4391, 0x4C14, 0x5434, 0x6495, 0xAD52, 0xBD50, 0xBD70, 0xC5B1, 0xD5F2, 0xD613, 0xD613, 0xE674, 0xE6B5,   // 0x42E0 (17120)
0xE6B5, 0xDE74, 0xDE54, 0xDE74, 0xE695, 0xE695, 0xE694, 0xE674, 0xDE95, 0xDE74, 0xDE34, 0xDE34, 0xDE54, 0xDE74, 0xDE74, 0xE6B6,   // 0x42F0 (17136)
0xDEB7, 0xDEB7, 0xE6D7, 0xE6F8, 0xE6D7, 0xE6D7, 0xE6B6, 0xE6B6, 0xDE95, 0xDE95, 0xDE95, 0xC613, 0xCE55, 0xD676, 0xD675, 0xCE14,   // 0x4300 (17152)
0xD633, 0xD613, 0xDE53, 0xDE74, 0xDE75, 0xDE75, 0xDE95, 0xDE96, 0xDE96, 0xDE96, 0xC635, 0x8D54, 0x9555, 0xBDB1, 0xBDB1, 0xBDB1,   // 0x4310 (17168)
0xC5F3, 0xC5B2, 0xBD70, 0xBDB2, 0xC5D3, 0xC5F4, 0xCE35, 0xCE55, 0xCE14, 0xCE34, 0xCE34, 0xC5F3, 0xC613, 0xC5F3, 0xB591, 0xB570,   // 0x4320 (17184)
0xB591, 0xBDB1, 0xB591, 0xAD4F, 0x9D0D, 0x844A, 0x7C2B, 0x844C, 0x9CEF, 0xB5B3, 0xBDB2, 0xBD90, 0xB570, 0xB52F, 0xAD2F, 0xAD2F,   // 0x4330 (17200)
0xAD50, 0xA4EF, 0xA510, 0x9D11, 0x94CF, 0xAD93, 0xAD51, 0x8C2C, 0x8C6D, 0x7BCA, 0x842C, 0x63A8, 0x6C09, 0x7429, 0x7429, 0x73E9,   // 0x4340 (17216)
0x6BA8, 0x6387, 0x6BC8, 0x8C8C, 0x94AC, 0x844B, 0x844A, 0x846B, 0x6BA8, 0x6BA8, 0x73E9, 0x844A, 0x84AF, 0x64B6, 0x5CB6, 0x64B6,   // 0x4350 (17232)
0x5CB6, 0x5C96, 0x5C95, 0x5475, 0x4391, 0x2A6C, 0x32CE, 0x224C, 0x2A4C, 0x2A6C, 0x32AE, 0x4392, 0x43B2, 0x32EE, 0x11CA, 0x1989,   // 0x4360 (17248)
0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x21CA, 0x1989, 0x1189, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9,   // 0x4370 (17264)
0x19A9, 0x1989, 0x1989, 0x1989, 0x1189, 0x1989, 0x19A9, 0x1989, 0x1989, 0x19AA, 0x21EA, 0x19AA, 0x19A9, 0x1989, 0x19CA, 0x21EA,   // 0x4380 (17280)
0x2A6C, 0x32CE, 0x2A6C, 0x220B, 0x19A9, 0x19C9, 0x19A9, 0x21EA, 0x21EA, 0x19CA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9,   // 0x4390 (17296)
0x1989, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x1189, 0x19A9, 0x19AA, 0x19CA, 0x19A9,   // 0x43A0 (17312)
0x19A9, 0x19A9, 0x19CA, 0x09EA, 0x1A0A, 0x220B, 0x222B, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A8D, 0x224C, 0x222B, 0x222B, 0x2A6C, 0x2A4C,   // 0x43B0 (17328)
0x2A8D, 0x2A8D, 0x2A8D, 0x2AAD, 0x32CE, 0x32EE, 0x330F, 0x330F, 0x3B70, 0x6495, 0x94F2, 0x84D3, 0x9513, 0xAD0F, 0x844B, 0x7BEA,   // 0x43C0 (17344)
0x946C, 0xA4CE, 0xAD0F, 0xAD0F, 0xA50F, 0x8C6C, 0x94AC, 0x8C8C, 0x8C8B, 0x846B, 0x7C6E, 0x64B4, 0x5CB6, 0x5CB6, 0x64B5, 0x5C74,   // 0x43D0 (17360)
0x5C74, 0x5414, 0x5434, 0x5CB6, 0x5CB6, 0x5CB6, 0x6C4F, 0x73EA, 0x6473, 0x5C75, 0x5C75, 0x4BD2, 0x19A9, 0x21EA, 0x222B, 0x19EA,   // 0x43E0 (17376)
0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x1989, 0x1189, 0x1189, 0x1989,   // 0x43F0 (17392)
0x1189, 0x1189, 0x1989, 0x1989, 0x19A9, 0x222B, 0x2AAE, 0x32EF, 0x3B50, 0x3B71, 0x3B0F, 0x330F, 0x32EE, 0x2A8C, 0x224C, 0x220B,   // 0x4400 (17408)
0x21EA, 0x21EA, 0x19CA, 0x19EA, 0x19EA, 0x19EA, 0x1A0A, 0x1189, 0x1189, 0x1189, 0x19A9, 0x19A9, 0x19CA, 0x220B, 0x2A4C, 0x32CE,   // 0x4410 (17424)
0x4371, 0x4B90, 0x4371, 0x6433, 0x5C95, 0x74D6, 0xAD73, 0xC591, 0xCDD2, 0xD613, 0xD633, 0xDE54, 0xDE53, 0xDE53, 0xDE74, 0xE695,   // 0x4420 (17440)
0xD634, 0xCDF3, 0xCDF2, 0xD613, 0xDE74, 0xE695, 0xDE75, 0xDE75, 0xDE54, 0xDE54, 0xDE54, 0xD634, 0xDE54, 0xD634, 0xDE54, 0xDE96,   // 0x4430 (17456)
0xE6D7, 0xE6D7, 0xDEB6, 0xE6D7, 0xEEF7, 0xE6F7, 0xE6F7, 0xE6D7, 0xE6D7, 0xDEB6, 0xDE95, 0xD655, 0xD655, 0xBDF5, 0xBDB3, 0xC5B2,   // 0x4440 (17472)
0xD613, 0xCDF2, 0xDE53, 0xE695, 0xE695, 0xE674, 0xDE74, 0xDE95, 0xDEB6, 0xDEB6, 0xCE76, 0x6CF6, 0x64D6, 0xADB4, 0xC5D2, 0xC5D2,   // 0x4450 (17488)
0xC5F2, 0xC5D2, 0xB570, 0xB591, 0xC5D3, 0xC5D3, 0xC5F3, 0xCE14, 0xCE14, 0xCE34, 0xCE34, 0xC613, 0xCE34, 0xC5F3, 0xBDB1, 0xC613,   // 0x4460 (17504)
0xCE34, 0xCE13, 0xC5F2, 0xB571, 0xA54F, 0x9D0D, 0x8CAC, 0x7C2A, 0x73E9, 0x842B, 0x9CEF, 0xAD30, 0xB591, 0xB570, 0xB570, 0xB550,   // 0x4470 (17520)
0xAD50, 0xAD2F, 0x9CCF, 0x7C2C, 0x5B67, 0x7C2C, 0x9D31, 0x8C6E, 0x73A9, 0x6B89, 0x6B89, 0x6B88, 0x63C8, 0x6BE8, 0x6BC8, 0x6BE8,   // 0x4480 (17536)
0x73C9, 0x6BC8, 0x6BA8, 0x7C2A, 0x844A, 0x6BC8, 0x7C2A, 0x8C8C, 0x7C0A, 0x6BC8, 0x6BC8, 0x7409, 0x74B2, 0x64B6, 0x64B6, 0x5CB6,   // 0x4490 (17552)
0x5C96, 0x5475, 0x5C75, 0x5434, 0x330F, 0x2AAE, 0x32EE, 0x2AAD, 0x19EA, 0x224C, 0x2A8D, 0x3B50, 0x4391, 0x330F, 0x32EE, 0x1989,   // 0x44A0 (17568)
0x1189, 0x1189, 0x1989, 0x11A9, 0x1989, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x1989, 0x1189, 0x1989, 0x1989,   // 0x44B0 (17584)
0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1189, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1189, 0x19A9, 0x19A9,   // 0x44C0 (17600)
0x19A9, 0x2A2B, 0x2A8D, 0x32CE, 0x220A, 0x1989, 0x19A9, 0x21EA, 0x222B, 0x224C, 0x224C, 0x222B, 0x19EA, 0x19A9, 0x19A9, 0x19C9,   // 0x44D0 (17616)
0x224C, 0x19EA, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19CA,   // 0x44E0 (17632)
0x19CA, 0x19EA, 0x19EA, 0x19CA, 0x21EA, 0x1A0B, 0x220B, 0x222B, 0x2A6C, 0x224C, 0x2A4C, 0x224B, 0x224B, 0x224C, 0x224C, 0x2A6C,   // 0x44F0 (17648)
0x2A8D, 0x2A8D, 0x2A8D, 0x2AAD, 0x32AE, 0x32CE, 0x32EE, 0x32EE, 0x32EF, 0x4BD2, 0x9D54, 0xAD31, 0x6453, 0x7493, 0x846C, 0x73E9,   // 0x4500 (17664)
0x7BEA, 0x9CCD, 0xAD0F, 0xB550, 0xB550, 0x9CCD, 0x94CD, 0x94AC, 0x948C, 0x7CB1, 0x5C96, 0x5475, 0x5475, 0x5475, 0x5454, 0x5434,   // 0x4510 (17680)
0x4C13, 0x4BD2, 0x4391, 0x43B2, 0x5C75, 0x64B6, 0x6C92, 0x7C2A, 0x6C4F, 0x5C96, 0x5C95, 0x4BF3, 0x19CA, 0x220B, 0x222B, 0x11A9,   // 0x4520 (17696)
0x1989, 0x19A9, 0x1189, 0x1189, 0x1989, 0x1989, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1189,   // 0x4530 (17712)
0x1189, 0x1189, 0x1189, 0x19A9, 0x19CA, 0x224C, 0x2AAE, 0x330F, 0x4371, 0x3B2F, 0x32EE, 0x32CE, 0x2A8D, 0x220B, 0x19CA, 0x19A9,   // 0x4540 (17728)
0x19AA, 0x11A9, 0x1189, 0x1189, 0x1989, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x222B, 0x2A8D, 0x32EF,   // 0x4550 (17744)
0x3B50, 0x4B90, 0x4BD2, 0x5C54, 0xB5D5, 0xD654, 0xC5D2, 0xD613, 0xDE54, 0xDE95, 0xDE75, 0xDE54, 0xDE54, 0xDE74, 0xE6B5, 0xE695,   // 0x4560 (17760)
0xD634, 0xD613, 0xDE54, 0xD654, 0xDE75, 0xDE54, 0xE674, 0xDE54, 0xDE33, 0xDE33, 0xE673, 0xE674, 0xDE75, 0xE695, 0xD654, 0xBD91,   // 0x4570 (17776)
0xD655, 0xE6F7, 0xDEB6, 0xDEB6, 0xE6F7, 0xE6B6, 0xE6D7, 0xE6D6, 0xE6D6, 0xE6B6, 0xDEB6, 0xD675, 0xDE75, 0xC5F4, 0x7CD5, 0x8D14,   // 0x4580 (17792)
0xBD91, 0xCDF2, 0xDE95, 0xE695, 0xDE54, 0xD634, 0xDE75, 0xDE75, 0xDE95, 0xDEB6, 0xE6D7, 0xB616, 0x6CF6, 0x6CF6, 0x9575, 0xC635,   // 0x4590 (17808)
0xCE55, 0xCE35, 0xB5B3, 0xBDD3, 0xC5F4, 0xC5D3, 0xBDD3, 0xC5F4, 0xCE34, 0xC614, 0xC5D3, 0xBDD2, 0xAD6F, 0xBDD1, 0xCE34, 0xD654,   // 0x45A0 (17824)
0xD634, 0xCDF3, 0xC5B2, 0xB550, 0xAD70, 0xAD70, 0x9D2E, 0x94CC, 0x94CC, 0x848B, 0x7C4A, 0x7409, 0x7C2B, 0x846D, 0x94CE, 0x7C2B,   // 0x45B0 (17840)
0x7C2C, 0x844C, 0x7C2B, 0x63A8, 0x7429, 0x5B87, 0x5B67, 0x5B27, 0x6347, 0x6B67, 0x6B88, 0x73C9, 0x7BE9, 0x73E9, 0x7C0A, 0x7409,   // 0x45C0 (17856)
0x6BC9, 0x73C9, 0x73E9, 0x7C2A, 0x7C09, 0x6BC8, 0x7C0A, 0x73E9, 0x63A7, 0x63A8, 0x6BC9, 0x7491, 0x64B6, 0x64B6, 0x64B6, 0x5CB6,   // 0x45D0 (17872)
0x5455, 0x5475, 0x5454, 0x330F, 0x220B, 0x224C, 0x222B, 0x2A6C, 0x220B, 0x21EA, 0x222B, 0x32CE, 0x3B50, 0x3B30, 0x4391, 0x19C9,   // 0x45E0 (17888)
0x21AA, 0x21EA, 0x1989, 0x1989, 0x19A9, 0x1189, 0x11A9, 0x19A9, 0x21EA, 0x1189, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989,   // 0x45F0 (17904)
0x1989, 0x1989, 0x1189, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9,   // 0x4600 (17920)
0x19A9, 0x19A9, 0x21EA, 0x21EA, 0x222B, 0x32CE, 0x222B, 0x2A6C, 0x2A8D, 0x2A8D, 0x2AAD, 0x2A6C, 0x222B, 0x19EA, 0x19A9, 0x19C9,   // 0x4610 (17936)
0x220A, 0x21EA, 0x19A9, 0x19C9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9,   // 0x4620 (17952)
0x19EA, 0x220B, 0x1A0B, 0x19EA, 0x220B, 0x220B, 0x220B, 0x222B, 0x222B, 0x222B, 0x222B, 0x220B, 0x220B, 0x224C, 0x2A4C, 0x2A4C,   // 0x4630 (17968)
0x2A6C, 0x2A8D, 0x2AAD, 0x32CE, 0x32AE, 0x32CE, 0x32CE, 0x32EE, 0x32EF, 0x3B0F, 0x5C33, 0x84F4, 0x8490, 0x5C53, 0x7493, 0x7C2B,   // 0x4640 (17984)
0x6BA8, 0x8C2B, 0xA4EE, 0xB591, 0xB570, 0xA52F, 0x9CCD, 0x8CAC, 0x9CCD, 0x7CB2, 0x5C75, 0x4BF3, 0x4BD3, 0x4BF3, 0x43D2, 0x4391,   // 0x4650 (18000)
0x4391, 0x4391, 0x4371, 0x3B71, 0x4C13, 0x64B6, 0x64B5, 0x744D, 0x6C2C, 0x5CB5, 0x5C94, 0x4BD0, 0x1A0B, 0x222B, 0x19CA, 0x1989,   // 0x4660 (18016)
0x19A9, 0x19A9, 0x1989, 0x1189, 0x1189, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x19A9, 0x1989, 0x1189, 0x1989, 0x1989, 0x1189,   // 0x4670 (18032)
0x1189, 0x1989, 0x1989, 0x19AA, 0x21EA, 0x2A6C, 0x32CE, 0x3B30, 0x3B30, 0x3B0F, 0x32EF, 0x2A8D, 0x224B, 0x19EA, 0x1189, 0x19A9,   // 0x4680 (18048)
0x1989, 0x1169, 0x1169, 0x1169, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x1189, 0x19A9, 0x19A9, 0x19EA, 0x224C, 0x32CE, 0x3B2F,   // 0x4690 (18064)
0x3B30, 0x4371, 0x5434, 0xA595, 0xDE75, 0xD634, 0xCE13, 0xD634, 0xDE75, 0xDE95, 0xDE54, 0xCDF3, 0xD614, 0xDE74, 0xE6B5, 0xE6B6,   // 0x46A0 (18080)
0xDE74, 0xDE54, 0xD633, 0xCDF3, 0xCE13, 0xCDF3, 0xCDD2, 0xCDD2, 0xD613, 0xDE33, 0xDE33, 0xDE54, 0xE695, 0xE695, 0xDE75, 0xCDF3,   // 0x46B0 (18096)
0xDE95, 0xE6D7, 0xE6D7, 0xE6D6, 0xE6D7, 0xDE95, 0xE6D6, 0xE6D6, 0xE6B6, 0xE6D6, 0xE6D7, 0xDEB6, 0xD655, 0xCE14, 0x84F4, 0x6495,   // 0x46C0 (18112)
0xA574, 0xBDB2, 0xCDF3, 0xC5B2, 0xCDF3, 0xD634, 0xD655, 0xDE75, 0xDE75, 0xE675, 0xE6B7, 0xE6D7, 0xADD6, 0x74F6, 0x64D6, 0x7D16,   // 0x46D0 (18128)
0x8D56, 0x8D55, 0x8D35, 0xB5B3, 0xBDD3, 0xBDD3, 0xBDD3, 0xBDD3, 0xC614, 0xC5F4, 0xBDD2, 0xBDD2, 0xBDD2, 0xC5F3, 0xCE34, 0xCE34,   // 0x46E0 (18144)
0xC5F3, 0xBDB1, 0xB571, 0xAD50, 0xAD4F, 0xAD50, 0xA54F, 0xA52E, 0x94ED, 0x94CD, 0x94CD, 0x94CC, 0x8CAC, 0x848B, 0x846B, 0x7C4A,   // 0x46F0 (18160)
0x7C2A, 0x7C2A, 0x7429, 0x6C08, 0x5BA7, 0x5365, 0x5366, 0x5326, 0x6B88, 0x73A9, 0x73A8, 0x73C9, 0x7BE9, 0x842A, 0x844B, 0x7409,   // 0x4700 (18176)
0x6BC8, 0x6BA8, 0x73E9, 0x7C2A, 0x73E9, 0x63A8, 0x7409, 0x6BE8, 0x63A7, 0x63C8, 0x6C4E, 0x64B6, 0x5CB6, 0x5CB6, 0x5C96, 0x5434,   // 0x4710 (18192)
0x5454, 0x5C54, 0x3B2F, 0x222B, 0x2AAE, 0x224C, 0x21EA, 0x220B, 0x2A8D, 0x19CA, 0x19CA, 0x224C, 0x3B30, 0x4391, 0x4391, 0x32CE,   // 0x4720 (18208)
0x32CE, 0x222B, 0x19A9, 0x19CA, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x1989, 0x19A9, 0x19A9,   // 0x4730 (18224)
0x1989, 0x1189, 0x1989, 0x1989, 0x1189, 0x1189, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x1189, 0x1989, 0x1989,   // 0x4740 (18240)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x21CA, 0x2A8D, 0x32EE, 0x3B0F, 0x3B50, 0x3B30, 0x4BF3, 0x32CD, 0x19CA, 0x19EA, 0x1A0B, 0x19EA,   // 0x4750 (18256)
0x1A0B, 0x222B, 0x220B, 0x19EA, 0x21EA, 0x21EA, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9,   // 0x4760 (18272)
0x19C9, 0x1A0B, 0x220B, 0x19EA, 0x220B, 0x220B, 0x19EA, 0x220B, 0x1A0B, 0x220B, 0x220B, 0x220B, 0x1A0B, 0x2A4C, 0x2A4C, 0x2A4C,   // 0x4770 (18288)
0x224C, 0x2A8D, 0x2A8D, 0x2AAD, 0x32AD, 0x32CE, 0x32EE, 0x32EE, 0x32EF, 0x330F, 0x3B50, 0x5454, 0x94F2, 0x7492, 0x5C33, 0x7C91,   // 0x4780 (18304)
0x73EA, 0x73A9, 0x9C8D, 0xA50E, 0xB571, 0xAD50, 0x9CAD, 0x8C6B, 0x9CCD, 0x7CD3, 0x5454, 0x3B50, 0x3B30, 0x3B30, 0x3B30, 0x3B30,   // 0x4790 (18320)
0x3B50, 0x3B71, 0x3B71, 0x3B50, 0x4391, 0x5CB6, 0x64D6, 0x5C93, 0x6471, 0x5CB6, 0x64D4, 0x4C12, 0x32CD, 0x21EB, 0x1989, 0x1989,   // 0x47A0 (18336)
0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x1189, 0x1989, 0x19A9, 0x1989, 0x1989, 0x1189, 0x1189,   // 0x47B0 (18352)
0x1189, 0x1989, 0x1989, 0x19EA, 0x222B, 0x2A8D, 0x3B0F, 0x3B30, 0x330F, 0x32EE, 0x32CE, 0x2A6C, 0x21EA, 0x19A9, 0x1189, 0x1189,   // 0x47C0 (18368)
0x1189, 0x1169, 0x1989, 0x1189, 0x1189, 0x1189, 0x1189, 0x1189, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x1A0B, 0x2A6D, 0x330F, 0x4371,   // 0x47D0 (18384)
0x4391, 0x5475, 0x7516, 0xDE96, 0xDE75, 0xD655, 0xDE76, 0xDE76, 0xDE96, 0xDE96, 0xDE55, 0xD613, 0xD613, 0xDE74, 0xE6B6, 0xE6B6,   // 0x47E0 (18400)
0xDE74, 0xCDF3, 0xCDF3, 0xCDF3, 0xD655, 0xD654, 0xCE13, 0xC5B2, 0xCDF3, 0xD633, 0xDE33, 0xE695, 0xEED6, 0xDE75, 0xDE54, 0xDE95,   // 0x47F0 (18416)
0xE6D6, 0xE6F7, 0xEEF7, 0xEEF7, 0xE695, 0xDE54, 0xDE74, 0xE6D6, 0xE6B5, 0xDE95, 0xDE96, 0xE6D6, 0xDE96, 0xCE34, 0xAD93, 0x64B5,   // 0x4800 (18432)
0x74D5, 0xB592, 0xB571, 0xB530, 0xC5D3, 0xCE34, 0xDE75, 0xDE75, 0xDE75, 0xDE75, 0xE695, 0xE6D7, 0xD697, 0xB617, 0x6CF6, 0x5CD6,   // 0x4810 (18448)
0x7516, 0xAD94, 0x6CB5, 0x74D5, 0x8515, 0x8D55, 0xA5B5, 0xA595, 0x9555, 0x8D34, 0x8D55, 0xADB4, 0xBDD2, 0xB590, 0xCE34, 0xC613,   // 0x4820 (18464)
0xBDB1, 0xAD50, 0xAD2F, 0xA52F, 0xA4EE, 0xA4EE, 0xA50E, 0xA50E, 0x9D0E, 0x94ED, 0x8CAC, 0x94CD, 0x94CD, 0x94AC, 0x8CAC, 0x94CC,   // 0x4830 (18480)
0x7449, 0x7429, 0x6BE8, 0x63A7, 0x5B86, 0x5BA6, 0x5BC7, 0x6387, 0x6BA8, 0x6BA8, 0x6BA8, 0x73E9, 0x7C0A, 0x7C0A, 0x7C09, 0x7409,   // 0x4840 (18496)
0x6BE8, 0x73E9, 0x7409, 0x7409, 0x6BC9, 0x6BC8, 0x7409, 0x6BC8, 0x63C8, 0x744C, 0x6CB4, 0x64B4, 0x5C74, 0x5454, 0x5434, 0x5455,   // 0x4850 (18512)
0x5434, 0x32CE, 0x19CA, 0x224C, 0x3B2F, 0x32EE, 0x32AD, 0x222B, 0x2A8D, 0x21CA, 0x1989, 0x220B, 0x3B30, 0x4BF3, 0x4391, 0x32CE,   // 0x4860 (18528)
0x224C, 0x19CA, 0x220B, 0x2A4C, 0x19CA, 0x1989, 0x1989, 0x19A9, 0x1989, 0x1989, 0x1189, 0x1989, 0x19A9, 0x1989, 0x1989, 0x19A9,   // 0x4870 (18544)
0x19A9, 0x1189, 0x1989, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989,   // 0x4880 (18560)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x11CA, 0x220B, 0x220B, 0x222B, 0x226C, 0x330F, 0x3B50, 0x3B0F, 0x2A8D, 0x226C, 0x224C,   // 0x4890 (18576)
0x224C, 0x220B, 0x222B, 0x224C, 0x2A8D, 0x2A6C, 0x220B, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989,   // 0x48A0 (18592)
0x19A9, 0x19C9, 0x19CA, 0x19CA, 0x19CA, 0x21EA, 0x21EA, 0x220B, 0x19EA, 0x19EA, 0x19EA, 0x220B, 0x222B, 0x2A4C, 0x2A6C, 0x2A8C,   // 0x48B0 (18608)
0x2A8D, 0x2AAD, 0x2AAD, 0x32AD, 0x32AD, 0x32AD, 0x32AE, 0x32CE, 0x32EE, 0x32EF, 0x3B0F, 0x4371, 0x6C94, 0x84F3, 0x6452, 0x5434,   // 0x48C0 (18624)
0x6C92, 0x63A9, 0x7C0A, 0x9CAD, 0xAD0E, 0xAD2F, 0xA50F, 0x844B, 0x8C8C, 0x6494, 0x43D2, 0x3B2F, 0x330F, 0x330F, 0x330F, 0x3B2F,   // 0x48D0 (18640)
0x4391, 0x5434, 0x5455, 0x4371, 0x3B71, 0x5434, 0x5C75, 0x5C75, 0x5C95, 0x5CB6, 0x6D35, 0x5CB5, 0x5433, 0x32CE, 0x19CA, 0x1989,   // 0x48E0 (18656)
0x19A9, 0x19A9, 0x1989, 0x1989, 0x1189, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1189,   // 0x48F0 (18672)
0x1189, 0x1189, 0x19A9, 0x19CA, 0x222B, 0x2A8D, 0x3B0F, 0x3B0F, 0x32CE, 0x2AAE, 0x224C, 0x21EA, 0x19A9, 0x1989, 0x1189, 0x1189,   // 0x4900 (18688)
0x1189, 0x1189, 0x1169, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19C9, 0x222B, 0x2AAD, 0x3B2F, 0x4392,   // 0x4910 (18704)
0x4C14, 0x6CF6, 0xBE16, 0xDE96, 0xDE95, 0xDE96, 0xDE96, 0xDE96, 0xDE75, 0xD654, 0xD613, 0xDE33, 0xDE54, 0xDE95, 0xE6B6, 0xE6B5,   // 0x4920 (18720)
0xDE74, 0xD654, 0xD633, 0xD655, 0xD675, 0xCE34, 0xD634, 0xDE75, 0xDE75, 0xD633, 0xE674, 0xEED6, 0xE6B5, 0xDE74, 0xE6B6, 0xE6B6,   // 0x4930 (18736)
0xDE96, 0xDE95, 0xE6B5, 0xE6D6, 0xE695, 0xE675, 0xDE54, 0xE695, 0xE6B5, 0xE6B5, 0xE695, 0xE6B6, 0xDE96, 0xCE14, 0xC5F3, 0x9534,   // 0x4940 (18752)
0x5475, 0x8D35, 0xB592, 0xB571, 0xC5F3, 0xD655, 0xD655, 0xD675, 0xDE75, 0xDE95, 0xDE95, 0xE6D7, 0xE6D7, 0xCE77, 0xA5B6, 0xA5D6,   // 0x4950 (18768)
0xC656, 0xCE33, 0x9512, 0x6473, 0x4BD2, 0x4391, 0x4BB2, 0x43B2, 0x43B2, 0x43B2, 0x5C75, 0x6CD5, 0xA550, 0xBDD2, 0xC614, 0xBDF3,   // 0x4960 (18784)
0xA52F, 0x9CED, 0x9CCD, 0x9CCD, 0x94AD, 0x94AC, 0x94CD, 0x94CD, 0x94CD, 0x94AC, 0x8CAC, 0x8C8B, 0x94AC, 0x8C8C, 0x8C8B, 0x8CAC,   // 0x4970 (18800)
0x848B, 0x7449, 0x63C7, 0x63C7, 0x63E7, 0x63E8, 0x63C7, 0x63C8, 0x6BC8, 0x6387, 0x6387, 0x73E9, 0x7C09, 0x73E9, 0x6BE8, 0x7429,   // 0x4980 (18816)
0x7C2A, 0x844A, 0x7409, 0x6BE8, 0x7409, 0x6BE8, 0x7409, 0x7429, 0x744D, 0x64B5, 0x64B5, 0x63EC, 0x436F, 0x4BD2, 0x4BD2, 0x43B2,   // 0x4990 (18832)
0x32AD, 0x19A9, 0x19AA, 0x2A8D, 0x32EE, 0x32CE, 0x2A6C, 0x1A0B, 0x21CA, 0x220B, 0x19A9, 0x220B, 0x32CE, 0x4BF3, 0x4391, 0x1A0B,   // 0x49A0 (18848)
0x11A9, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x222B, 0x19CA, 0x19EA, 0x21EA, 0x19A9, 0x1989, 0x19A9, 0x19CA, 0x220A, 0x19CA, 0x19CA,   // 0x49B0 (18864)
0x19CA, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x1189, 0x1989,   // 0x49C0 (18880)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x19EA, 0x1A0A, 0x21EB, 0x222B, 0x32AD, 0x32CE, 0x32CE, 0x3B0F,   // 0x49D0 (18896)
0x32EE, 0x222B, 0x224C, 0x222B, 0x2A6C, 0x2A8D, 0x2A4C, 0x19CA, 0x1989, 0x1989, 0x1989, 0x1989, 0x1189, 0x1189, 0x1189, 0x1989,   // 0x49E0 (18912)
0x1189, 0x1189, 0x1189, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x21CA, 0x19CA, 0x220B, 0x21EA, 0x224C, 0x2A8D, 0x2A6D,   // 0x49F0 (18928)
0x2AAD, 0x2AAD, 0x2AAD, 0x32AD, 0x32AE, 0x32AE, 0x32AE, 0x32CE, 0x32EE, 0x32EF, 0x330F, 0x3B30, 0x4391, 0x5C33, 0x6411, 0x43B2,   // 0x4A00 (18944)
0x5434, 0x6450, 0x6BC9, 0x8C2B, 0xA4CE, 0xAD0F, 0xA4EE, 0x846B, 0x846B, 0x5C53, 0x43B2, 0x3B30, 0x330F, 0x330F, 0x3B50, 0x4BF3,   // 0x4A10 (18960)
0x5CB6, 0x64B6, 0x5C96, 0x4C13, 0x4BD3, 0x5412, 0x6451, 0x6450, 0x6470, 0x5C94, 0x64D6, 0x5CD6, 0x5C95, 0x4BF2, 0x3B2F, 0x220B,   // 0x4A20 (18976)
0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1189, 0x1189, 0x1189,   // 0x4A30 (18992)
0x1989, 0x1189, 0x19A9, 0x19EA, 0x224C, 0x2A8D, 0x32CE, 0x3B0F, 0x32EF, 0x2A8D, 0x222B, 0x19CA, 0x1989, 0x1189, 0x1189, 0x1189,   // 0x4A40 (19008)
0x1189, 0x1169, 0x1189, 0x1189, 0x1189, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x222B, 0x2AAD, 0x330F, 0x4391,   // 0x4A50 (19024)
0x5455, 0x9596, 0xDE96, 0xDE75, 0xDE75, 0xDE95, 0xDE75, 0xDE75, 0xDE54, 0xDE54, 0xDE33, 0xDE13, 0xDE54, 0xDE75, 0xE6B5, 0xE6B5,   // 0x4A60 (19040)
0xE695, 0xDE95, 0xDE75, 0xDE75, 0xD634, 0xCDF2, 0xD634, 0xDE75, 0xE6B6, 0xDE95, 0xE694, 0xE695, 0xDE54, 0xDE95, 0xE6D7, 0xE6B6,   // 0x4A70 (19056)
0xD634, 0xD613, 0xE695, 0xE695, 0xE6B5, 0xE695, 0xE695, 0xE675, 0xE6B6, 0xE6D6, 0xE695, 0xDE95, 0xD633, 0xCE13, 0xCE13, 0xADB4,   // 0x4A80 (19072)
0x6495, 0x5C75, 0x9554, 0xB550, 0xC5D2, 0xD655, 0xD675, 0xD655, 0xD655, 0xDE96, 0xE696, 0xE6D7, 0xE6D7, 0xE6D7, 0xE6B6, 0xDE95,   // 0x4A90 (19088)
0xDE75, 0xD654, 0xC5D2, 0xAD51, 0x84B2, 0x4391, 0x3B51, 0x4371, 0x43B2, 0x43D2, 0x5434, 0x5C95, 0x74D4, 0x9D51, 0xAD70, 0xB570,   // 0x4AA0 (19104)
0x9D0F, 0x9CCE, 0x94AD, 0x8C8C, 0x846B, 0x846B, 0x8C8B, 0x846B, 0x844A, 0x846B, 0x846B, 0x8C6B, 0x846B, 0x846B, 0x846B, 0x7C4A,   // 0x4AB0 (19120)
0x7C6A, 0x6C29, 0x5BC6, 0x63C7, 0x7C49, 0x6C08, 0x63C7, 0x63C7, 0x63C8, 0x63A7, 0x6387, 0x6BC8, 0x73E9, 0x6BE8, 0x7409, 0x7C4A,   // 0x4AC0 (19136)
0x846B, 0x8C8B, 0x7429, 0x7429, 0x8C8B, 0x846C, 0x744D, 0x7491, 0x64B5, 0x5CB6, 0x64B4, 0x63CB, 0x2A4B, 0x220B, 0x21EB, 0x19CA,   // 0x4AD0 (19152)
0x1189, 0x19A9, 0x19CA, 0x19CA, 0x19A9, 0x19C9, 0x222B, 0x2A8D, 0x19CA, 0x220B, 0x19EA, 0x222B, 0x2A8D, 0x4391, 0x4391, 0x2AAE,   // 0x4AE0 (19168)
0x19CA, 0x1189, 0x19A9, 0x19A9, 0x21A9, 0x19A9, 0x19A9, 0x19EA, 0x2A6C, 0x19C9, 0x19CA, 0x21EA, 0x21CA, 0x19CA, 0x19CA, 0x19CA,   // 0x4AF0 (19184)
0x21EA, 0x1989, 0x19A9, 0x1189, 0x1189, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x220B, 0x21EA, 0x19A9, 0x1989, 0x19A9,   // 0x4B00 (19200)
0x21EA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x19EB, 0x2A6C, 0x2A6C, 0x1A0B, 0x220B, 0x222B, 0x222B,   // 0x4B10 (19216)
0x2A6C, 0x3B2F, 0x3B2F, 0x3B4F, 0x32AD, 0x220B, 0x19EA, 0x19CA, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x1989, 0x1989, 0x1989,   // 0x4B20 (19232)
0x1989, 0x19A9, 0x1989, 0x1189, 0x1189, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19CA, 0x19EA, 0x19EA, 0x220B, 0x2A4C, 0x2A4C,   // 0x4B30 (19248)
0x2A6C, 0x2A8D, 0x32AD, 0x32AE, 0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x32EE, 0x32EF, 0x330F, 0x3B0F, 0x3B50, 0x3B71, 0x4371, 0x4391,   // 0x4B40 (19264)
0x43B2, 0x5C75, 0x744D, 0x7C0A, 0x946C, 0xA4EE, 0x94AD, 0x7C4A, 0x7C6A, 0x5C52, 0x4BD2, 0x3B50, 0x3B30, 0x43B2, 0x5CB6, 0x5CD6,   // 0x4B50 (19280)
0x64B5, 0x6494, 0x5C94, 0x4C34, 0x4BD2, 0x53CF, 0x5432, 0x5410, 0x5BCD, 0x6C4D, 0x746D, 0x5C51, 0x5413, 0x43D2, 0x4BF2, 0x4BB0,   // 0x4B60 (19296)
0x434F, 0x220B, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x1189, 0x1989, 0x1989, 0x1989, 0x1989, 0x1189, 0x1189,   // 0x4B70 (19312)
0x1189, 0x1989, 0x19AA, 0x220A, 0x222B, 0x2A8D, 0x330F, 0x3B30, 0x330F, 0x2AAD, 0x222B, 0x19CA, 0x1989, 0x1189, 0x1189, 0x1189,   // 0x4B80 (19328)
0x1189, 0x1189, 0x1989, 0x19A9, 0x19AA, 0x19A9, 0x1189, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19EA, 0x2A4C, 0x2AAD, 0x330F, 0x43B2,   // 0x4B90 (19344)
0x64B5, 0xD676, 0xDE75, 0xDE75, 0xDE74, 0xDE95, 0xE695, 0xE6B5, 0xE694, 0xE674, 0xDE33, 0xDDF2, 0xD5F2, 0xDE54, 0xE695, 0xE6B6,   // 0x4BA0 (19360)
0xE6B6, 0xDE95, 0xDE95, 0xDE96, 0xDE96, 0xDE95, 0xDE95, 0xE695, 0xE6B5, 0xE6B5, 0xDE74, 0xDE33, 0xDE74, 0xDE74, 0xD654, 0xCDF3,   // 0x4BB0 (19376)
0xC5B1, 0xD633, 0xE674, 0xE694, 0xE695, 0xE695, 0xDE75, 0xE695, 0xE6D6, 0xE6D6, 0xE695, 0xDE74, 0xD654, 0xD634, 0xCE14, 0xBDD3,   // 0x4BC0 (19392)
0xA573, 0x5C75, 0x8515, 0xBD91, 0xCE14, 0xCE14, 0xD675, 0xD675, 0xDE75, 0xDE96, 0xE6B6, 0xE6B6, 0xE6D6, 0xE6B6, 0xE6B6, 0xDE54,   // 0x4BD0 (19408)
0xDE54, 0xDE75, 0xD676, 0xD655, 0xC614, 0x53D2, 0x4391, 0x4371, 0x4371, 0x4391, 0x4BD2, 0x4C13, 0x5C95, 0x7CD3, 0x94CE, 0x9CEE,   // 0x4BE0 (19424)
0x9CEE, 0x94AC, 0x9CCD, 0x948C, 0x844B, 0x846B, 0x8C8B, 0x7C4A, 0x846A, 0x846B, 0x844A, 0x7C29, 0x7C4A, 0x7C6C, 0x7C6C, 0x6C4C,   // 0x4BF0 (19440)
0x7CAE, 0x7CAE, 0x5BC7, 0x63E7, 0x94CC, 0x846B, 0x63C8, 0x63C7, 0x63C7, 0x5BA7, 0x5BA6, 0x5BC7, 0x6BE8, 0x6C29, 0x7429, 0x742A,   // 0x4C00 (19456)
0x746D, 0x848C, 0x7C8C, 0x746E, 0x74B1, 0x64B4, 0x5CB6, 0x5CB6, 0x5C96, 0x4BF3, 0x4BF3, 0x5413, 0x2AAD, 0x19CA, 0x1189, 0x1189,   // 0x4C10 (19472)
0x1189, 0x19AA, 0x19C9, 0x1189, 0x1189, 0x1989, 0x1189, 0x1989, 0x19A9, 0x2A4C, 0x222B, 0x222B, 0x2A4C, 0x32CE, 0x3B50, 0x3B70,   // 0x4C20 (19488)
0x3B0F, 0x220B, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x21EA, 0x19CA, 0x19EA, 0x21CA, 0x2A4B, 0x220A, 0x19CA,   // 0x4C30 (19504)
0x220A, 0x21CA, 0x1989, 0x19A9, 0x1989, 0x19C9, 0x19A9, 0x1989, 0x1989, 0x19CA, 0x2A6C, 0x4371, 0x330F, 0x3B0F, 0x32EF, 0x2A6C,   // 0x4C40 (19520)
0x2A6C, 0x19EA, 0x19A9, 0x21CA, 0x19A9, 0x19A9, 0x224C, 0x2A8D, 0x2A8D, 0x2A6C, 0x222B, 0x220B, 0x21EA, 0x19CA, 0x19EA, 0x220B,   // 0x4C50 (19536)
0x222B, 0x2A4C, 0x2A8D, 0x3B2F, 0x4BD1, 0x3B2F, 0x19CA, 0x19A9, 0x1989, 0x1189, 0x1189, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19A9,   // 0x4C60 (19552)
0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x19EA, 0x19EA, 0x220B, 0x222B,   // 0x4C70 (19568)
0x224C, 0x2A6C, 0x2A8D, 0x2A8D, 0x32AE, 0x32CE, 0x32CE, 0x32EF, 0x32EE, 0x330F, 0x330F, 0x3B0F, 0x3B50, 0x3B51, 0x4391, 0x4371,   // 0x4C80 (19584)
0x3B71, 0x4BB2, 0x642E, 0x7C0A, 0x8C4B, 0x948C, 0x948C, 0x8C6B, 0x7429, 0x6C6F, 0x4C13, 0x4391, 0x43B2, 0x4C14, 0x5CB6, 0x6493,   // 0x4C90 (19600)
0x640A, 0x5BE9, 0x5C0D, 0x4370, 0x2A6C, 0x32AD, 0x32ED, 0x3B2F, 0x3B70, 0x4BF2, 0x6451, 0x744D, 0x6C0D, 0x4BD0, 0x53F2, 0x4370,   // 0x4CA0 (19616)
0x4BD2, 0x4391, 0x328D, 0x19A9, 0x1169, 0x1189, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x19A9, 0x1989, 0x1189, 0x1189, 0x1189,   // 0x4CB0 (19632)
0x1189, 0x1989, 0x19CA, 0x222B, 0x224C, 0x2AAE, 0x330F, 0x3B30, 0x32EF, 0x2AAD, 0x220B, 0x19C9, 0x1189, 0x1169, 0x1189, 0x1189,   // 0x4CC0 (19648)
0x1189, 0x1189, 0x1989, 0x21EA, 0x222B, 0x224B, 0x19C9, 0x1989, 0x19A9, 0x19EA, 0x220B, 0x224C, 0x2A8D, 0x32CE, 0x3B30, 0x4BF3,   // 0x4CD0 (19664)
0x64B6, 0xCE55, 0xDE95, 0xE695, 0xD654, 0xDE75, 0xE6B5, 0xE6B5, 0xE695, 0xE674, 0xE695, 0xE695, 0xE6B5, 0xE6B5, 0xE6B6, 0xDEB6,   // 0x4CE0 (19680)
0xDE95, 0xDE75, 0xDE74, 0xDE95, 0xE6B5, 0xDE95, 0xDE74, 0xE695, 0xE6B6, 0xE6B6, 0xDE95, 0xDE74, 0xDE95, 0xDE74, 0xCDF3, 0xBD91,   // 0x4CF0 (19696)
0xBD90, 0xDE33, 0xE694, 0xE674, 0xE6B5, 0xE695, 0xE695, 0xE6B5, 0xE6B6, 0xE6B6, 0xE695, 0xDE75, 0xDE95, 0xD654, 0xCE14, 0xCE14,   // 0x4D00 (19712)
0xB5B2, 0x6495, 0x6495, 0xB5B3, 0xBD92, 0xBDB2, 0xD655, 0xD675, 0xDE75, 0xE696, 0xDE96, 0xE6B6, 0xE6D6, 0xE6B6, 0xE6B5, 0xDE75,   // 0x4D10 (19728)
0xDE75, 0xDE96, 0xDEB6, 0xCE55, 0x84F4, 0x4371, 0x3B50, 0x3B50, 0x3B50, 0x4371, 0x43B2, 0x43B2, 0x43D2, 0x5C75, 0x74B3, 0x84AE,   // 0x4D20 (19744)
0x8CAD, 0x8C6B, 0x94AC, 0x8C8C, 0x8C8C, 0x948C, 0x8C8C, 0x7C4A, 0x846B, 0x846A, 0x7C4A, 0x7C4A, 0x848C, 0x6CB2, 0x6494, 0x5C94,   // 0x4D30 (19760)
0x64B5, 0x64B4, 0x6C2B, 0x6408, 0x9CED, 0x8C8B, 0x6BE8, 0x5BA7, 0x63C7, 0x5BC7, 0x5BC7, 0x63E7, 0x63E8, 0x7449, 0x8CCD, 0x6492,   // 0x4D40 (19776)
0x64B5, 0x74B0, 0x74B3, 0x64B6, 0x64B6, 0x5CB6, 0x5C96, 0x5C96, 0x5434, 0x43B2, 0x3B71, 0x43B2, 0x3B50, 0x19CA, 0x1189, 0x1189,   // 0x4D50 (19792)
0x1189, 0x19A9, 0x1989, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x19CA, 0x224C, 0x1A2B, 0x220B, 0x222B, 0x2A6C, 0x3B30, 0x3B0F,   // 0x4D60 (19808)
0x4391, 0x3B30, 0x2A2C, 0x2A6C, 0x220B, 0x222B, 0x19CA, 0x1989, 0x19A9, 0x220A, 0x222B, 0x2A8D, 0x220A, 0x19EA, 0x2A4C, 0x220B,   // 0x4D70 (19824)
0x222B, 0x220B, 0x1989, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1189, 0x19AA, 0x21EA, 0x32EE, 0x330F, 0x3B71, 0x3B30, 0x32CE, 0x32EE,   // 0x4D80 (19840)
0x2A6C, 0x222B, 0x19EA, 0x19CA, 0x19CA, 0x2AAE, 0x3B50, 0x4371, 0x32EE, 0x32CE, 0x220B, 0x19A9, 0x1989, 0x1189, 0x1189, 0x19A9,   // 0x4D90 (19856)
0x19CA, 0x220A, 0x2A6C, 0x328D, 0x2AAD, 0x5BAE, 0x326A, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9,   // 0x4DA0 (19872)
0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19CA, 0x19EA, 0x21EA, 0x220B,   // 0x4DB0 (19888)
0x2A4C, 0x2A6C, 0x2A8D, 0x2A8D, 0x32AD, 0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x330F, 0x3B0F, 0x3B30, 0x3B71, 0x3B71, 0x4371, 0x3B71,   // 0x4DC0 (19904)
0x3B50, 0x3B50, 0x5BEE, 0x740A, 0x7C09, 0x7C0A, 0x7C0A, 0x8C6B, 0x948C, 0x7C4B, 0x5C51, 0x4BF3, 0x5454, 0x5C96, 0x5CB6, 0x642E,   // 0x4DD0 (19920)
0x5BA6, 0x5BC7, 0x53F0, 0x2A8C, 0x2A4C, 0x330F, 0x3B30, 0x4370, 0x3B50, 0x3B0F, 0x32EE, 0x42EB, 0x4B2C, 0x4B8F, 0x5412, 0x6C50,   // 0x4DE0 (19936)
0x640D, 0x53CD, 0x436F, 0x222B, 0x0988, 0x1189, 0x19CA, 0x09A9, 0x0969, 0x1189, 0x1989, 0x1989, 0x1989, 0x1189, 0x19A9, 0x19A9,   // 0x4DF0 (19952)
0x1989, 0x1189, 0x19A9, 0x220B, 0x2A6D, 0x32EE, 0x3B30, 0x3B50, 0x32EF, 0x2A8D, 0x222B, 0x19CA, 0x1989, 0x0969, 0x1189, 0x1989,   // 0x4E00 (19968)
0x1989, 0x1989, 0x1989, 0x19A9, 0x21EA, 0x220B, 0x21EA, 0x19EA, 0x222B, 0x2A6C, 0x2A8D, 0x32CE, 0x330F, 0x3B30, 0x3B50, 0x43B2,   // 0x4E10 (19984)
0x5454, 0xADB4, 0xDE74, 0xDE74, 0xDE54, 0xE6B5, 0xEED6, 0xEED6, 0xEEB6, 0xEED6, 0xEED6, 0xEEF7, 0xEEF7, 0xE6D7, 0xE695, 0xDE74,   // 0x4E20 (20000)
0xDE74, 0xD654, 0xDE74, 0xDE95, 0xE695, 0xDE74, 0xDE54, 0xD654, 0xE6D6, 0xE6D6, 0xE6B5, 0xE6D6, 0xE6B6, 0xE6B5, 0xE695, 0xCE13,   // 0x4E30 (20016)
0xCDD2, 0xDE33, 0xE695, 0xE674, 0xE674, 0xE695, 0xE6B6, 0xE6B5, 0xE6B5, 0xE695, 0xDE95, 0xDE75, 0xDE95, 0xDE74, 0xD655, 0xCE14,   // 0x4E40 (20032)
0xBD91, 0x6CB5, 0x5455, 0x6CD6, 0xAD93, 0xBDB2, 0xCE34, 0xD654, 0xDE95, 0xE695, 0xE6B6, 0xE6D6, 0xE6B6, 0xE695, 0xE675, 0xDE75,   // 0x4E50 (20048)
0xE6D7, 0xE6F8, 0xDEB7, 0x9555, 0x4391, 0x3B50, 0x3B0F, 0x3B30, 0x3B50, 0x3B71, 0x4391, 0x4391, 0x4371, 0x4C14, 0x64B6, 0x5CB5,   // 0x4E60 (20064)
0x7470, 0x8C6B, 0x94AC, 0x8C8C, 0x8C8C, 0x8C8C, 0x846B, 0x7409, 0x7C2A, 0x846A, 0x7408, 0x746D, 0x6471, 0x5434, 0x5434, 0x5434,   // 0x4E70 (20080)
0x5454, 0x5455, 0x6494, 0x642B, 0x848B, 0x7429, 0x63C7, 0x5BA7, 0x6C08, 0x6C08, 0x63E7, 0x63C7, 0x5BC7, 0x6C2A, 0x6CB3, 0x64D6,   // 0x4E80 (20096)
0x64B4, 0x746D, 0x6C92, 0x5CB6, 0x5CB6, 0x5475, 0x4C14, 0x4BF3, 0x4371, 0x3B50, 0x3B0F, 0x43B2, 0x43B1, 0x220B, 0x1189, 0x1189,   // 0x4E90 (20112)
0x1989, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x1989, 0x1989, 0x19CA, 0x222B, 0x1A0A, 0x21EA, 0x220B, 0x224C, 0x3B0F, 0x330F,   // 0x4EA0 (20128)
0x3B0F, 0x4391, 0x2A8D, 0x220A, 0x2A8C, 0x2A6C, 0x222B, 0x19C9, 0x19EA, 0x1989, 0x19CA, 0x21EA, 0x19CA, 0x19A9, 0x2A4B, 0x220A,   // 0x4EB0 (20144)
0x2A4C, 0x19EA, 0x222B, 0x19CA, 0x222B, 0x19C9, 0x19A9, 0x19CA, 0x32AD, 0x2A8D, 0x32CE, 0x32AE, 0x330F, 0x32AD, 0x2A4C, 0x2A8D,   // 0x4EC0 (20160)
0x32EE, 0x32AD, 0x2A8D, 0x32CE, 0x3B50, 0x3B50, 0x2A4C, 0x2A4C, 0x2A8C, 0x2A4C, 0x19A9, 0x1189, 0x1989, 0x1989, 0x1189, 0x19A9,   // 0x4ED0 (20176)
0x19A9, 0x19A9, 0x220B, 0x2A6C, 0x2A6C, 0x2A6B, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0x4EE0 (20192)
0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19EA, 0x1A0B, 0x224C,   // 0x4EF0 (20208)
0x2A8D, 0x2AAD, 0x2AAE, 0x32CE, 0x32AE, 0x2ACE, 0x32CE, 0x32EE, 0x32EF, 0x330F, 0x3B2F, 0x3B30, 0x3B71, 0x3B70, 0x3B30, 0x3B30,   // 0x4F00 (20224)
0x3B30, 0x3B71, 0x3B50, 0x53D0, 0x63EB, 0x740B, 0x7C09, 0x7C09, 0x8C4B, 0x844B, 0x6C2A, 0x6470, 0x6492, 0x6470, 0x644E, 0x5BE8,   // 0x4F10 (20240)
0x53A6, 0x5C2B, 0x436F, 0x2A6C, 0x32CE, 0x3B2F, 0x2A8C, 0x2A6C, 0x2A6C, 0x2AAD, 0x434E, 0x4B6F, 0x4BD2, 0x5413, 0x53F0, 0x6C2F,   // 0x4F20 (20256)
0x742B, 0x5BEC, 0x5C0E, 0x53F2, 0x4BB0, 0x4BD1, 0x4BF2, 0x43B1, 0x32EE, 0x19AA, 0x1189, 0x1989, 0x1989, 0x1189, 0x1989, 0x19C9,   // 0x4F30 (20272)
0x11A9, 0x19AA, 0x19A9, 0x222B, 0x2A8D, 0x32EE, 0x3B30, 0x332F, 0x32EE, 0x2A8D, 0x222B, 0x19CA, 0x1989, 0x1189, 0x1189, 0x1189,   // 0x4F40 (20288)
0x1189, 0x1989, 0x19A9, 0x19A9, 0x19C9, 0x21EA, 0x224C, 0x2A6C, 0x2A8D, 0x32EE, 0x32EF, 0x3B0F, 0x3B50, 0x3B51, 0x4371, 0x4391,   // 0x4F50 (20304)
0x4BF3, 0x9576, 0xE695, 0xE695, 0xE695, 0xDE54, 0xE695, 0xE6B6, 0xEED6, 0xEEF7, 0xEEF7, 0xEEF7, 0xEED6, 0xE6D6, 0xE6B5, 0xE695,   // 0x4F60 (20320)
0xDE74, 0xD654, 0xDE75, 0xDE95, 0xDE95, 0xDE74, 0xD634, 0xCDF3, 0xD654, 0xEEF7, 0xEEF7, 0xEEF7, 0xEEF7, 0xEEF7, 0xE6D6, 0xE695,   // 0x4F70 (20336)
0xDE74, 0xDE74, 0xE674, 0xE654, 0xDE53, 0xE6B5, 0xEED6, 0xE6B5, 0xE695, 0xE695, 0xDE74, 0xDE53, 0xD654, 0xD654, 0xD675, 0xCE13,   // 0x4F80 (20352)
0xC5D2, 0x9D74, 0x64B5, 0x5C95, 0x7D15, 0xB591, 0xC5D2, 0xD634, 0xE695, 0xE6B5, 0xE6B5, 0xE695, 0xDE95, 0xDE95, 0xDE95, 0xDE96,   // 0x4F90 (20368)
0xE6B7, 0xD697, 0xA596, 0x5413, 0x3B30, 0x3B2F, 0x330F, 0x3B0F, 0x3B30, 0x3B50, 0x3B71, 0x3B71, 0x3B50, 0x4391, 0x5455, 0x64B6,   // 0x4FA0 (20384)
0x6C93, 0x846B, 0x94CD, 0x8C8C, 0x8C6B, 0x94AC, 0x94AC, 0x7429, 0x7429, 0x7C4A, 0x744C, 0x5413, 0x4BF3, 0x4BF3, 0x4BF3, 0x4C13,   // 0x4FB0 (20400)
0x4C13, 0x4BF3, 0x5414, 0x5C51, 0x7C6B, 0x7429, 0x63C8, 0x63E8, 0x6C08, 0x6C08, 0x6C08, 0x7408, 0x6BE8, 0x6BE9, 0x6CB3, 0x64B6,   // 0x4FC0 (20416)
0x64B3, 0x6C4E, 0x5C94, 0x5455, 0x5434, 0x4391, 0x3B30, 0x3B2F, 0x330F, 0x32EE, 0x4370, 0x5C10, 0x53F1, 0x2A6C, 0x19A9, 0x19AA,   // 0x4FD0 (20432)
0x19CA, 0x1989, 0x1189, 0x1189, 0x1989, 0x1989, 0x1989, 0x1989, 0x19EA, 0x19A9, 0x19A9, 0x19CA, 0x19EA, 0x222B, 0x32CE, 0x330F,   // 0x4FE0 (20448)
0x32EF, 0x4370, 0x32EF, 0x21EA, 0x19C9, 0x19EA, 0x1A0B, 0x19C9, 0x19A9, 0x1189, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x21CA,   // 0x4FF0 (20464)
0x19A9, 0x1189, 0x220B, 0x21EA, 0x220A, 0x19CA, 0x19A9, 0x32CE, 0x43B2, 0x330F, 0x32EE, 0x330F, 0x32EE, 0x32AD, 0x2A6C, 0x224B,   // 0x5000 (20480)
0x1A0B, 0x224C, 0x330F, 0x32CE, 0x32AE, 0x220B, 0x19A9, 0x19A9, 0x19A9, 0x21EA, 0x220B, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9,   // 0x5010 (20496)
0x19A9, 0x19A9, 0x1989, 0x21EA, 0x19EA, 0x19EA, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9,   // 0x5020 (20512)
0x1189, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x21EA, 0x222B, 0x2A6C,   // 0x5030 (20528)
0x2A6D, 0x2A8D, 0x2ACD, 0x32CE, 0x32EE, 0x32CE, 0x32EE, 0x32EF, 0x32EF, 0x32EF, 0x3B0F, 0x3B30, 0x3B50, 0x3B50, 0x3B30, 0x330F,   // 0x5040 (20544)
0x330F, 0x3B71, 0x4371, 0x3B2F, 0x3B2F, 0x4BAF, 0x63EB, 0x73E9, 0x73E9, 0x7C2A, 0x63C7, 0x6C28, 0x6408, 0x6408, 0x6407, 0x63E7,   // 0x5050 (20560)
0x53C6, 0x5C0D, 0x3B50, 0x226C, 0x2A8D, 0x3B0F, 0x3B50, 0x4BD2, 0x4BF3, 0x5434, 0x5C75, 0x5432, 0x4C13, 0x4BD2, 0x3B2F, 0x3B0E,   // 0x5060 (20576)
0x436F, 0x32EE, 0x2AAD, 0x32CE, 0x32AC, 0x32CD, 0x3B30, 0x5454, 0x5475, 0x32EE, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989,   // 0x5070 (20592)
0x19CA, 0x19CA, 0x19CA, 0x224C, 0x2A8D, 0x32EE, 0x3B30, 0x330F, 0x32AE, 0x2A6C, 0x220A, 0x19CA, 0x1989, 0x1189, 0x1189, 0x1189,   // 0x5080 (20608)
0x1189, 0x19A9, 0x19A9, 0x19CA, 0x19CA, 0x222B, 0x2A4C, 0x2A6C, 0x32CE, 0x4370, 0x3B50, 0x4371, 0x3B50, 0x3B50, 0x3B50, 0x4371,   // 0x5090 (20624)
0x4BF3, 0x8D55, 0xDE54, 0xDE54, 0xDE33, 0xD633, 0xDE75, 0xE695, 0xE695, 0xE695, 0xE6D6, 0xE6D7, 0xE6B5, 0xE695, 0xE695, 0xE695,   // 0x50A0 (20640)
0xDE54, 0xDE54, 0xDE74, 0xDE95, 0xDE75, 0xD634, 0xCDF3, 0xCE13, 0xDE95, 0xEEF7, 0xEF18, 0xEF18, 0xEF17, 0xE6D6, 0xE6D7, 0xDEB7,   // 0x50B0 (20656)
0xE6B6, 0xE6B5, 0xE695, 0xD633, 0xDE54, 0xE6B6, 0xEED6, 0xE6B5, 0xE6B5, 0xE695, 0xE694, 0xDE33, 0xDE53, 0xD653, 0xCE13, 0xD633,   // 0x50C0 (20672)
0xC5D2, 0xBDB2, 0x9D54, 0x5C95, 0x5CB6, 0x9554, 0xB571, 0xCDF3, 0xE695, 0xE695, 0xDE75, 0xD654, 0xDE96, 0xDE96, 0xDE96, 0xD675,   // 0x50D0 (20688)
0xBDF4, 0x84B3, 0x4BD2, 0x4371, 0x3B30, 0x330F, 0x32EF, 0x330F, 0x3B0F, 0x3B30, 0x3B30, 0x3B50, 0x3B30, 0x3B30, 0x43B2, 0x5475,   // 0x50E0 (20704)
0x64B6, 0x844B, 0x9CCD, 0x9CCD, 0x94AC, 0x9CCD, 0x9CED, 0x846B, 0x7C4A, 0x6C4F, 0x5412, 0x43B2, 0x43D2, 0x43D2, 0x4BD3, 0x4BF3,   // 0x50F0 (20720)
0x4BF3, 0x4BF3, 0x4BD3, 0x5453, 0x7C8D, 0x848B, 0x744A, 0x6BE8, 0x7C4A, 0x7C49, 0x846A, 0x94CC, 0x8C8B, 0x6BE8, 0x640B, 0x64B6,   // 0x5100 (20736)
0x64B6, 0x5C96, 0x5454, 0x5454, 0x4BF3, 0x4371, 0x3B30, 0x32EE, 0x32EF, 0x3B0F, 0x4BD2, 0x6C0A, 0x5BCB, 0x32AD, 0x32EE, 0x2AAE,   // 0x5110 (20752)
0x19CA, 0x1989, 0x1189, 0x1189, 0x1189, 0x1189, 0x1189, 0x21EA, 0x19EA, 0x1189, 0x1989, 0x21EA, 0x220B, 0x1A0B, 0x2AAE, 0x3B30,   // 0x5120 (20768)
0x32EF, 0x4391, 0x32CE, 0x19A9, 0x19A9, 0x32CE, 0x2A8D, 0x2A6C, 0x220A, 0x220B, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x1189,   // 0x5130 (20784)
0x19CA, 0x1189, 0x1189, 0x19A9, 0x220A, 0x19CA, 0x1989, 0x220B, 0x2AAD, 0x2A8D, 0x2A6C, 0x2AAD, 0x2AAD, 0x2A6C, 0x2A6D, 0x21EA,   // 0x5140 (20800)
0x19AA, 0x1989, 0x19C9, 0x19C9, 0x19A9, 0x1189, 0x1189, 0x1989, 0x19CA, 0x220B, 0x220A, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989,   // 0x5150 (20816)
0x1989, 0x1989, 0x1989, 0x1189, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x1989, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x1989, 0x1989,   // 0x5160 (20832)
0x19A9, 0x19A9, 0x1989, 0x1989, 0x1189, 0x19A9, 0x19AA, 0x19A9, 0x19A9, 0x19A9, 0x21CA, 0x19A9, 0x19A9, 0x19AA, 0x19EA, 0x222B,   // 0x5170 (20848)
0x2A4C, 0x2A6D, 0x2AAD, 0x32AE, 0x32CE, 0x32CE, 0x32EE, 0x32EF, 0x32EE, 0x32EE, 0x330F, 0x3B2F, 0x3B50, 0x3B50, 0x3B2F, 0x3B0F,   // 0x5180 (20864)
0x330F, 0x3B71, 0x4391, 0x3B50, 0x3B30, 0x32EE, 0x32EF, 0x434F, 0x53CD, 0x63CA, 0x6BEB, 0x6C4E, 0x6C2C, 0x6BE9, 0x63C7, 0x63E6,   // 0x5190 (20880)
0x5BE7, 0x5C0F, 0x4BD1, 0x5411, 0x5C52, 0x5C95, 0x5CB6, 0x5CB6, 0x5495, 0x5454, 0x4C14, 0x4BF3, 0x43D2, 0x3B71, 0x32CE, 0x3B50,   // 0x51A0 (20896)
0x330F, 0x32CE, 0x2AAD, 0x224C, 0x220B, 0x2A6C, 0x32EF, 0x4C13, 0x4C34, 0x4BD2, 0x222C, 0x19CA, 0x19A9, 0x19A9, 0x1989, 0x1189,   // 0x51B0 (20912)
0x19A9, 0x19CA, 0x220B, 0x2A8D, 0x32CE, 0x330F, 0x3B50, 0x330F, 0x2AAE, 0x2A4C, 0x1A0A, 0x19CA, 0x1989, 0x1189, 0x1989, 0x19A9,   // 0x51C0 (20928)
0x19A9, 0x1989, 0x1189, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x220B, 0x226C, 0x32EE, 0x4350, 0x53F2, 0x3B30, 0x330F, 0x3B30, 0x4371,   // 0x51D0 (20944)
0x4C14, 0xAD73, 0xCDF2, 0xD613, 0xD613, 0xD613, 0xCDF2, 0xCE12, 0xD613, 0xD633, 0xDE54, 0xDE54, 0xD654, 0xD654, 0xDE33, 0xD633,   // 0x51E0 (20960)
0xCE12, 0xD612, 0xD633, 0xDE54, 0xDE54, 0xDE54, 0xDE54, 0xE695, 0xE6D6, 0xEEF7, 0xEEF7, 0xEEF7, 0xEEF7, 0xEF18, 0xE6F8, 0xE6F8,   // 0x51F0 (20976)
0xE6D7, 0xE6B5, 0xDE95, 0xDE74, 0xDE74, 0xE6B5, 0xE695, 0xE694, 0xE6B5, 0xE695, 0xE674, 0xDE53, 0xDE33, 0xD612, 0xC5D2, 0xC5D2,   // 0x5200 (20992)
0xCE13, 0xC5B1, 0xB592, 0x6CD6, 0x5C95, 0x74F5, 0xB592, 0xC5F2, 0xDE75, 0xDE95, 0xD655, 0xD634, 0xD675, 0xD655, 0xAD94, 0x5C12,   // 0x5210 (21008)
0x4392, 0x3B71, 0x330F, 0x32EF, 0x3B30, 0x32CE, 0x32CE, 0x32EE, 0x330F, 0x330F, 0x330F, 0x330F, 0x3B30, 0x330F, 0x3B50, 0x4C13,   // 0x5220 (21024)
0x5C96, 0x746E, 0x948C, 0x9CCE, 0xA50E, 0xA50E, 0x8CAC, 0x7C8C, 0x6C4F, 0x4BD2, 0x4391, 0x4391, 0x43B2, 0x43B2, 0x43B2, 0x43D2,   // 0x5230 (21040)
0x43D2, 0x43D2, 0x43D2, 0x5C73, 0x7CAD, 0x8CEF, 0x8CCE, 0x6C28, 0x848B, 0x8C8B, 0x8C8B, 0xA4ED, 0x9CCC, 0x8C6B, 0x6BE8, 0x640B,   // 0x5240 (21056)
0x64B4, 0x5C96, 0x5475, 0x5475, 0x4BF3, 0x4C13, 0x3B0F, 0x32AD, 0x32CE, 0x3B0F, 0x5C31, 0x6C2A, 0x4B4B, 0x2A6C, 0x3B50, 0x330F,   // 0x5250 (21072)
0x220B, 0x19AA, 0x1189, 0x1989, 0x1989, 0x1189, 0x1989, 0x2A6C, 0x19AA, 0x1989, 0x19A9, 0x19EA, 0x19CA, 0x220B, 0x32CE, 0x3B30,   // 0x5260 (21088)
0x330F, 0x43B2, 0x2A6C, 0x21EA, 0x21EA, 0x19A9, 0x19CA, 0x220B, 0x11A9, 0x220B, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0x5270 (21104)
0x222B, 0x1989, 0x1989, 0x19A9, 0x21EA, 0x1189, 0x1989, 0x1989, 0x1189, 0x19A9, 0x19CA, 0x220B, 0x2AAE, 0x2AAD, 0x21EA, 0x1989,   // 0x5280 (21120)
0x1989, 0x19A9, 0x19CA, 0x1989, 0x1989, 0x1989, 0x1989, 0x19CA, 0x19A9, 0x19CA, 0x19CA, 0x19EA, 0x21C9, 0x1989, 0x1189, 0x1189,   // 0x5290 (21136)
0x19A9, 0x19A9, 0x1989, 0x1189, 0x1189, 0x1989, 0x1189, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989,   // 0x52A0 (21152)
0x1989, 0x1989, 0x11A9, 0x19CA, 0x21EA, 0x19EA, 0x19CA, 0x19CA, 0x19CA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x19EA, 0x222B,   // 0x52B0 (21168)
0x2A4C, 0x2A6C, 0x2A6C, 0x2A8D, 0x32AD, 0x32AE, 0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x32EF, 0x330F, 0x3B30, 0x3B50, 0x330F, 0x32EE,   // 0x52C0 (21184)
0x32EF, 0x3B50, 0x3B71, 0x3B71, 0x3B50, 0x3B30, 0x3B2F, 0x330F, 0x3B0F, 0x3B0E, 0x3AED, 0x4370, 0x5454, 0x644F, 0x6BE9, 0x63C8,   // 0x52D0 (21200)
0x63E8, 0x63E9, 0x640A, 0x6409, 0x5BE8, 0x5C2E, 0x5CB5, 0x5CB6, 0x5434, 0x4BF3, 0x4BF3, 0x3B50, 0x330F, 0x32CE, 0x330F, 0x3B50,   // 0x52E0 (21216)
0x32CE, 0x32CE, 0x32AD, 0x222B, 0x19CA, 0x222B, 0x330F, 0x4BF3, 0x4BD3, 0x4BF2, 0x3B0F, 0x2AAD, 0x220B, 0x1189, 0x1989, 0x1989,   // 0x52F0 (21232)
0x19A9, 0x19A9, 0x222B, 0x32CE, 0x330F, 0x330F, 0x330F, 0x330F, 0x32EE, 0x2A6D, 0x222B, 0x19EA, 0x19C9, 0x1989, 0x19A9, 0x1989,   // 0x5300 (21248)
0x1989, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x19A9, 0x19CA, 0x220B, 0x32AD, 0x4350, 0x4BB1, 0x32EE, 0x32CE, 0x3B0F, 0x4391,   // 0x5310 (21264)
0x6474, 0xBDB2, 0xC5B1, 0xBD90, 0xC5B1, 0xC5B1, 0xBD90, 0xC5B1, 0xC5D1, 0xCDF2, 0xCDF2, 0xCE12, 0xC5F2, 0xCDF2, 0xD613, 0xD633,   // 0x5320 (21280)
0xD633, 0xD653, 0xDE54, 0xDE54, 0xD613, 0xD633, 0xDE75, 0xDE95, 0xE695, 0xE695, 0xE6B6, 0xE6D7, 0xE6D7, 0xE6D6, 0xE6D6, 0xE6D7,   // 0x5330 (21296)
0xE6B6, 0xDE74, 0xDE74, 0xD654, 0xDE74, 0xDE74, 0xDE54, 0xD613, 0xDE74, 0xDE74, 0xDE53, 0xDE33, 0xCDF2, 0xBD91, 0xBD90, 0xB570,   // 0x5340 (21312)
0xBDB1, 0xBD91, 0xB570, 0x9D53, 0x6CF5, 0x64B5, 0xAD71, 0xBD71, 0xCE13, 0xD675, 0xD655, 0xCE14, 0xB5B4, 0x9534, 0x5C53, 0x43D3,   // 0x5350 (21328)
0x43B2, 0x43B2, 0x3B50, 0x32EE, 0x32CE, 0x2AAD, 0x32AE, 0x32CE, 0x32EE, 0x32EE, 0x32EF, 0x32EE, 0x32EF, 0x32EF, 0x3B50, 0x4BF3,   // 0x5360 (21344)
0x5455, 0x6472, 0x844B, 0xA4EE, 0xA4EE, 0x9CED, 0x94CD, 0x6C51, 0x43B2, 0x4371, 0x4371, 0x4391, 0x4391, 0x4392, 0x43B2, 0x43B2,   // 0x5370 (21360)
0x43B2, 0x43B2, 0x4BF3, 0x5CB6, 0x64B5, 0x64B5, 0x6493, 0x6408, 0x848A, 0x94CC, 0x9CED, 0x9CED, 0x9CCC, 0x8C8B, 0x6BE8, 0x5BA7,   // 0x5380 (21376)
0x642D, 0x5C96, 0x5455, 0x4C14, 0x3B71, 0x3B0F, 0x32AD, 0x32AD, 0x32CE, 0x32EE, 0x53F0, 0x744B, 0x53F1, 0x4BB2, 0x32CE, 0x21EA,   // 0x5390 (21392)
0x19A9, 0x1989, 0x1189, 0x1189, 0x1189, 0x1189, 0x19AA, 0x2A8D, 0x19A9, 0x1989, 0x19A9, 0x19EA, 0x19EA, 0x222B, 0x32CE, 0x3B2F,   // 0x53A0 (21408)
0x3B2F, 0x4391, 0x19CA, 0x21CA, 0x19CA, 0x1189, 0x1989, 0x19A9, 0x1189, 0x21EA, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19C9, 0x1989,   // 0x53B0 (21424)
0x220B, 0x19AA, 0x19A9, 0x19CA, 0x19A9, 0x19A9, 0x19CA, 0x1989, 0x1189, 0x1989, 0x1189, 0x21EA, 0x32AE, 0x2A8D, 0x19CA, 0x1989,   // 0x53C0 (21440)
0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19AA, 0x220B, 0x19A9, 0x1989, 0x1189,   // 0x53D0 (21456)
0x1989, 0x19A9, 0x1989, 0x1989, 0x1189, 0x1189, 0x1989, 0x1189, 0x1189, 0x1189, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x1989,   // 0x53E0 (21472)
0x19A9, 0x19A9, 0x11CA, 0x19EA, 0x1A0A, 0x1A0B, 0x19EA, 0x19CA, 0x19EA, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x19EA, 0x1A0B, 0x222B,   // 0x53F0 (21488)
0x222B, 0x224B, 0x2A4C, 0x2A6C, 0x2A6C, 0x2AAD, 0x32AE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x32EE, 0x330F, 0x32EE, 0x32EF,   // 0x5400 (21504)
0x330F, 0x3B30, 0x3B71, 0x4391, 0x3B71, 0x3B50, 0x3B30, 0x3B30, 0x3B30, 0x3B0F, 0x32EF, 0x2A8D, 0x2AAD, 0x4391, 0x6450, 0x644E,   // 0x5410 (21520)
0x6C0A, 0x6BE8, 0x6C08, 0x6407, 0x5BE6, 0x5C0A, 0x5CB5, 0x5C75, 0x5434, 0x43B2, 0x4371, 0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x3B0F,   // 0x5420 (21536)
0x32EF, 0x32AD, 0x224C, 0x19CA, 0x19A9, 0x222B, 0x3B30, 0x4C14, 0x4BD2, 0x4BF3, 0x4BF3, 0x4371, 0x2A8D, 0x1989, 0x1989, 0x1989,   // 0x5430 (21552)
0x1189, 0x19A9, 0x21A9, 0x19EA, 0x2A6C, 0x32CE, 0x330F, 0x3B71, 0x3B50, 0x32EE, 0x2A6D, 0x19EA, 0x19EA, 0x1189, 0x1189, 0x1989,   // 0x5440 (21568)
0x1189, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19EA, 0x224C, 0x2A6C, 0x2A8D, 0x2A6C, 0x2A6D, 0x32CE, 0x3B71,   // 0x5450 (21584)
0x6475, 0xA530, 0xA50E, 0xA4CD, 0xA4CD, 0xA4EE, 0xA4EE, 0xAD0F, 0xB550, 0xBD70, 0xC5B1, 0xC5D1, 0xC5B1, 0xCDD2, 0xCDF2, 0xCE12,   // 0x5460 (21600)
0xCE12, 0xD612, 0xD613, 0xD633, 0xD613, 0xCE13, 0xD654, 0xDE54, 0xD654, 0xD654, 0xDE95, 0xD675, 0xCE33, 0xD654, 0xDE75, 0xDE75,   // 0x5470 (21616)
0xDE74, 0xD654, 0xD634, 0xCE13, 0xD633, 0xCDF2, 0xD633, 0xDE33, 0xD633, 0xD613, 0xD613, 0xD612, 0xC5D1, 0xAD2F, 0xAD0E, 0xA4EE,   // 0x5480 (21632)
0xA4EE, 0xA4EE, 0xAD2F, 0xB591, 0xAD92, 0x74D5, 0x9D32, 0xAD30, 0xB571, 0xBDB3, 0xA553, 0x74B3, 0x4BF3, 0x4BD3, 0x4BD2, 0x43B2,   // 0x5490 (21648)
0x4391, 0x4371, 0x3B71, 0x330F, 0x32CE, 0x2AAD, 0x32AD, 0x32AE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x3B50, 0x4C13,   // 0x54A0 (21664)
0x5434, 0x5CB6, 0x6C4D, 0x94AC, 0xAD2E, 0xA50E, 0x94CC, 0x6431, 0x3B71, 0x3B50, 0x3B71, 0x3B71, 0x3B71, 0x4391, 0x4391, 0x4391,   // 0x54B0 (21680)
0x4392, 0x43B2, 0x5454, 0x5475, 0x5C75, 0x5CB6, 0x64B6, 0x642C, 0x8C8B, 0x8CAC, 0x8C8B, 0x8C8B, 0x7C49, 0x7409, 0x63E8, 0x6BE8,   // 0x54C0 (21696)
0x6BE9, 0x5C54, 0x4BF3, 0x4BD3, 0x3B50, 0x2AAD, 0x32AD, 0x32AE, 0x32CE, 0x32CE, 0x43B1, 0x644F, 0x5C71, 0x5C72, 0x4BF2, 0x21EA,   // 0x54D0 (21712)
0x19A9, 0x1189, 0x1189, 0x1189, 0x1189, 0x1189, 0x19A9, 0x2A6C, 0x19A9, 0x1989, 0x19C9, 0x19EA, 0x19EA, 0x224C, 0x3B0F, 0x3B0F,   // 0x54E0 (21728)
0x4391, 0x330F, 0x1168, 0x21EA, 0x19A9, 0x1989, 0x1189, 0x19A9, 0x1989, 0x1989, 0x21CA, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19CA,   // 0x54F0 (21744)
0x19A9, 0x2A8D, 0x19AA, 0x21CA, 0x2A4C, 0x220B, 0x19C9, 0x1989, 0x1989, 0x1989, 0x1989, 0x222B, 0x2A6C, 0x19CA, 0x19A9, 0x19C9,   // 0x5500 (21760)
0x19A9, 0x19C9, 0x19EA, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x19A9, 0x19A9, 0x1189,   // 0x5510 (21776)
0x1989, 0x1989, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1189, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x1989, 0x1989, 0x1189,   // 0x5520 (21792)
0x1989, 0x19A9, 0x19A9, 0x19AA, 0x19CA, 0x19EA, 0x19CA, 0x21EA, 0x19EA, 0x19CA, 0x19A9, 0x19A9, 0x19CA, 0x19EA, 0x19EA, 0x1A0B,   // 0x5530 (21808)
0x220B, 0x222B, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A8D, 0x2AAD, 0x32AE, 0x32AE, 0x32AD, 0x32AE, 0x32CE, 0x32CE, 0x32EE, 0x32EF, 0x330F,   // 0x5540 (21824)
0x3B0F, 0x3B30, 0x3B71, 0x4391, 0x3B71, 0x3B50, 0x3B50, 0x3B30, 0x3B2F, 0x32EE, 0x32AE, 0x32AE, 0x32AE, 0x2AAD, 0x32CE, 0x4391,   // 0x5550 (21840)
0x5432, 0x5C72, 0x6C4D, 0x6C28, 0x6407, 0x5C2C, 0x5C95, 0x5434, 0x43D2, 0x3B71, 0x3B0F, 0x32EF, 0x32EF, 0x32EF, 0x3B50, 0x5413,   // 0x5560 (21856)
0x5C54, 0x5434, 0x43B2, 0x3B2F, 0x2A6C, 0x2A4C, 0x3B30, 0x4C13, 0x43D2, 0x5413, 0x4C14, 0x4BF3, 0x3B2F, 0x220B, 0x220B, 0x19CA,   // 0x5570 (21872)
0x19A9, 0x1989, 0x1989, 0x19A9, 0x19EA, 0x224C, 0x32CE, 0x3B0F, 0x3B30, 0x32EF, 0x2A8D, 0x222B, 0x19CA, 0x1989, 0x1189, 0x1189,   // 0x5580 (21888)
0x1189, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19CA, 0x19EA, 0x1A0A, 0x220B, 0x222B, 0x224C, 0x330F,   // 0x5590 (21904)
0x5455, 0x7C6C, 0x7C4A, 0x844A, 0x844A, 0x844B, 0x8C6B, 0x948C, 0xA4CD, 0xAD2F, 0xBD70, 0xBD70, 0xB570, 0xBD70, 0xC5B1, 0xC5D1,   // 0x55A0 (21920)
0xBD70, 0xBD90, 0xC5B1, 0xC5B1, 0xC5B1, 0xC5D2, 0xCDF2, 0xCDF3, 0xCE13, 0xCE13, 0xD613, 0xCE13, 0xB570, 0xC5D2, 0xCE13, 0xC5D2,   // 0x55B0 (21936)
0xCDF2, 0xC5D2, 0xC5D1, 0xC5B1, 0xC5B1, 0xBD91, 0xCDF2, 0xCDF2, 0xCE12, 0xCDD2, 0xCDD1, 0xCDD1, 0xC5B1, 0xAD2F, 0xA4CD, 0x9C8C,   // 0x55C0 (21952)
0x946B, 0x94AC, 0xACEE, 0xAD2F, 0xB550, 0xA510, 0x9D33, 0x9D53, 0x74B4, 0x5C54, 0x5413, 0x4BF3, 0x4BD3, 0x4C13, 0x4C13, 0x5413,   // 0x55D0 (21968)
0x4B91, 0x330F, 0x330F, 0x32EE, 0x2AAD, 0x2AAD, 0x2A8D, 0x2AAD, 0x32AD, 0x32AE, 0x32AE, 0x32AD, 0x2AAD, 0x2AAD, 0x3B30, 0x4C13,   // 0x55E0 (21984)
0x5414, 0x5475, 0x6450, 0x7C4A, 0x94CC, 0x94CC, 0x94CD, 0x6C51, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B71, 0x3B71, 0x3B71, 0x4391,   // 0x55F0 (22000)
0x4391, 0x43B2, 0x5454, 0x4C14, 0x4BF3, 0x5454, 0x5CB6, 0x6450, 0x6C2B, 0x74D3, 0x7C6D, 0x7C4A, 0x7429, 0x7429, 0x6C08, 0x7408,   // 0x5600 (22016)
0x6C09, 0x5432, 0x43B2, 0x3B50, 0x32CE, 0x2A8D, 0x32AD, 0x32CE, 0x330F, 0x43B2, 0x4BF2, 0x5C30, 0x5C53, 0x5C52, 0x5431, 0x328C,   // 0x5610 (22032)
0x1189, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x2A4C, 0x19A9, 0x1989, 0x19CA, 0x19CA, 0x224C, 0x32EF, 0x3B30, 0x3B0F,   // 0x5620 (22048)
0x32CE, 0x11CA, 0x19AA, 0x220B, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x220A, 0x19A9, 0x19A9, 0x1989, 0x19CA,   // 0x5630 (22064)
0x21EA, 0x21EA, 0x220B, 0x21EA, 0x21EB, 0x19CA, 0x220A, 0x19C9, 0x1989, 0x1989, 0x1989, 0x19CA, 0x19A9, 0x1189, 0x19A9, 0x19A9,   // 0x5640 (22080)
0x1989, 0x19A9, 0x19CA, 0x1989, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1189, 0x1989, 0x1989, 0x19A9, 0x21CA, 0x19A9, 0x19A9, 0x1989,   // 0x5650 (22096)
0x1989, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1189, 0x1989, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x1189,   // 0x5660 (22112)
0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x21CA, 0x19CA, 0x19CA, 0x19CA, 0x19A9, 0x19EA, 0x21EA, 0x21EA, 0x19EA,   // 0x5670 (22128)
0x220B, 0x222B, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A8D, 0x2A8D, 0x2AAD, 0x2AAD, 0x32AD, 0x32AE, 0x32AE, 0x32EE, 0x32EF, 0x330F, 0x330F,   // 0x5680 (22144)
0x3B2F, 0x3B30, 0x3B50, 0x4391, 0x3B71, 0x3B70, 0x3B50, 0x3B30, 0x32EF, 0x32AD, 0x32AD, 0x32AE, 0x32CE, 0x32EF, 0x330F, 0x32EE,   // 0x5690 (22160)
0x32EE, 0x3B50, 0x5C74, 0x640C, 0x5BC6, 0x644E, 0x5434, 0x4BF3, 0x4371, 0x3B71, 0x3B2F, 0x3B30, 0x4371, 0x4BD2, 0x5434, 0x74B2,   // 0x56A0 (22176)
0x7CF4, 0x74F4, 0x6473, 0x5413, 0x4BF3, 0x43D2, 0x4C13, 0x5475, 0x5475, 0x5475, 0x5434, 0x4C14, 0x4371, 0x2A6D, 0x222C, 0x1A0B,   // 0x56B0 (22192)
0x19CA, 0x19A9, 0x1989, 0x19A9, 0x19CA, 0x220B, 0x2A6D, 0x32CE, 0x3B30, 0x3B0F, 0x32CE, 0x2A8D, 0x220B, 0x19EA, 0x11A9, 0x1189,   // 0x56C0 (22208)
0x19A9, 0x1989, 0x1189, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x1A0B, 0x32CE,   // 0x56D0 (22224)
0x5434, 0x6C8E, 0x6C2A, 0x7409, 0x7429, 0x7C2A, 0x7C2A, 0x8C4B, 0x94AC, 0x9CCD, 0xA4EE, 0xAD0E, 0xAD0F, 0xAD0E, 0xAD2F, 0xB550,   // 0x56E0 (22240)
0xA50E, 0xA4CE, 0xA4CD, 0xAD2F, 0xAD2F, 0xB54F, 0xBD91, 0xC5B1, 0xC5D2, 0xC5D2, 0xC5B1, 0xBD91, 0xB570, 0xB550, 0xBD70, 0xB550,   // 0x56F0 (22256)
0xAD2F, 0xACEE, 0xACEE, 0xAD2F, 0xBD70, 0xC5B1, 0xC5B1, 0xC5D1, 0xCDD1, 0xBD90, 0xB54F, 0xAD2F, 0xAD2F, 0xAD0E, 0x9CAC, 0x8C4B,   // 0x5700 (22272)
0x8C6B, 0x9CCD, 0xA4CD, 0xAD0E, 0xB570, 0xAD0F, 0x8CF3, 0x5C75, 0x5434, 0x4C14, 0x5434, 0x5C54, 0x7CB4, 0x7CF5, 0x5455, 0x5C33,   // 0x5710 (22288)
0x4BB1, 0x32EF, 0x32CE, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A6D, 0x2A8D, 0x2A8D, 0x2AAD, 0x2A8D, 0x2AAD, 0x2A8D, 0x2A8D, 0x32EF, 0x4BF3,   // 0x5720 (22304)
0x4C13, 0x5414, 0x5C74, 0x6C0B, 0x846B, 0x846B, 0x84AD, 0x53F1, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B70, 0x3B71, 0x3B71,   // 0x5730 (22320)
0x3B71, 0x4BD2, 0x5474, 0x4BF3, 0x43B2, 0x5434, 0x5CB6, 0x5C70, 0x642E, 0x64B6, 0x64B5, 0x5C2D, 0x7429, 0x8CAC, 0x7C4A, 0x6C08,   // 0x5740 (22336)
0x742B, 0x5C54, 0x43B2, 0x32EE, 0x32AD, 0x32EF, 0x3B30, 0x4BF3, 0x4BD3, 0x5455, 0x5CB5, 0x5C95, 0x5C52, 0x5C93, 0x5C71, 0x436C,   // 0x5750 (22352)
0x1169, 0x1189, 0x1989, 0x1189, 0x1989, 0x1989, 0x1189, 0x222B, 0x220A, 0x19A9, 0x19EA, 0x2A4C, 0x330F, 0x32AD, 0x2A4B, 0x2A2B,   // 0x5760 (22368)
0x21CA, 0x19A9, 0x21EA, 0x19CA, 0x1989, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x21EA, 0x220B, 0x1989, 0x1189, 0x11A9, 0x2AAD,   // 0x5770 (22384)
0x2A4C, 0x21CA, 0x2AAD, 0x32EE, 0x3B50, 0x224C, 0x2A4B, 0x21EA, 0x19CA, 0x1989, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989,   // 0x5780 (22400)
0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x21CA, 0x2A6D, 0x2A8D, 0x19EA, 0x19EA, 0x2A6C, 0x2A4C, 0x220B, 0x19CA,   // 0x5790 (22416)
0x19A9, 0x19C9, 0x19CA, 0x1989, 0x1989, 0x1989, 0x1189, 0x1189, 0x1189, 0x1989, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9,   // 0x57A0 (22432)
0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x19CA, 0x19A9, 0x19A9, 0x21CA, 0x19CA, 0x19EA, 0x19A9, 0x19CA, 0x19EA, 0x1A0B, 0x1A0B, 0x220B,   // 0x57B0 (22448)
0x222B, 0x222B, 0x2A4C, 0x2A6C, 0x2A6D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2AAD, 0x32AD, 0x32CE, 0x32EE, 0x330F, 0x330F, 0x3B30, 0x3B30,   // 0x57C0 (22464)
0x3B30, 0x3B50, 0x3B51, 0x4391, 0x3B71, 0x3B50, 0x3B2F, 0x330F, 0x32EE, 0x2ACE, 0x32CE, 0x32CE, 0x32EE, 0x32EF, 0x330F, 0x330F,   // 0x57D0 (22480)
0x3B30, 0x3B50, 0x3B50, 0x5C52, 0x6408, 0x5C0C, 0x4C13, 0x4392, 0x4371, 0x4371, 0x4391, 0x4391, 0x5453, 0x6C6D, 0x6C09, 0x6C29,   // 0x57E0 (22496)
0x748E, 0x848B, 0x7449, 0x644E, 0x6470, 0x5C72, 0x6493, 0x6470, 0x5C71, 0x6494, 0x5C75, 0x5434, 0x3B71, 0x32CE, 0x2AAD, 0x2A4C,   // 0x57F0 (22512)
0x220B, 0x19CA, 0x19A9, 0x19A9, 0x19CA, 0x19EA, 0x19EA, 0x1A0B, 0x2A6D, 0x2AAD, 0x32CE, 0x32EF, 0x2AAD, 0x224C, 0x1A0B, 0x19CA,   // 0x5800 (22528)
0x19CA, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1189, 0x11A9, 0x1189, 0x1189, 0x1989, 0x19A9, 0x222B, 0x32EE,   // 0x5810 (22544)
0x5454, 0x5CB6, 0x6471, 0x6C2A, 0x7409, 0x7409, 0x7409, 0x7C2A, 0x844A, 0x8C6B, 0x948C, 0x948C, 0x94AC, 0x9CAD, 0x9CAD, 0xA4EE,   // 0x5820 (22560)
0x9CCD, 0x948C, 0x8C8B, 0x948C, 0x9CED, 0x94AC, 0x9CCD, 0xA50E, 0xAD2F, 0xB52F, 0xAD2F, 0xA4EE, 0xAD4F, 0xA50E, 0xA4CD, 0x948C,   // 0x5830 (22576)
0x946C, 0x948C, 0x8C6B, 0x946C, 0xA4EE, 0xB52F, 0xB550, 0xB54F, 0xB54F, 0xACEE, 0xA4CD, 0x9CAD, 0x9CCD, 0x9CAC, 0x8C4B, 0x7C09,   // 0x5840 (22592)
0x7C29, 0x8C8B, 0x9CCC, 0xA4EE, 0xB570, 0xBD91, 0xBDB3, 0x8D14, 0x9D34, 0xAD74, 0xC5F3, 0xCE13, 0xCE13, 0x9535, 0x3B71, 0x2AAE,   // 0x5850 (22608)
0x2AAD, 0x32EE, 0x32AE, 0x32EE, 0x2AAD, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A6D, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A6C, 0x2AAE, 0x43B2,   // 0x5860 (22624)
0x4C13, 0x4BF3, 0x4C34, 0x6450, 0x7C6B, 0x8CAC, 0x7CAE, 0x5433, 0x3B2F, 0x3B2F, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B50,   // 0x5870 (22640)
0x3B50, 0x4BF3, 0x5434, 0x3B71, 0x4391, 0x5454, 0x5CB6, 0x6470, 0x6493, 0x64B6, 0x64B6, 0x5CB5, 0x6C6F, 0x848B, 0x7C6A, 0x748F,   // 0x5880 (22656)
0x6CD5, 0x5475, 0x4391, 0x330F, 0x3B50, 0x4BD2, 0x4BD2, 0x5454, 0x5454, 0x5C95, 0x5C74, 0x5C95, 0x5C31, 0x6470, 0x5C51, 0x5432,   // 0x5890 (22672)
0x220A, 0x1189, 0x1189, 0x1989, 0x1989, 0x1989, 0x1189, 0x2A6D, 0x222B, 0x19CA, 0x2A6C, 0x224B, 0x32EF, 0x224C, 0x220B, 0x19EA,   // 0x58A0 (22688)
0x32EE, 0x2A8D, 0x19CA, 0x19EA, 0x19A9, 0x1989, 0x1989, 0x1189, 0x19A9, 0x19A9, 0x19C9, 0x220B, 0x19A9, 0x19A9, 0x2A8D, 0x32EE,   // 0x58B0 (22704)
0x32EF, 0x220A, 0x21EA, 0x2A8D, 0x2A6C, 0x224C, 0x2A8D, 0x2A6C, 0x19CA, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1189, 0x1189,   // 0x58C0 (22720)
0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19EA, 0x21EA, 0x222B, 0x19A9, 0x19EA, 0x224C, 0x32AD, 0x2A6C, 0x224B,   // 0x58D0 (22736)
0x19CA, 0x21EA, 0x224B, 0x220B, 0x1189, 0x1189, 0x1189, 0x1189, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989,   // 0x58E0 (22752)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x11CA, 0x19EA, 0x19CA, 0x11CA, 0x11CA, 0x19A9, 0x19CA, 0x19EA, 0x220B, 0x222B, 0x222B,   // 0x58F0 (22768)
0x222B, 0x224B, 0x2A4C, 0x2A6C, 0x2A6C, 0x2A8D, 0x2A8D, 0x2AAD, 0x32CE, 0x32AE, 0x32CE, 0x32EF, 0x330F, 0x3B2F, 0x3B30, 0x3B50,   // 0x5900 (22784)
0x3B30, 0x3B30, 0x3B71, 0x3B71, 0x3B50, 0x3B30, 0x3B2F, 0x32EF, 0x32EE, 0x32CE, 0x32EF, 0x330F, 0x330F, 0x3B0F, 0x3B0F, 0x3B0F,   // 0x5910 (22800)
0x3B30, 0x3B50, 0x3B50, 0x4391, 0x5C30, 0x5BEB, 0x53EE, 0x4C13, 0x5433, 0x5431, 0x5432, 0x4C13, 0x6491, 0x6C49, 0x6C28, 0x6409,   // 0x5920 (22816)
0x646F, 0x7429, 0x7449, 0x7429, 0x7429, 0x742A, 0x6C2A, 0x7429, 0x63E8, 0x642C, 0x6494, 0x5454, 0x4392, 0x3B50, 0x3B0F, 0x3B0F,   // 0x5930 (22832)
0x2A6C, 0x19EA, 0x19EA, 0x19EA, 0x19EA, 0x19EA, 0x1A0B, 0x1A0B, 0x224C, 0x2A8D, 0x32EE, 0x3B30, 0x3B0F, 0x32EE, 0x32CE, 0x2A8D,   // 0x5940 (22848)
0x222B, 0x19EB, 0x21EA, 0x220B, 0x19CA, 0x1989, 0x1989, 0x1989, 0x1189, 0x1189, 0x1189, 0x19A9, 0x222B, 0x226C, 0x2A6C, 0x32EF,   // 0x5950 (22864)
0x4C13, 0x5475, 0x5C95, 0x6493, 0x6C2A, 0x6C08, 0x6C08, 0x6C08, 0x7409, 0x7C29, 0x846A, 0x846B, 0x846A, 0x8C8B, 0x8C6B, 0x948C,   // 0x5960 (22880)
0x8C8B, 0x844A, 0x844A, 0x846B, 0x8C8B, 0x94AC, 0x8C6B, 0x94AC, 0xA4EE, 0xA4ED, 0xA4EE, 0x9CCD, 0xA4CD, 0x9CCD, 0x948C, 0x844B,   // 0x5970 (22896)
0x844B, 0x844A, 0x842A, 0x842A, 0x8C6B, 0x948C, 0x9C8C, 0x9CAD, 0x9CAD, 0x9CAC, 0x948C, 0x8C8B, 0x94AC, 0x948C, 0x7C2A, 0x7409,   // 0x5980 (22912)
0x7409, 0x8C6A, 0x9CCC, 0xA4EE, 0xAD0F, 0xB54F, 0xBD91, 0xCDF2, 0xCDD2, 0xD613, 0xD633, 0xD613, 0xD613, 0x6C73, 0x2ACE, 0x222B,   // 0x5990 (22928)
0x222B, 0x32AD, 0x32EE, 0x3B0F, 0x330F, 0x32CE, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A8D, 0x3B50,   // 0x59A0 (22944)
0x4BF3, 0x4BD3, 0x4BF3, 0x5C73, 0x742A, 0x8CCD, 0x6CB3, 0x6451, 0x3B2F, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B2F, 0x3B30, 0x3B30, 0x3B50,   // 0x59B0 (22960)
0x3B50, 0x4BD2, 0x5454, 0x4371, 0x4BD2, 0x5475, 0x5CB6, 0x5C4F, 0x6471, 0x64B6, 0x64D6, 0x5CB6, 0x5CB6, 0x746C, 0x7C8E, 0x64B6,   // 0x59C0 (22976)
0x5CB6, 0x5434, 0x43B2, 0x4BD3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4C13, 0x5474, 0x5432, 0x5413, 0x43B2, 0x436F, 0x5C30, 0x5431, 0x5411,   // 0x59D0 (22992)
0x328B, 0x1989, 0x1989, 0x1189, 0x1989, 0x19A9, 0x19CA, 0x32AE, 0x2A8D, 0x226C, 0x32CD, 0x2AAD, 0x4391, 0x4392, 0x3B30, 0x224C,   // 0x59E0 (23008)
0x32CE, 0x3B0F, 0x2A6C, 0x330F, 0x2A4C, 0x222B, 0x19CA, 0x19EA, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x2A8D, 0x2A8D,   // 0x59F0 (23024)
0x32AD, 0x19CA, 0x19CA, 0x2A8D, 0x32CE, 0x2A8C, 0x32EE, 0x32CE, 0x220B, 0x19A9, 0x19A9, 0x1989, 0x1189, 0x1989, 0x1189, 0x1189,   // 0x5A00 (23040)
0x19A9, 0x19A9, 0x19CA, 0x19CA, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1189, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19EA, 0x2A8D, 0x2A4C,   // 0x5A10 (23056)
0x220B, 0x224C, 0x224C, 0x222B, 0x19A9, 0x1189, 0x19A9, 0x1189, 0x1189, 0x1989, 0x19EA, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9,   // 0x5A20 (23072)
0x1989, 0x1189, 0x1189, 0x19A9, 0x19A9, 0x19EA, 0x1A0A, 0x1A0B, 0x19EA, 0x19CA, 0x21C9, 0x19CA, 0x19EA, 0x222B, 0x222B, 0x222B,   // 0x5A30 (23088)
0x222B, 0x224C, 0x2A4C, 0x2A6C, 0x2A8D, 0x2AAD, 0x2ACE, 0x32EE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x32EE, 0x32EE, 0x330F,   // 0x5A40 (23104)
0x3B0F, 0x3B30, 0x3B50, 0x3B71, 0x3B71, 0x3B50, 0x3B50, 0x3B2F, 0x330F, 0x330F, 0x330F, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B2F, 0x3B30,   // 0x5A50 (23120)
0x3B30, 0x3B50, 0x3B51, 0x4391, 0x4BD2, 0x5453, 0x5C2E, 0x644D, 0x644D, 0x6493, 0x5C2C, 0x5C4E, 0x6C49, 0x6C27, 0x6407, 0x6407,   // 0x5A60 (23136)
0x6C08, 0x7449, 0x7449, 0x7448, 0x7C49, 0x844A, 0x7C4A, 0x844A, 0x6C08, 0x5BC6, 0x640A, 0x5C72, 0x5455, 0x4BF3, 0x43B2, 0x4C34,   // 0x5A70 (23152)
0x4BF3, 0x32CE, 0x224C, 0x2A4C, 0x224C, 0x2A4C, 0x224C, 0x222C, 0x224C, 0x222C, 0x2A6C, 0x2AAD, 0x2AAD, 0x32EF, 0x32EF, 0x32CE,   // 0x5A80 (23168)
0x2A8D, 0x2A6C, 0x224C, 0x222B, 0x220B, 0x19EB, 0x19CA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x220B, 0x2A8D, 0x32CE, 0x2A8D, 0x224B,   // 0x5A90 (23184)
0x2A6C, 0x32AE, 0x3B50, 0x5C96, 0x644D, 0x6408, 0x63C7, 0x63C7, 0x6C08, 0x6C08, 0x7429, 0x7C49, 0x7429, 0x7C29, 0x7C4A, 0x846A,   // 0x5AA0 (23200)
0x7C4A, 0x7C29, 0x7C4A, 0x846A, 0x7C4A, 0x846A, 0x846A, 0x8C8B, 0x94AC, 0x8C8B, 0x8C6B, 0x8C6B, 0x844A, 0x844B, 0x8C4B, 0x844B,   // 0x5AB0 (23216)
0x842A, 0x7C09, 0x73E9, 0x6BC8, 0x7C09, 0x8429, 0x842A, 0x8C2B, 0x946C, 0x94AD, 0x8C8B, 0x844A, 0x8C8B, 0x8C8B, 0x7C29, 0x6C08,   // 0x5AC0 (23232)
0x7429, 0x8C8B, 0xA50E, 0x9CCD, 0x9CAD, 0xA4EE, 0xBD4F, 0xC56F, 0xCD2F, 0xC590, 0xCDF2, 0xCE13, 0xAD73, 0x32EE, 0x21EA, 0x19A9,   // 0x5AD0 (23248)
0x19CA, 0x2A8D, 0x32CE, 0x3B0F, 0x3B71, 0x3B30, 0x32CE, 0x226C, 0x224C, 0x224C, 0x222B, 0x222B, 0x222B, 0x222B, 0x2A8D, 0x3B2F,   // 0x5AE0 (23264)
0x4BF3, 0x4BD2, 0x4BD2, 0x5475, 0x6C91, 0x74B3, 0x5C53, 0x642B, 0x4BAE, 0x330F, 0x330F, 0x330F, 0x330F, 0x3B0F, 0x3B2F, 0x3B50,   // 0x5AF0 (23280)
0x3B50, 0x3B71, 0x5455, 0x43D2, 0x43D3, 0x5C96, 0x5CB6, 0x644F, 0x642A, 0x64B5, 0x5CD6, 0x5CB6, 0x5CB6, 0x64B3, 0x5CB6, 0x64D6,   // 0x5B00 (23296)
0x5CB6, 0x5475, 0x5434, 0x5434, 0x4C13, 0x4C14, 0x4BD2, 0x5434, 0x5C94, 0x4C13, 0x4371, 0x32CE, 0x3B2E, 0x5C2E, 0x5C2E, 0x640A,   // 0x5B10 (23312)
0x3B0B, 0x19A9, 0x19A9, 0x1189, 0x19A9, 0x222B, 0x220B, 0x32EE, 0x32AD, 0x3B30, 0x3AEE, 0x3B30, 0x3B30, 0x3B70, 0x43B2, 0x4391,   // 0x5B20 (23328)
0x4371, 0x4BD2, 0x4391, 0x4C13, 0x4BD2, 0x3B50, 0x32EE, 0x2AAD, 0x19CA, 0x222B, 0x19CA, 0x19CA, 0x19EA, 0x19A9, 0x21EA, 0x220B,   // 0x5B30 (23344)
0x222B, 0x19A9, 0x19A9, 0x220A, 0x224C, 0x32CE, 0x2A8D, 0x32EE, 0x32AD, 0x19A9, 0x19A9, 0x1189, 0x1189, 0x1189, 0x1189, 0x1189,   // 0x5B40 (23360)
0x19A9, 0x21CA, 0x32CE, 0x222B, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19CA, 0x19CA, 0x19CA, 0x220B, 0x2A6C, 0x2AAD,   // 0x5B50 (23376)
0x32EF, 0x2AAD, 0x2A8D, 0x2A6C, 0x21EA, 0x19A9, 0x1989, 0x1989, 0x1189, 0x1989, 0x19CA, 0x1A0B, 0x19A9, 0x19A9, 0x1989, 0x1989,   // 0x5B60 (23392)
0x1989, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19EA, 0x1A0B, 0x1A0B, 0x222B, 0x222B, 0x220B, 0x220B, 0x222B, 0x224C, 0x2A4C, 0x224C,   // 0x5B70 (23408)
0x2A4C, 0x2A6C, 0x2A8D, 0x2AAD, 0x32AD, 0x32CE, 0x2ACE, 0x32AE, 0x32AE, 0x32AE, 0x32CE, 0x32CE, 0x32EE, 0x32EE, 0x32EF, 0x32EF,   // 0x5B80 (23424)
0x32EF, 0x3B0F, 0x3B30, 0x3B50, 0x3B71, 0x3B71, 0x3B50, 0x3B50, 0x3B30, 0x3B2F, 0x3B0F, 0x3B2F, 0x3B0F, 0x3B2F, 0x3B0F, 0x3B2F,   // 0x5B90 (23440)
0x3B30, 0x3B50, 0x3B71, 0x43B2, 0x4C14, 0x5434, 0x4BD2, 0x5433, 0x53EF, 0x4BD2, 0x4BCF, 0x5BE8, 0x5BC7, 0x63E7, 0x6C07, 0x63C8,   // 0x5BA0 (23456)
0x6C28, 0x7449, 0x7449, 0x7C49, 0x7428, 0x7428, 0x6BE7, 0x7408, 0x6BC7, 0x5BC6, 0x53A6, 0x5BC8, 0x6492, 0x5CB6, 0x5C96, 0x5CB6,   // 0x5BB0 (23472)
0x5CB6, 0x43D2, 0x32CE, 0x2AAD, 0x32AD, 0x2AAD, 0x2AAD, 0x2A8D, 0x224C, 0x222B, 0x222B, 0x2A4C, 0x2A4C, 0x2A8D, 0x2AAD, 0x32EE,   // 0x5BC0 (23488)
0x32EE, 0x32EF, 0x32EE, 0x32AE, 0x2A8D, 0x2A8D, 0x224C, 0x222B, 0x224C, 0x224C, 0x2A8D, 0x2AAE, 0x3B0F, 0x330F, 0x2AAD, 0x220B,   // 0x5BD0 (23504)
0x19EA, 0x220B, 0x2A6C, 0x3B50, 0x53F1, 0x5C0D, 0x5BC8, 0x5BC7, 0x63E7, 0x6C08, 0x7428, 0x7449, 0x6C48, 0x6C48, 0x7449, 0x7429,   // 0x5BE0 (23520)
0x7429, 0x7C6A, 0x7C8B, 0x746A, 0x7449, 0x7C49, 0x7C4A, 0x8CAB, 0x846B, 0x7429, 0x7409, 0x7C2A, 0x7C2A, 0x7409, 0x7409, 0x73E9,   // 0x5BF0 (23536)
0x6BE8, 0x6BC8, 0x6BC8, 0x63A8, 0x6BC8, 0x73E8, 0x7408, 0x7C09, 0x842A, 0x8C6B, 0x844A, 0x7C4A, 0x846A, 0x8C8B, 0x7C49, 0x6C08,   // 0x5C00 (23552)
0x7408, 0x94AC, 0x9CCD, 0x8C6B, 0x948C, 0xB550, 0xBD70, 0xBD2F, 0xBCEE, 0xC54F, 0xCD91, 0xC5B2, 0x6C53, 0x222B, 0x19A9, 0x19A9,   // 0x5C10 (23568)
0x19CA, 0x222B, 0x2A8D, 0x32EF, 0x3B30, 0x3B50, 0x330F, 0x32AE, 0x2A8D, 0x2A4C, 0x224B, 0x222B, 0x224C, 0x2A4C, 0x2AAD, 0x330F,   // 0x5C20 (23584)
0x4BF3, 0x4BD2, 0x43B2, 0x4C14, 0x5454, 0x4C13, 0x5412, 0x640A, 0x640B, 0x330E, 0x32EE, 0x32EF, 0x32EF, 0x32EF, 0x330F, 0x3B50,   // 0x5C30 (23600)
0x4371, 0x3B0F, 0x4BD2, 0x4C13, 0x4BF3, 0x5475, 0x5C96, 0x5CB6, 0x646F, 0x6490, 0x64B5, 0x5CB6, 0x5CB6, 0x64B6, 0x64D6, 0x64D7,   // 0x5C40 (23616)
0x5CB6, 0x5475, 0x5434, 0x5414, 0x4C34, 0x4BF3, 0x4C14, 0x5C95, 0x5CB5, 0x4BF3, 0x330F, 0x330F, 0x5411, 0x4BAF, 0x642C, 0x640A,   // 0x5C50 (23632)
0x430A, 0x19A9, 0x1989, 0x1189, 0x19CA, 0x226C, 0x32CE, 0x3AEE, 0x2A6C, 0x2A8C, 0x32AD, 0x3B50, 0x3B50, 0x4371, 0x4371, 0x4391,   // 0x5C60 (23648)
0x4371, 0x4391, 0x4391, 0x43B2, 0x4391, 0x2AAD, 0x3B2F, 0x3B0F, 0x2A6C, 0x32AD, 0x32AD, 0x2A8D, 0x32CE, 0x1A0B, 0x21CA, 0x220A,   // 0x5C70 (23664)
0x19CA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x2A6C, 0x2A8D, 0x2AAD, 0x32EE, 0x222B, 0x19A9, 0x19CA, 0x19CA, 0x1989, 0x1189, 0x1989,   // 0x5C80 (23680)
0x1989, 0x19CA, 0x224C, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19CA, 0x220B, 0x224B, 0x224C, 0x3B2F,   // 0x5C90 (23696)
0x43B2, 0x3B0F, 0x2AAD, 0x2A8D, 0x222B, 0x19EA, 0x19CA, 0x19CA, 0x19A9, 0x1989, 0x19A9, 0x19CA, 0x19A9, 0x19A9, 0x19A9, 0x1989,   // 0x5CA0 (23712)
0x1989, 0x19A9, 0x19A9, 0x19CA, 0x19CA, 0x19EA, 0x220B, 0x222B, 0x2A4C, 0x2A6C, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A6C, 0x2A6C, 0x2A6C,   // 0x5CB0 (23728)
0x2A4C, 0x2A6C, 0x2A8D, 0x2AAD, 0x2AAD, 0x32AD, 0x32AD, 0x2AAD, 0x32AD, 0x32AD, 0x32AE, 0x32CE, 0x32AE, 0x32CE, 0x330F, 0x32EF,   // 0x5CC0 (23744)
0x32EE, 0x330F, 0x3B0F, 0x3B50, 0x3B71, 0x3B71, 0x3B50, 0x3B50, 0x3B30, 0x3B2F, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B2F, 0x3B0F, 0x3B0F,   // 0x5CD0 (23760)
0x3B50, 0x3B71, 0x43D2, 0x4C13, 0x4BF3, 0x43B2, 0x4391, 0x4BF3, 0x3B71, 0x3B50, 0x4371, 0x53CA, 0x5BA7, 0x63E7, 0x6C07, 0x6BE8,   // 0x5CE0 (23776)
0x7429, 0x7C29, 0x844A, 0x846A, 0x6BE8, 0x5BA6, 0x5BC6, 0x5BA6, 0x5386, 0x5BA6, 0x53C5, 0x5BC5, 0x6409, 0x6C70, 0x6491, 0x6471,   // 0x5CF0 (23792)
0x64B5, 0x5475, 0x43B2, 0x330F, 0x330F, 0x32EF, 0x32EE, 0x2ACE, 0x2AAD, 0x224C, 0x222B, 0x224C, 0x2A4C, 0x224C, 0x2A8D, 0x32CE,   // 0x5D00 (23808)
0x330F, 0x3B30, 0x3B50, 0x3B0F, 0x32EF, 0x32CE, 0x2AAD, 0x2A8D, 0x2A8D, 0x32AE, 0x32AD, 0x32CE, 0x3B30, 0x3B30, 0x32EE, 0x220B,   // 0x5D10 (23824)
0x19CA, 0x19CA, 0x19EA, 0x222B, 0x32CE, 0x4391, 0x5C2F, 0x63E9, 0x5BC7, 0x6C08, 0x7449, 0x7449, 0x6C28, 0x6C28, 0x6C28, 0x7449,   // 0x5D20 (23840)
0x7C6D, 0x6C4F, 0x5C30, 0x5C51, 0x642B, 0x7469, 0x744A, 0x7449, 0x6BE8, 0x6C08, 0x6BE8, 0x6BE8, 0x6BE8, 0x6BE8, 0x6BC8, 0x63C8,   // 0x5D30 (23856)
0x63C7, 0x63A7, 0x6BE8, 0x63C7, 0x6BC8, 0x6BE8, 0x6BE8, 0x73E8, 0x7C09, 0x7C09, 0x842A, 0x7C2A, 0x8C8B, 0x8CAB, 0x8CAB, 0x7C4A,   // 0x5D40 (23872)
0x7C4A, 0x846B, 0x7429, 0x844A, 0x948C, 0xB54F, 0xC5B1, 0xBD50, 0xBD0F, 0xCD90, 0xD5D2, 0x9D53, 0x4350, 0x19CA, 0x19A9, 0x19A9,   // 0x5D50 (23888)
0x220A, 0x21EA, 0x2A6C, 0x32CE, 0x3B0F, 0x3B71, 0x3B50, 0x330F, 0x32CE, 0x2A8D, 0x226C, 0x2A4C, 0x2A6C, 0x2A8D, 0x2AAE, 0x32EF,   // 0x5D60 (23904)
0x4BD2, 0x4BD3, 0x43B2, 0x4BF3, 0x43D2, 0x4391, 0x43B1, 0x5BED, 0x53AE, 0x32CE, 0x32CE, 0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x3B50,   // 0x5D70 (23920)
0x4391, 0x32EF, 0x3B71, 0x4C13, 0x5434, 0x5475, 0x5C96, 0x64B6, 0x64B4, 0x642B, 0x642D, 0x64B5, 0x64B7, 0x64D7, 0x5CD7, 0x64D6,   // 0x5D80 (23936)
0x64B6, 0x5C96, 0x5455, 0x5455, 0x4C14, 0x4C14, 0x5CB6, 0x5C2E, 0x5C2D, 0x5C75, 0x4BF3, 0x5454, 0x436F, 0x2A6C, 0x4B8C, 0x5BCD,   // 0x5D90 (23952)
0x3B0E, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x224C, 0x32CE, 0x220A, 0x220B, 0x2A4C, 0x2A8D, 0x32AD, 0x32AE, 0x32EE, 0x4391, 0x3B50,   // 0x5DA0 (23968)
0x3B0F, 0x330F, 0x32EE, 0x32EF, 0x3B2F, 0x32CE, 0x222B, 0x32CE, 0x330F, 0x2A8D, 0x2AAE, 0x3B2F, 0x3B0F, 0x2A8D, 0x2A4C, 0x220A,   // 0x5DB0 (23984)
0x19EA, 0x19A9, 0x1989, 0x1989, 0x21CA, 0x220B, 0x2AAD, 0x2A6C, 0x32CD, 0x2A4C, 0x19C9, 0x1989, 0x19C9, 0x1989, 0x1189, 0x1989,   // 0x5DC0 (24000)
0x1989, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1189, 0x19AA, 0x220A, 0x224B, 0x2A8D,   // 0x5DD0 (24016)
0x3B2F, 0x3B50, 0x32EE, 0x2A6C, 0x2A4C, 0x222B, 0x220B, 0x19EA, 0x19C9, 0x19A9, 0x19A9, 0x21A9, 0x19A9, 0x19A9, 0x1989, 0x19A9,   // 0x5DE0 (24032)
0x19EA, 0x1A0B, 0x222B, 0x2A4C, 0x2A4C, 0x2A4C, 0x224B, 0x224C, 0x2A4C, 0x2A6C, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A4C, 0x2A8D, 0x2A6C,   // 0x5DF0 (24048)
0x2A4C, 0x2A6C, 0x2A8D, 0x2A8D, 0x2A8D, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x32AD, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32EF, 0x32EF,   // 0x5E00 (24064)
0x32EF, 0x330F, 0x3B0F, 0x3B30, 0x3B71, 0x3B71, 0x3B50, 0x3B50, 0x3B30, 0x3B2F, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B50,   // 0x5E10 (24080)
0x4371, 0x43D2, 0x5434, 0x4C14, 0x4391, 0x3B50, 0x3B50, 0x3B71, 0x3B71, 0x3B50, 0x4391, 0x5BEA, 0x5BA7, 0x6C08, 0x6C08, 0x7429,   // 0x5E20 (24096)
0x7C49, 0x7C4A, 0x7C49, 0x7429, 0x53A6, 0x5BA6, 0x5386, 0x5385, 0x5365, 0x73E8, 0x6BE8, 0x53A5, 0x53A5, 0x53A6, 0x5BA6, 0x53A5,   // 0x5E30 (24112)
0x53A7, 0x5C4F, 0x6495, 0x4C13, 0x43D2, 0x4371, 0x3B30, 0x32EE, 0x32EF, 0x32CE, 0x2A4C, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A8D, 0x32CE,   // 0x5E40 (24128)
0x32CE, 0x3B2F, 0x3B71, 0x3B50, 0x3B30, 0x3B2F, 0x32CE, 0x32CE, 0x2AAE, 0x32AD, 0x2AAD, 0x32CE, 0x3B50, 0x4371, 0x2AAD, 0x19CA,   // 0x5E50 (24144)
0x19A9, 0x19A9, 0x19CA, 0x19EB, 0x226C, 0x32EE, 0x4391, 0x5C32, 0x640B, 0x640A, 0x642D, 0x5BEF, 0x5C10, 0x5C2F, 0x644E, 0x53F0,   // 0x5E60 (24160)
0x3B50, 0x3B30, 0x3B30, 0x4C14, 0x6494, 0x7C6C, 0x746B, 0x640A, 0x63C7, 0x6BE8, 0x63E8, 0x63C7, 0x6BE8, 0x6BE8, 0x6BC8, 0x6BE8,   // 0x5E70 (24176)
0x6C08, 0x6C08, 0x6C08, 0x6BE8, 0x5BA7, 0x63A7, 0x6BC8, 0x6BE8, 0x63C8, 0x6BE8, 0x73E8, 0x7C2A, 0x8C8B, 0x94CC, 0x9CED, 0xA50E,   // 0x5E80 (24192)
0x9CEE, 0x94AC, 0x8C6B, 0x948C, 0x9CAC, 0xB52E, 0xBD70, 0xBD90, 0xBD4F, 0xC570, 0xB592, 0x5C12, 0x32CE, 0x19EA, 0x19A9, 0x21EA,   // 0x5E90 (24208)
0x19A9, 0x19EA, 0x222B, 0x2A8D, 0x32CE, 0x330F, 0x3B50, 0x3B50, 0x3B0F, 0x32CE, 0x32CE, 0x32EE, 0x32CE, 0x32CE, 0x32CE, 0x32EF,   // 0x5EA0 (24224)
0x4BF3, 0x4C13, 0x4BD2, 0x43B2, 0x4391, 0x3B30, 0x2AAD, 0x2AAD, 0x2AAD, 0x32AD, 0x32AE, 0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x3B30,   // 0x5EB0 (24240)
0x3B71, 0x32EE, 0x3B2F, 0x4C14, 0x5432, 0x5C0D, 0x644F, 0x64B5, 0x64B6, 0x642C, 0x5BA6, 0x5C0B, 0x64B6, 0x64D7, 0x64D7, 0x64D6,   // 0x5EC0 (24256)
0x64B6, 0x64B6, 0x5CB6, 0x5CB6, 0x5C96, 0x5C94, 0x5C2D, 0x5BC7, 0x5BC7, 0x5C2F, 0x5412, 0x32CE, 0x222B, 0x19EA, 0x19CA, 0x3B50,   // 0x5ED0 (24272)
0x4391, 0x1A2B, 0x1189, 0x19A9, 0x21EA, 0x32CE, 0x2A8D, 0x220B, 0x19EA, 0x222C, 0x224C, 0x2A8D, 0x2AAD, 0x3B30, 0x43B2, 0x3B30,   // 0x5EE0 (24288)
0x32CE, 0x2A8D, 0x2AAD, 0x32EE, 0x2AAD, 0x2A8C, 0x222B, 0x224C, 0x3B2F, 0x3B2F, 0x3B30, 0x3B50, 0x4371, 0x32EF, 0x32CE, 0x2AAD,   // 0x5EF0 (24304)
0x2AAD, 0x222B, 0x21EA, 0x21EA, 0x21EA, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A6C, 0x19A9, 0x1989, 0x19EA, 0x1989, 0x1189, 0x1189,   // 0x5F00 (24320)
0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1189, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x224C,   // 0x5F10 (24336)
0x2A6C, 0x32EF, 0x3B50, 0x2A6D, 0x224B, 0x222B, 0x222B, 0x19EA, 0x19CA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x21EA, 0x220B,   // 0x5F20 (24352)
0x224C, 0x2A4C, 0x2A6C, 0x2A8D, 0x2A8D, 0x2A6D, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A6D, 0x2A4C, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C,   // 0x5F30 (24368)
0x2A4C, 0x2A4C, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A8D, 0x2AAD, 0x2AAD, 0x32AD, 0x32CE, 0x32EE, 0x32EE, 0x32CE, 0x32CE, 0x32EF, 0x32EF,   // 0x5F40 (24384)
0x32EF, 0x3B0F, 0x3B2F, 0x3B30, 0x3B50, 0x4371, 0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B71, 0x4371, 0x4392, 0x43B2,   // 0x5F50 (24400)
0x43D3, 0x4C13, 0x4C14, 0x43D2, 0x3B71, 0x3B71, 0x4371, 0x4BD2, 0x43B2, 0x3B50, 0x4BF3, 0x5C0B, 0x63C7, 0x6C09, 0x7429, 0x7C4A,   // 0x5F60 (24416)
0x7C49, 0x6BE8, 0x63C7, 0x63C7, 0x5BA6, 0x5386, 0x5386, 0x5385, 0x53A6, 0x7C4A, 0x8C8C, 0x63C7, 0x53A5, 0x53A6, 0x53A6, 0x53A6,   // 0x5F70 (24432)
0x5385, 0x53A6, 0x644E, 0x5C96, 0x5C95, 0x4C14, 0x4371, 0x32EF, 0x32CE, 0x32EE, 0x32EE, 0x32CE, 0x2A8D, 0x2A4C, 0x2A6D, 0x32AD,   // 0x5F80 (24448)
0x32CE, 0x330F, 0x3B30, 0x3B30, 0x3B30, 0x3B0F, 0x32EF, 0x32CE, 0x2AAE, 0x2A8D, 0x2A6C, 0x2AAD, 0x32EF, 0x32CE, 0x222B, 0x19A9,   // 0x5F90 (24464)
0x19A9, 0x19A9, 0x19EA, 0x1A0B, 0x2A4C, 0x2A8D, 0x32CE, 0x3B0F, 0x3B4F, 0x3B4E, 0x3B2F, 0x330F, 0x3B0F, 0x4371, 0x32CE, 0x2A4C,   // 0x5FA0 (24480)
0x2A8D, 0x2AAD, 0x32EE, 0x4391, 0x5434, 0x6493, 0x6473, 0x5C52, 0x642C, 0x63E7, 0x63E7, 0x5BA7, 0x5BA7, 0x63A7, 0x5BA7, 0x63C7,   // 0x5FB0 (24496)
0x6C08, 0x6C28, 0x6C08, 0x63C7, 0x5BA7, 0x5B86, 0x5BA7, 0x63C7, 0x63C7, 0x6BE7, 0x6C08, 0x7428, 0x844A, 0x8C8B, 0xA50E, 0xB550,   // 0x5FC0 (24512)
0xAD2F, 0xA4EE, 0x9CAC, 0x9C8C, 0xA4ED, 0xB54F, 0xAD0E, 0xA4ED, 0xB54F, 0xB550, 0x7C93, 0x4391, 0x2ACE, 0x19CA, 0x19A9, 0x19A9,   // 0x5FD0 (24528)
0x19A9, 0x19CA, 0x222B, 0x224C, 0x2A6C, 0x32AD, 0x32EE, 0x3B50, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x330F, 0x32CE, 0x32AE, 0x32CE,   // 0x5FE0 (24544)
0x4BF3, 0x5413, 0x43B2, 0x3B71, 0x3B30, 0x3B30, 0x2A8D, 0x2A8D, 0x2A8D, 0x2AAD, 0x32AD, 0x32AE, 0x32AE, 0x32AE, 0x32CE, 0x3B30,   // 0x5FF0 (24560)
0x4391, 0x32CE, 0x2AAD, 0x4BD3, 0x5455, 0x5C50, 0x5BC9, 0x644E, 0x64B5, 0x6471, 0x63E7, 0x6409, 0x64B6, 0x64B6, 0x64B6, 0x64B6,   // 0x6000 (24576)
0x64B6, 0x64B6, 0x5CB6, 0x5CB6, 0x5C94, 0x5C0A, 0x53A6, 0x5BA6, 0x640A, 0x4BD2, 0x32EE, 0x220B, 0x19A9, 0x19A9, 0x19EA, 0x4391,   // 0x6010 (24592)
0x43D2, 0x4391, 0x222B, 0x224C, 0x2A6D, 0x32EE, 0x32CE, 0x220B, 0x21CA, 0x220B, 0x226C, 0x2A8D, 0x2AAD, 0x4371, 0x4391, 0x32EF,   // 0x6020 (24608)
0x2A8D, 0x2A6C, 0x2A6C, 0x32AD, 0x220B, 0x222B, 0x2A4C, 0x2A6C, 0x32EF, 0x3B71, 0x3B71, 0x4371, 0x4391, 0x3B30, 0x32EF, 0x32EF,   // 0x6030 (24624)
0x2AAD, 0x2A4C, 0x2A4C, 0x2A2C, 0x222B, 0x2A6C, 0x2AAD, 0x2A8D, 0x2A6C, 0x32AE, 0x220B, 0x1989, 0x19A9, 0x1189, 0x1989, 0x1189,   // 0x6040 (24640)
0x1989, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1189, 0x19A9, 0x21C9, 0x19A9, 0x19AA,   // 0x6050 (24656)
0x19EA, 0x2A6C, 0x3B50, 0x3B2F, 0x2A4C, 0x222B, 0x220A, 0x21EA, 0x19EA, 0x21EA, 0x21EA, 0x21EA, 0x21EB, 0x222B, 0x222B, 0x2A4C,   // 0x6060 (24672)
0x2A4C, 0x2A4C, 0x2A4C, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A6D, 0x2A6D, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C,   // 0x6070 (24688)
0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A8D, 0x2AAD, 0x32AD, 0x32AE, 0x32CE, 0x32EF, 0x32EF, 0x32EF, 0x32EF, 0x330F, 0x330F,   // 0x6080 (24704)
0x330F, 0x3B2F, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B71, 0x3B71, 0x4371, 0x43B2, 0x43B2, 0x4BD2, 0x4BD3, 0x4BF3,   // 0x6090 (24720)
0x4C13, 0x4BF3, 0x43B2, 0x4391, 0x3B71, 0x3B71, 0x4391, 0x4391, 0x4371, 0x43B2, 0x5C50, 0x63C8, 0x6BE8, 0x63E8, 0x6C08, 0x6C08,   // 0x60A0 (24736)
0x63C7, 0x5BC6, 0x53A6, 0x5BA6, 0x5386, 0x5386, 0x53A6, 0x53A6, 0x53A6, 0x7428, 0x846B, 0x6BE8, 0x53A6, 0x5BC6, 0x5BA6, 0x5386,   // 0x60B0 (24752)
0x5385, 0x5385, 0x63E8, 0x6C91, 0x64B5, 0x5C75, 0x4392, 0x3B0F, 0x32AE, 0x2AAD, 0x2A8D, 0x2AAD, 0x2A8D, 0x2A6D, 0x2A8D, 0x32AE,   // 0x60C0 (24768)
0x32CE, 0x32EF, 0x3B30, 0x3B71, 0x3B71, 0x3B30, 0x3B30, 0x32EF, 0x32EE, 0x32CE, 0x2A8D, 0x2A6C, 0x2A4C, 0x224C, 0x19EA, 0x19A9,   // 0x60D0 (24784)
0x19CA, 0x19CA, 0x19EA, 0x1A0A, 0x222B, 0x222B, 0x222B, 0x222B, 0x220A, 0x1A0A, 0x220B, 0x222B, 0x220B, 0x19A9, 0x1989, 0x19C9,   // 0x60E0 (24800)
0x220B, 0x2A6C, 0x2AAD, 0x32EF, 0x3B51, 0x4BD3, 0x4BF3, 0x4C13, 0x5C52, 0x5BA7, 0x5B86, 0x5B87, 0x5B86, 0x5B86, 0x5BA7, 0x5BA7,   // 0x60F0 (24816)
0x5BC7, 0x63E7, 0x63C7, 0x5BC7, 0x5B86, 0x5386, 0x5386, 0x5386, 0x5BA6, 0x5BA6, 0x63C7, 0x7449, 0x7C69, 0x8C8B, 0xA4EE, 0xBD91,   // 0x6100 (24832)
0xAD2F, 0xAD2F, 0xA4CD, 0xACCD, 0xA4CD, 0xA4ED, 0x94AC, 0x94AC, 0xA52F, 0x7451, 0x3B30, 0x32CE, 0x224C, 0x19A9, 0x19A9, 0x19A9,   // 0x6110 (24848)
0x19A9, 0x19A9, 0x220B, 0x224B, 0x224B, 0x2A6C, 0x32CE, 0x32EF, 0x3B0F, 0x3B51, 0x4391, 0x4371, 0x330F, 0x32CE, 0x32AE, 0x32CE,   // 0x6120 (24864)
0x43B2, 0x4C13, 0x43B2, 0x3B2F, 0x32CE, 0x330F, 0x2AAD, 0x2A6C, 0x2A6D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2AAD, 0x2AAD, 0x32CE, 0x4391,   // 0x6130 (24880)
0x4371, 0x32CE, 0x2A8D, 0x32CE, 0x43B2, 0x5474, 0x5C51, 0x63E8, 0x642B, 0x6492, 0x6C4D, 0x6C29, 0x64B4, 0x5CB6, 0x5CB6, 0x64B6,   // 0x6140 (24896)
0x5CB6, 0x5CD6, 0x5CB5, 0x644F, 0x5BE9, 0x53A6, 0x5386, 0x53A6, 0x5C0B, 0x3B70, 0x222B, 0x19C9, 0x19A9, 0x19A9, 0x2A6C, 0x43B2,   // 0x6150 (24912)
0x4C13, 0x43B2, 0x3B0E, 0x3B0F, 0x32EE, 0x32EE, 0x32CE, 0x2AAD, 0x2A6D, 0x2A6C, 0x2A4C, 0x2A8D, 0x32CE, 0x4371, 0x3B71, 0x2AAD,   // 0x6160 (24928)
0x2A4C, 0x2A4C, 0x2A4C, 0x224C, 0x222B, 0x21CA, 0x19EA, 0x2AAD, 0x330F, 0x4392, 0x43B2, 0x43B2, 0x43B2, 0x4371, 0x3B30, 0x32EF,   // 0x6170 (24944)
0x32CE, 0x2A8D, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A8D, 0x2AAD, 0x2A4C, 0x32AD, 0x224C, 0x19CA, 0x19CA, 0x1989, 0x1189, 0x1189,   // 0x6180 (24960)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x1189, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9,   // 0x6190 (24976)
0x19A9, 0x19CA, 0x2A8D, 0x3B2F, 0x3B0E, 0x224B, 0x220B, 0x222B, 0x2A6C, 0x2A8D, 0x2A4C, 0x222B, 0x222B, 0x2A4C, 0x224C, 0x2A6C,   // 0x61A0 (24992)
0x2A6C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A6D, 0x2A6D, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A6D, 0x2A6D, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C,   // 0x61B0 (25008)
0x222B, 0x222B, 0x222B, 0x224C, 0x2A6C, 0x2A8D, 0x2AAD, 0x32CE, 0x32CE, 0x32EE, 0x32EE, 0x32EE, 0x32EF, 0x32EF, 0x330F, 0x3B0F,   // 0x61C0 (25024)
0x3B0F, 0x3B2F, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B71, 0x3B71, 0x4391, 0x43B2, 0x43D2, 0x4BF3, 0x4C13,   // 0x61D0 (25040)
0x4BF3, 0x4BD2, 0x43B2, 0x4392, 0x3B71, 0x3B50, 0x3B50, 0x3B50, 0x43B2, 0x5C53, 0x63E8, 0x6BE8, 0x63C8, 0x6C08, 0x63E7, 0x63E7,   // 0x61E0 (25056)
0x5BE7, 0x5BC7, 0x5BC6, 0x53A6, 0x53A6, 0x5385, 0x5BA6, 0x53A6, 0x53A6, 0x5BC7, 0x63E7, 0x5BC6, 0x5BC6, 0x5BC6, 0x6BE8, 0x5385,   // 0x61F0 (25072)
0x5385, 0x5385, 0x63C6, 0x94AB, 0x84B0, 0x5CB6, 0x5434, 0x3B71, 0x32EE, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x32CE,   // 0x6200 (25088)
0x32CE, 0x32CE, 0x3B30, 0x3B71, 0x3B91, 0x3B50, 0x3B30, 0x3B2F, 0x330F, 0x3B0F, 0x32EF, 0x2A8D, 0x2A6C, 0x222B, 0x19CA, 0x19A9,   // 0x6210 (25104)
0x1989, 0x19CA, 0x19CA, 0x19CA, 0x21EA, 0x222B, 0x220A, 0x19CA, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9,   // 0x6220 (25120)
0x19EA, 0x222B, 0x2A6D, 0x32CE, 0x3B0F, 0x3B71, 0x43D2, 0x4C13, 0x5C30, 0x5B87, 0x5BA7, 0x5BC7, 0x5BA7, 0x5BA7, 0x5BA7, 0x5BA6,   // 0x6230 (25136)
0x5BA7, 0x5BC7, 0x5BA6, 0x5BA6, 0x5B86, 0x5B86, 0x5BA6, 0x5BA6, 0x5386, 0x5386, 0x5BC7, 0x63E8, 0x7449, 0x7C6A, 0x94AC, 0x9CED,   // 0x6240 (25152)
0xA50F, 0xAD2F, 0xBD71, 0xB52F, 0x9CCD, 0x8CAC, 0x7C6A, 0x746E, 0x5BF1, 0x3B2F, 0x2AAD, 0x2A4B, 0x19CA, 0x19A9, 0x19A9, 0x19A9,   // 0x6250 (25168)
0x1989, 0x19EA, 0x222B, 0x220B, 0x224C, 0x222B, 0x226C, 0x32CE, 0x32EE, 0x3B0F, 0x3B50, 0x3B71, 0x32EF, 0x32CE, 0x2ACE, 0x32EE,   // 0x6260 (25184)
0x4371, 0x4BF3, 0x4391, 0x32EF, 0x2A8D, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A6C, 0x32AE, 0x4371,   // 0x6270 (25200)
0x3B30, 0x2A8D, 0x2A8D, 0x2A4C, 0x222B, 0x330F, 0x5453, 0x5C51, 0x6408, 0x6409, 0x642C, 0x6C4D, 0x6470, 0x64B6, 0x64D6, 0x5CD6,   // 0x6280 (25216)
0x5CB5, 0x5C4F, 0x644D, 0x5BA7, 0x5366, 0x5386, 0x5386, 0x5386, 0x5BC8, 0x4BF1, 0x3B2F, 0x4370, 0x3B2F, 0x32CD, 0x3B2E, 0x4BF2,   // 0x6290 (25232)
0x4BF3, 0x5411, 0x43B0, 0x32CE, 0x32EF, 0x32CE, 0x32CE, 0x2AAD, 0x32AD, 0x32AD, 0x2A8D, 0x328D, 0x32EF, 0x4371, 0x4371, 0x32CE,   // 0x62A0 (25248)
0x2A6C, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x21EA, 0x19EA, 0x2AAD, 0x3B30, 0x4392, 0x43D2, 0x4BD3, 0x43D2, 0x43B2, 0x3B71, 0x330F,   // 0x62B0 (25264)
0x32CE, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A4C, 0x2A6C, 0x2A6C, 0x330E, 0x2AAD, 0x21EA, 0x19CA, 0x19CA, 0x1989, 0x1989,   // 0x62C0 (25280)
0x19A9, 0x19A9, 0x19C9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1189, 0x1989, 0x1989, 0x1989, 0x21EA, 0x21EA, 0x19CA,   // 0x62D0 (25296)
0x19CA, 0x19EA, 0x1A0B, 0x2A6C, 0x32AE, 0x2A6C, 0x2A2B, 0x224C, 0x32CE, 0x2ACE, 0x2A6D, 0x2A6C, 0x2A8D, 0x2A8D, 0x2A6C, 0x2A6C,   // 0x62E0 (25312)
0x2A8D, 0x2A6C, 0x2A6C, 0x2A6D, 0x2A6D, 0x326D, 0x326C, 0x2A6C, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C,   // 0x62F0 (25328)
0x2A4C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A8D, 0x32AD, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x32EF, 0x330F, 0x330F,   // 0x6300 (25344)
0x3B0F, 0x3B0F, 0x3B2F, 0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B71, 0x4392, 0x43B2, 0x4BF3,   // 0x6310 (25360)
0x4BF3, 0x4BD2, 0x43B2, 0x4392, 0x3B71, 0x3B50, 0x4371, 0x4392, 0x5432, 0x642B, 0x6BE8, 0x63E8, 0x5BC7, 0x5BC7, 0x5BC6, 0x5BE7,   // 0x6320 (25376)
0x5BE7, 0x5BC6, 0x53A6, 0x5385, 0x5386, 0x5385, 0x5386, 0x5BA6, 0x5BA6, 0x5BA7, 0x5BC6, 0x5BC6, 0x5BC6, 0x5BC6, 0x5BC6, 0x53A6,   // 0x6330 (25392)
0x5385, 0x5385, 0x6BE8, 0x8C8A, 0x9CED, 0x6494, 0x5CB6, 0x5455, 0x4391, 0x32EF, 0x32CE, 0x32CE, 0x2AAD, 0x2A8D, 0x2A6D, 0x2A6C,   // 0x6340 (25408)
0x2A6C, 0x2A6C, 0x32AD, 0x32CE, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x32EE, 0x32AE, 0x2A6C, 0x220B, 0x222B,   // 0x6350 (25424)
0x2A6C, 0x2A8D, 0x2A8D, 0x2A6C, 0x224C, 0x220B, 0x220B, 0x19EA, 0x11A9, 0x1189, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0x6360 (25440)
0x19CA, 0x220B, 0x2A6C, 0x2AAE, 0x330F, 0x4371, 0x43B2, 0x5434, 0x5C0E, 0x5BA7, 0x63C7, 0x5BA7, 0x5B86, 0x63C7, 0x5BC7, 0x5BC7,   // 0x6370 (25456)
0x5BA7, 0x5BA7, 0x5BA7, 0x5BA6, 0x5B86, 0x5BC7, 0x63C7, 0x5BA6, 0x5B86, 0x5BA6, 0x63E7, 0x6427, 0x6C48, 0x6C29, 0x846A, 0x846B,   // 0x6380 (25472)
0x9CCD, 0x94CC, 0xAD4F, 0xB570, 0xA50E, 0x848A, 0x6C4D, 0x4BD1, 0x3B2F, 0x32CE, 0x2A4C, 0x222B, 0x19CA, 0x19A9, 0x19A9, 0x19A9,   // 0x6390 (25488)
0x21EA, 0x2A6C, 0x220B, 0x1A0B, 0x222B, 0x222B, 0x224C, 0x2A8D, 0x2AAE, 0x32EF, 0x3B2F, 0x3B50, 0x3B0F, 0x32EE, 0x32EE, 0x32CE,   // 0x63A0 (25504)
0x4391, 0x4BF3, 0x3B2F, 0x2A8D, 0x2A4C, 0x220B, 0x220B, 0x222B, 0x2A2B, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A6C, 0x32EF,   // 0x63B0 (25520)
0x2A8D, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A4C, 0x222B, 0x43B1, 0x5C95, 0x5C0A, 0x63E7, 0x6BE8, 0x6C2A, 0x6492, 0x64B6, 0x64D6, 0x5CB6,   // 0x63C0 (25536)
0x5C94, 0x63E7, 0x6407, 0x5BC7, 0x5365, 0x5386, 0x53A6, 0x5BE7, 0x642C, 0x4BF1, 0x5411, 0x5410, 0x53F0, 0x53CE, 0x4BAE, 0x4BD2,   // 0x63D0 (25552)
0x4BF3, 0x5430, 0x5412, 0x5414, 0x4391, 0x32CE, 0x32EE, 0x32CE, 0x220B, 0x2A8D, 0x32CE, 0x3B0F, 0x3B50, 0x4371, 0x4371, 0x3B30,   // 0x63E0 (25568)
0x32EF, 0x32CE, 0x2A6C, 0x2A4C, 0x222B, 0x19CA, 0x21EA, 0x2A8D, 0x3B0F, 0x43B2, 0x4BF3, 0x4BF3, 0x4BF3, 0x43D2, 0x4371, 0x32EF,   // 0x63F0 (25584)
0x32AD, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A6C, 0x2A4C, 0x2A8D, 0x2A6C, 0x32AD, 0x32CD, 0x21EA, 0x19A9, 0x19A9, 0x1989, 0x1989,   // 0x6400 (25600)
0x19A9, 0x19A9, 0x1989, 0x19CA, 0x1189, 0x19A9, 0x19A9, 0x1989, 0x1189, 0x1189, 0x19A9, 0x19A9, 0x1989, 0x1189, 0x19A9, 0x19A9,   // 0x6410 (25616)
0x19A9, 0x21AA, 0x19A9, 0x19CA, 0x2A6C, 0x2A6C, 0x220B, 0x19EA, 0x220A, 0x222B, 0x2A4C, 0x2A2C, 0x2A4C, 0x2A6C, 0x2A6D, 0x2A6C,   // 0x6420 (25632)
0x2A6D, 0x2A6D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A6D, 0x2A6C, 0x2A6D, 0x2A6D, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A2B, 0x2A2B,   // 0x6430 (25648)
0x222B, 0x222B, 0x2A4C, 0x2A6C, 0x2A8D, 0x32AD, 0x32AD, 0x2AAD, 0x2AAD, 0x32AD, 0x32AD, 0x32AE, 0x2ACE, 0x32EE, 0x32EF, 0x330F,   // 0x6440 (25664)
0x330F, 0x3B0F, 0x3B0F, 0x3B30, 0x3B50, 0x3B70, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B71, 0x4BB1, 0x5C53,   // 0x6450 (25680)
0x5475, 0x5414, 0x4BF3, 0x43D2, 0x4BD2, 0x4BF3, 0x5434, 0x5434, 0x7490, 0x7449, 0x6BE9, 0x5BC7, 0x5BC6, 0x5BC6, 0x5386, 0x5BA6,   // 0x6460 (25696)
0x5BC7, 0x5BC6, 0x53A6, 0x5385, 0x5385, 0x4B85, 0x5386, 0x53A6, 0x5BA6, 0x5BA6, 0x5BC6, 0x5BC6, 0x5BC6, 0x5BE7, 0x5BC6, 0x5BC6,   // 0x6470 (25712)
0x5BC6, 0x5BA6, 0x6BE7, 0x6BE7, 0x8C6B, 0x6C4D, 0x6492, 0x64B5, 0x5C96, 0x43D2, 0x3B50, 0x330F, 0x32EE, 0x32CE, 0x328D, 0x2A6C,   // 0x6480 (25728)
0x2A4C, 0x2A4C, 0x2A6C, 0x2A6C, 0x2A8D, 0x2AAD, 0x32CE, 0x32EE, 0x32EE, 0x330F, 0x330F, 0x32AD, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A6C,   // 0x6490 (25744)
0x32CE, 0x3B50, 0x330F, 0x32CE, 0x32CE, 0x32CE, 0x2A8D, 0x224C, 0x1A0B, 0x19CA, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19CA,   // 0x64A0 (25760)
0x220B, 0x222C, 0x2A6C, 0x2AAE, 0x330F, 0x3B71, 0x43B2, 0x5C74, 0x5BEB, 0x5BA7, 0x5BA7, 0x5BA6, 0x63C8, 0x6BE8, 0x63E7, 0x5BA7,   // 0x64B0 (25776)
0x5BA7, 0x5BA6, 0x5BA7, 0x5BA6, 0x5BA6, 0x5BA7, 0x5BC7, 0x5B86, 0x5386, 0x5BA6, 0x6C08, 0x7469, 0x4326, 0x01E3, 0x6C09, 0x846B,   // 0x64C0 (25792)
0x8C6B, 0x8C6B, 0xA4ED, 0xAD2F, 0x8C8B, 0x6C4D, 0x43B1, 0x3B30, 0x2AAD, 0x2A6C, 0x222B, 0x19EA, 0x19A9, 0x19A9, 0x1989, 0x19CA,   // 0x64D0 (25808)
0x19EA, 0x224B, 0x222B, 0x224C, 0x224C, 0x224C, 0x224C, 0x2A6C, 0x2A6C, 0x2AAE, 0x32EF, 0x3B50, 0x3B50, 0x330F, 0x32CE, 0x32CE,   // 0x64E0 (25824)
0x3B50, 0x43B2, 0x32AD, 0x224C, 0x1A2B, 0x1A0B, 0x1A0B, 0x220B, 0x220B, 0x222B, 0x222B, 0x222B, 0x222B, 0x222B, 0x2A6C, 0x3B50,   // 0x64F0 (25840)
0x32AD, 0x2A2B, 0x2A2B, 0x222B, 0x2A2B, 0x222B, 0x2A8D, 0x5453, 0x5C73, 0x5BEA, 0x5BC7, 0x63E8, 0x6470, 0x5CB6, 0x5CD6, 0x64D6,   // 0x6500 (25856)
0x5CB5, 0x5C0A, 0x6407, 0x5BC7, 0x5365, 0x5386, 0x5BC7, 0x6428, 0x6450, 0x4C13, 0x5C10, 0x5433, 0x5431, 0x53F1, 0x4391, 0x43B2,   // 0x6510 (25872)
0x43B2, 0x5411, 0x5454, 0x5474, 0x5410, 0x53CC, 0x4BAD, 0x5413, 0x4BD2, 0x3B2F, 0x330F, 0x3B0F, 0x3B50, 0x3B50, 0x3B30, 0x3B30,   // 0x6520 (25888)
0x3B50, 0x3B50, 0x3B70, 0x3B2F, 0x32EE, 0x222C, 0x226C, 0x2AAE, 0x3B50, 0x43B2, 0x4BF3, 0x4C14, 0x4C13, 0x4BD3, 0x4391, 0x32EF,   // 0x6530 (25904)
0x2AAD, 0x224C, 0x2A8D, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A4C, 0x222B, 0x32AD, 0x2A6C, 0x220B, 0x1989, 0x1989, 0x19A9,   // 0x6540 (25920)
0x1989, 0x1989, 0x19A9, 0x19CA, 0x21EA, 0x1989, 0x1189, 0x19A9, 0x1989, 0x1189, 0x19A9, 0x1989, 0x1189, 0x1189, 0x1989, 0x19A9,   // 0x6550 (25936)
0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19EA, 0x220B, 0x19A9, 0x19CA, 0x220B, 0x222B, 0x220B, 0x220B, 0x220B, 0x222B, 0x2A4C, 0x2A6C,   // 0x6560 (25952)
0x2A6D, 0x2A6D, 0x2A8D, 0x2A6D, 0x2A8D, 0x2A8D, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x224B, 0x222B, 0x222B,   // 0x6570 (25968)
0x222B, 0x222B, 0x2A4C, 0x2A6C, 0x2A8D, 0x2AAD, 0x2AAD, 0x2A8D, 0x2AAD, 0x2AAD, 0x2AAD, 0x32AD, 0x32CE, 0x32CE, 0x32EE, 0x32EF,   // 0x6580 (25984)
0x330F, 0x3B0F, 0x3B0F, 0x3B30, 0x3B51, 0x3B70, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x4391,   // 0x6590 (26000)
0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x43D2, 0x4BF3, 0x4BF3, 0x4C13, 0x84AF, 0x846B, 0x6BE9, 0x5BA6, 0x5BC6, 0x5BC6, 0x5BA6, 0x5BC6,   // 0x65A0 (26016)
0x5BE6, 0x5BC6, 0x5BC6, 0x53A6, 0x53A6, 0x53A6, 0x53C6, 0x5BC6, 0x5BA6, 0x5BA6, 0x5BC6, 0x5BC6, 0x5BE6, 0x6407, 0x7428, 0x7449,   // 0x65B0 (26032)
0x6C28, 0x63E7, 0x5BC6, 0x63C6, 0x6BE8, 0x6C28, 0x6C29, 0x6C4B, 0x6CB2, 0x5C95, 0x4BF3, 0x43D2, 0x4391, 0x3B70, 0x3B0F, 0x32AE,   // 0x65C0 (26048)
0x2A8D, 0x2A8D, 0x2A6C, 0x224B, 0x1A2B, 0x1A0B, 0x21EA, 0x19EA, 0x19EA, 0x1A0B, 0x222B, 0x220A, 0x222B, 0x222B, 0x2A4C, 0x2A8C,   // 0x65D0 (26064)
0x2AAD, 0x32CE, 0x32CE, 0x330F, 0x3B50, 0x3B30, 0x2ACE, 0x2A8D, 0x224C, 0x220B, 0x19CA, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x1A0A,   // 0x65E0 (26080)
0x222B, 0x224C, 0x2A8D, 0x32AE, 0x32EF, 0x3B30, 0x4371, 0x5454, 0x5BEC, 0x5BC7, 0x63C7, 0x63C7, 0x7C6A, 0x7C6A, 0x6C08, 0x5BC7,   // 0x65F0 (26096)
0x5BA7, 0x5BC7, 0x5BA7, 0x5B87, 0x5BA7, 0x5BC7, 0x5BA7, 0x5386, 0x5386, 0x5BC7, 0x7C4A, 0x848B, 0x42C6, 0x42C7, 0x8CAC, 0x9CCE,   // 0x6600 (26112)
0xA4EE, 0x9CCD, 0xA4EE, 0x9D0E, 0x744C, 0x4BD1, 0x3B50, 0x32EF, 0x2A6C, 0x222B, 0x222B, 0x21CA, 0x1989, 0x19A9, 0x19A9, 0x220B,   // 0x6610 (26128)
0x224C, 0x2A4C, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A6C, 0x224C, 0x224C, 0x2A6C, 0x2AAE, 0x32EF, 0x3B50, 0x3B50, 0x330F, 0x2AAE, 0x32AD,   // 0x6620 (26144)
0x3B30, 0x3B71, 0x224C, 0x2A2B, 0x220B, 0x19EA, 0x19CA, 0x19EA, 0x21EB, 0x222B, 0x220B, 0x1A0B, 0x220B, 0x222B, 0x226C, 0x3B0F,   // 0x6630 (26160)
0x222C, 0x220B, 0x220B, 0x220B, 0x222B, 0x224C, 0x19EA, 0x3B4F, 0x5433, 0x5C0F, 0x5BC7, 0x63E7, 0x640B, 0x6472, 0x6494, 0x5CB6,   // 0x6640 (26176)
0x5CB6, 0x5C72, 0x5BE8, 0x5BA6, 0x5BC7, 0x5BC6, 0x6407, 0x644E, 0x5454, 0x5433, 0x5BCA, 0x5BEB, 0x5C30, 0x5432, 0x4BF1, 0x4390,   // 0x6650 (26192)
0x43B1, 0x4BB0, 0x5434, 0x5C94, 0x5C73, 0x53EA, 0x53C8, 0x5411, 0x5453, 0x5C73, 0x540E, 0x4BD0, 0x4391, 0x3B30, 0x3B50, 0x43D2,   // 0x6660 (26208)
0x5434, 0x5434, 0x5454, 0x5434, 0x4C14, 0x4BD2, 0x4371, 0x330F, 0x4391, 0x43D2, 0x4C13, 0x4C14, 0x4C13, 0x4BF3, 0x4391, 0x3B50,   // 0x6670 (26224)
0x32EE, 0x2A8D, 0x2A6D, 0x2A6C, 0x2AAD, 0x32CE, 0x2A8D, 0x2A8D, 0x2AAD, 0x2A6C, 0x222B, 0x32CD, 0x2A8D, 0x19CA, 0x1989, 0x1989,   // 0x6680 (26240)
0x1989, 0x1189, 0x1989, 0x1189, 0x1989, 0x19A9, 0x1189, 0x19EA, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19CA, 0x1989, 0x1989, 0x19A9,   // 0x6690 (26256)
0x1989, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x21EA, 0x19A9, 0x19A9, 0x220B, 0x220B, 0x1A0B, 0x1A0B, 0x1A0B, 0x1A0B, 0x222B, 0x222B,   // 0x66A0 (26272)
0x2A4C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x222B, 0x222B, 0x222B, 0x222B, 0x222B,   // 0x66B0 (26288)
0x222B, 0x224B, 0x2A4C, 0x2A6C, 0x2A8D, 0x2A8D, 0x2AAD, 0x2A8D, 0x2A8D, 0x2AAD, 0x2A8D, 0x32AD, 0x32CE, 0x32CE, 0x32EE, 0x32EF,   // 0x66C0 (26304)
0x330F, 0x330F, 0x3B30, 0x3B50, 0x3B51, 0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3B2F, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B50,   // 0x66D0 (26320)
0x3B50, 0x3B50, 0x3B51, 0x3B71, 0x3B71, 0x4391, 0x4371, 0x43B2, 0x74B1, 0x7C4A, 0x5BA7, 0x5BC6, 0x5BA6, 0x5BC6, 0x5BC6, 0x6407,   // 0x66E0 (26336)
0x6407, 0x5BE7, 0x5BA6, 0x5BA6, 0x5BA6, 0x5BC6, 0x63E7, 0x5BE7, 0x5BC7, 0x5BC6, 0x63E7, 0x6407, 0x6C08, 0x6C08, 0x6C07, 0x7428,   // 0x66F0 (26352)
0x63E7, 0x63E7, 0x5BE7, 0x63E7, 0x63C7, 0x6C08, 0x6C08, 0x7429, 0x848C, 0x84AE, 0x84D1, 0x7CD2, 0x7CD3, 0x5434, 0x43B2, 0x3B2F,   // 0x6700 (26368)
0x330F, 0x32CE, 0x2AAD, 0x2A6C, 0x224C, 0x21EA, 0x19A9, 0x19A9, 0x19A9, 0x1189, 0x1989, 0x1189, 0x19A9, 0x19CA, 0x19EA, 0x222B,   // 0x6710 (26384)
0x224C, 0x2A8D, 0x32AD, 0x330F, 0x3B50, 0x3B51, 0x32EF, 0x32CE, 0x2AAD, 0x2A6C, 0x222B, 0x19EA, 0x19EA, 0x19EA, 0x220B, 0x224B,   // 0x6720 (26400)
0x2A8C, 0x2A8D, 0x2A6C, 0x2A6C, 0x2A8D, 0x32AD, 0x32EE, 0x43D2, 0x5C73, 0x640A, 0x6C08, 0x63E7, 0x7449, 0x848A, 0x7449, 0x6C08,   // 0x6730 (26416)
0x63C7, 0x5BA7, 0x5BA7, 0x5BA7, 0x5BC7, 0x63E7, 0x63C7, 0x5BA6, 0x5BA6, 0x6BE8, 0x846B, 0x846B, 0x846C, 0x94AD, 0xA4EE, 0xA4EE,   // 0x6740 (26432)
0xAD0F, 0xA4CD, 0xAD0E, 0x84AE, 0x5412, 0x3B71, 0x3B0F, 0x32CE, 0x2A4C, 0x222B, 0x220B, 0x19CA, 0x19A9, 0x19A9, 0x19CA, 0x2A8D,   // 0x6750 (26448)
0x32EF, 0x32EF, 0x32AD, 0x2AAD, 0x32AE, 0x2A8D, 0x2A6C, 0x2A6C, 0x32AE, 0x32CE, 0x32EF, 0x3B30, 0x3B50, 0x330F, 0x2AAE, 0x2AAD,   // 0x6760 (26464)
0x32EF, 0x32EF, 0x21EA, 0x19C9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x2A8D, 0x220B, 0x19EA, 0x19EA, 0x19EA, 0x222C, 0x3B0F,   // 0x6770 (26480)
0x2A8D, 0x1A0B, 0x220B, 0x222B, 0x222C, 0x220B, 0x21EA, 0x220B, 0x3B70, 0x5C54, 0x5BEA, 0x63C7, 0x63E8, 0x6C2A, 0x6470, 0x5C95,   // 0x6780 (26496)
0x5CB5, 0x5CB5, 0x644E, 0x6C2B, 0x63EA, 0x6C08, 0x7429, 0x6471, 0x5CB6, 0x5410, 0x63E9, 0x5BEC, 0x53EE, 0x3B50, 0x19EA, 0x2A2B,   // 0x6790 (26512)
0x4B6E, 0x4BB0, 0x53F0, 0x5430, 0x5474, 0x5C53, 0x5BEA, 0x53EC, 0x5431, 0x53C9, 0x53A6, 0x53C7, 0x5BEA, 0x53AC, 0x4BCF, 0x4C13,   // 0x67A0 (26528)
0x5434, 0x5434, 0x5454, 0x5414, 0x4BF3, 0x4C13, 0x5433, 0x4BF2, 0x4391, 0x4BF3, 0x4C13, 0x4C14, 0x4C14, 0x4BF3, 0x43D2, 0x43B2,   // 0x67B0 (26544)
0x3B30, 0x32EE, 0x32CE, 0x32AD, 0x32EE, 0x330F, 0x330F, 0x32EE, 0x32CE, 0x32AD, 0x224C, 0x19CA, 0x222B, 0x220A, 0x1989, 0x1989,   // 0x67C0 (26560)
0x1189, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x21EA, 0x21CA, 0x1189, 0x1989, 0x19A9, 0x222C, 0x32CE, 0x220B, 0x19A9,   // 0x67D0 (26576)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19CA, 0x1989, 0x19CA, 0x19CA, 0x220B, 0x1A0B, 0x1A0B, 0x1A0B, 0x1A0A, 0x222B,   // 0x67E0 (26592)
0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x222B, 0x222B, 0x2A2B, 0x2A2B, 0x222B, 0x222B, 0x1A0B, 0x222B, 0x2A2B, 0x2A2B, 0x2A4C,   // 0x67F0 (26608)
0x2A4C, 0x2A4C, 0x2A6C, 0x2A6D, 0x2A8D, 0x32AD, 0x2AAD, 0x2A8D, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAE, 0x32CE, 0x32EE, 0x330F, 0x330F,   // 0x6800 (26624)
0x3B30, 0x3B50, 0x3B50, 0x3B51, 0x3B50, 0x3B30, 0x3B30, 0x3B0F, 0x330F, 0x3B0F, 0x330F, 0x3B0F, 0x330F, 0x3B0F, 0x32EF, 0x330F,   // 0x6810 (26640)
0x3B2F, 0x3B2F, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x330F, 0x53D1, 0x8CCF, 0x73E9, 0x5BA6, 0x5BE6, 0x5BE6, 0x5BE6, 0x5BE6, 0x63E7,   // 0x6820 (26656)
0x6407, 0x5BE7, 0x5BC6, 0x5BC6, 0x5BC6, 0x5BC6, 0x5BC6, 0x5BC7, 0x63E7, 0x63E7, 0x63E7, 0x6407, 0x63E7, 0x5BC6, 0x6407, 0x63E7,   // 0x6830 (26672)
0x5BE7, 0x5BE7, 0x63E7, 0x6C08, 0x6C09, 0x7429, 0x7429, 0x7C49, 0x848B, 0x8C8B, 0x9CCD, 0xA4CE, 0xA4EF, 0x94D0, 0x6493, 0x4BF3,   // 0x6840 (26688)
0x4391, 0x3B0F, 0x32EE, 0x2A8D, 0x222B, 0x19CA, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1189, 0x19A9, 0x220B, 0x2A6C,   // 0x6850 (26704)
0x2A8D, 0x32CE, 0x32EE, 0x3B30, 0x3B51, 0x3B51, 0x3B0F, 0x32EF, 0x32CE, 0x2A8D, 0x2A6C, 0x222B, 0x222B, 0x222B, 0x222B, 0x224C,   // 0x6860 (26720)
0x224C, 0x222B, 0x220B, 0x19CA, 0x21EA, 0x224C, 0x2A8D, 0x32EF, 0x4BD3, 0x5C73, 0x6C0A, 0x7429, 0x7C4A, 0x7C6A, 0x6C48, 0x6C28,   // 0x6870 (26736)
0x6C28, 0x63E7, 0x5BA7, 0x63E7, 0x63E7, 0x6C28, 0x6C28, 0x6407, 0x5BC6, 0x63C8, 0x7C2A, 0x846B, 0x9CED, 0xB550, 0xB570, 0xAD0F,   // 0x6880 (26752)
0xAD0F, 0xA4CD, 0x9CAD, 0x6C92, 0x4BF3, 0x3B50, 0x32CE, 0x2A6D, 0x2A4B, 0x222B, 0x220B, 0x19CA, 0x1989, 0x19A9, 0x224C, 0x3B30,   // 0x6890 (26768)
0x5434, 0x5475, 0x3B50, 0x32CE, 0x32AD, 0x330F, 0x32EF, 0x2ACE, 0x32CE, 0x32CE, 0x32EE, 0x330F, 0x3B50, 0x3B0F, 0x32CE, 0x32EE,   // 0x68A0 (26784)
0x4371, 0x32EF, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x2A8D, 0x21EA, 0x19CA, 0x19CA, 0x19CA, 0x224C, 0x3B2F,   // 0x68B0 (26800)
0x2A4C, 0x19CA, 0x220A, 0x1A0B, 0x1A0A, 0x19CA, 0x21EA, 0x19EA, 0x220B, 0x4BD2, 0x5C53, 0x640B, 0x6C08, 0x7C6B, 0x6493, 0x5CB6,   // 0x68C0 (26816)
0x64B6, 0x64B6, 0x64B6, 0x64B5, 0x5CB5, 0x6494, 0x6C91, 0x6494, 0x5475, 0x5433, 0x744E, 0x5C31, 0x642D, 0x4B8F, 0x21EA, 0x222B,   // 0x68D0 (26832)
0x430C, 0x3B2E, 0x3B2E, 0x3B2E, 0x43B1, 0x5454, 0x540F, 0x53EE, 0x5BCA, 0x5367, 0x5346, 0x5366, 0x5366, 0x5386, 0x5BC7, 0x5C0A,   // 0x68E0 (26848)
0x5C2F, 0x4BF2, 0x5434, 0x5434, 0x4C13, 0x4BF3, 0x5433, 0x5411, 0x43B1, 0x43D2, 0x4C14, 0x5434, 0x5414, 0x4C14, 0x4BF3, 0x43D2,   // 0x68F0 (26864)
0x4391, 0x4392, 0x4371, 0x3B50, 0x3B50, 0x3B50, 0x3B30, 0x3B0F, 0x32EE, 0x2AAD, 0x220B, 0x19CA, 0x220A, 0x19A9, 0x1989, 0x1989,   // 0x6900 (26880)
0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19AA, 0x1989, 0x1989, 0x19A9, 0x2A8D, 0x3B50, 0x32CD, 0x21EA,   // 0x6910 (26896)
0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19CA, 0x19A9, 0x19A9, 0x19CA, 0x11A9, 0x19EA, 0x21EA, 0x19EA, 0x220B, 0x1A0B, 0x222B,   // 0x6920 (26912)
0x2A2B, 0x2A2C, 0x2A6C, 0x2A8D, 0x2A6C, 0x2A4C, 0x224C, 0x2A2B, 0x222B, 0x220B, 0x222B, 0x222B, 0x220B, 0x222B, 0x2A2B, 0x2A4C,   // 0x6930 (26928)
0x2A6D, 0x2A4C, 0x2A6C, 0x2A8D, 0x2A8D, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x32AD, 0x32AE, 0x32CE, 0x330F, 0x3B30, 0x3B30,   // 0x6940 (26944)
0x3B50, 0x3B71, 0x3B50, 0x3B30, 0x3B30, 0x3B0F, 0x330F, 0x32EF, 0x32EF, 0x330F, 0x32EF, 0x32EF, 0x32EE, 0x32CE, 0x32CE, 0x32EE,   // 0x6950 (26960)
0x32EE, 0x32EE, 0x32EF, 0x32EF, 0x32EE, 0x330F, 0x32EE, 0x5BD1, 0xAD50, 0x740A, 0x5BC7, 0x5BE6, 0x5BE6, 0x5BE6, 0x5BE7, 0x63E7,   // 0x6960 (26976)
0x6407, 0x6407, 0x5BE7, 0x63E7, 0x5BC7, 0x5BC6, 0x5BC6, 0x5BC6, 0x5BC7, 0x5BC7, 0x63E7, 0x63E7, 0x63E7, 0x63E7, 0x6407, 0x6407,   // 0x6970 (26992)
0x63E7, 0x5BC7, 0x63E7, 0x6C08, 0x7429, 0x848B, 0x846A, 0x846A, 0x848B, 0x848B, 0xA50E, 0xACEF, 0xACEF, 0xAD0F, 0xA510, 0x8CD2,   // 0x6980 (27008)
0x6C52, 0x3B0F, 0x2A6C, 0x224C, 0x21EA, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1189, 0x1189, 0x1189, 0x1989, 0x1989, 0x21EA, 0x224C,   // 0x6990 (27024)
0x2AAE, 0x32EE, 0x330F, 0x3B2F, 0x3B50, 0x4371, 0x3B50, 0x3B0F, 0x32EE, 0x32AD, 0x226C, 0x220B, 0x21EA, 0x19EA, 0x220B, 0x2A8D,   // 0x69A0 (27040)
0x2A8D, 0x2A4C, 0x19A9, 0x19A9, 0x19CA, 0x222B, 0x2A8D, 0x32EE, 0x3B71, 0x4C14, 0x6471, 0x6C49, 0x7C8A, 0x7C6A, 0x6C28, 0x6C08,   // 0x69B0 (27056)
0x6C28, 0x7449, 0x6C28, 0x6C08, 0x6407, 0x6C28, 0x6C68, 0x6C68, 0x6427, 0x5BA7, 0x6BC9, 0x848B, 0x9CEE, 0xAD50, 0xAD2F, 0xAD2F,   // 0x69C0 (27072)
0xACEE, 0x94AD, 0x7C6D, 0x5C54, 0x4BD2, 0x3B30, 0x32CE, 0x2A6D, 0x222B, 0x220B, 0x1A0A, 0x19EA, 0x19CA, 0x19A9, 0x224C, 0x4371,   // 0x69D0 (27088)
0x4BF3, 0x5454, 0x5454, 0x3B50, 0x32CE, 0x32EE, 0x330F, 0x32CE, 0x32CE, 0x2ACE, 0x32CE, 0x32EF, 0x3B30, 0x3B2F, 0x32EE, 0x4371,   // 0x69E0 (27104)
0x4BF3, 0x32AE, 0x21A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x222B, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x220B, 0x2AAD,   // 0x69F0 (27120)
0x19CA, 0x19A9, 0x19CA, 0x21CA, 0x19CA, 0x19CA, 0x19EA, 0x19C9, 0x1189, 0x2A6C, 0x4C34, 0x5433, 0x640C, 0x84AD, 0x64B4, 0x5CD6,   // 0x6A00 (27136)
0x64D6, 0x64D7, 0x64D6, 0x64D6, 0x64B6, 0x64B6, 0x5CB6, 0x5CB6, 0x5C95, 0x5C95, 0x7C8F, 0x5433, 0x6451, 0x53CF, 0x3AEF, 0x330F,   // 0x6A10 (27152)
0x3B2F, 0x3B0F, 0x2A4C, 0x2A8D, 0x2A4C, 0x5454, 0x4C13, 0x5454, 0x5C95, 0x5C51, 0x53A9, 0x5365, 0x5386, 0x53A6, 0x53A6, 0x5BC6,   // 0x6A20 (27168)
0x5C07, 0x5C2E, 0x5434, 0x5454, 0x5454, 0x5453, 0x540F, 0x436D, 0x4370, 0x4BF2, 0x4BF3, 0x4C34, 0x4C14, 0x5454, 0x4C14, 0x4BF3,   // 0x6A30 (27184)
0x4391, 0x43B2, 0x43B2, 0x4391, 0x3B71, 0x3B71, 0x3B50, 0x3B30, 0x32EE, 0x224C, 0x19A9, 0x1989, 0x19EA, 0x19A9, 0x19A9, 0x19A9,   // 0x6A40 (27200)
0x19A9, 0x1989, 0x1989, 0x1989, 0x1189, 0x19AA, 0x19A9, 0x19A9, 0x19CA, 0x11A9, 0x19A9, 0x21CA, 0x32CE, 0x32AE, 0x21EA, 0x224B,   // 0x6A50 (27216)
0x19EA, 0x19A9, 0x1189, 0x1189, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x220B, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19C9, 0x19EA, 0x220B,   // 0x6A60 (27232)
0x2A4C, 0x2A4C, 0x2A6D, 0x2AAD, 0x2A8D, 0x2A6C, 0x2A4C, 0x2A4C, 0x222B, 0x222B, 0x222B, 0x222B, 0x222B, 0x222B, 0x2A2B, 0x2A6C,   // 0x6A70 (27248)
0x2A4C, 0x2A4C, 0x2A4C, 0x2A6D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2AAD, 0x32AD, 0x32AD, 0x32CE, 0x330F, 0x3B30, 0x3B50, 0x3B50,   // 0x6A80 (27264)
0x3B71, 0x3B71, 0x3B30, 0x3B0F, 0x32EE, 0x32CE, 0x32EE, 0x32EE, 0x32EF, 0x32EF, 0x32EE, 0x32EE, 0x32CE, 0x32CE, 0x32CE, 0x32CE,   // 0x6A90 (27280)
0x32CE, 0x32AE, 0x32CE, 0x32CE, 0x32AE, 0x32AE, 0x2A8D, 0x434F, 0xA595, 0x94AD, 0x73E9, 0x63C7, 0x6407, 0x63E7, 0x5BE7, 0x6407,   // 0x6AA0 (27296)
0x6407, 0x63E7, 0x5BE7, 0x63E7, 0x5BE7, 0x5BC7, 0x63E7, 0x63E7, 0x5BA6, 0x5BC7, 0x6407, 0x63E7, 0x5BC7, 0x5BC7, 0x63E7, 0x63E7,   // 0x6AB0 (27312)
0x6408, 0x6C28, 0x7449, 0x7C49, 0x848B, 0x848B, 0x8CAB, 0x8CAC, 0x848B, 0x8CAC, 0x9CED, 0xA4EE, 0xA4CE, 0xAD0F, 0xB530, 0xB530,   // 0x6AC0 (27328)
0x848E, 0x4350, 0x2A4C, 0x220B, 0x19A9, 0x1989, 0x1189, 0x1989, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x21EA, 0x2A6D,   // 0x6AD0 (27344)
0x32AE, 0x32EE, 0x32EE, 0x3B0F, 0x3B50, 0x4371, 0x3B50, 0x330F, 0x32AE, 0x2A4C, 0x2A6C, 0x21CA, 0x19CA, 0x2A4C, 0x2AAD, 0x32EE,   // 0x6AE0 (27360)
0x32AD, 0x220B, 0x1989, 0x19A9, 0x19A9, 0x220B, 0x2A6C, 0x32CE, 0x3B30, 0x4BF3, 0x6494, 0x748C, 0x7469, 0x6C49, 0x6C08, 0x6407,   // 0x6AF0 (27376)
0x6C48, 0x7489, 0x6C48, 0x6C28, 0x7489, 0x7489, 0x6C68, 0x6448, 0x6427, 0x6408, 0x5B68, 0x848B, 0x9CEE, 0xA50E, 0xAD2F, 0xB570,   // 0x6B00 (27392)
0xAD0E, 0x948C, 0x7C8F, 0x5454, 0x43B2, 0x3B30, 0x32CE, 0x2AAD, 0x2A4C, 0x222B, 0x1A0B, 0x2A8D, 0x2A6C, 0x21EA, 0x2A8D, 0x3B50,   // 0x6B10 (27408)
0x3B2F, 0x4391, 0x4BF3, 0x4C14, 0x3B30, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x2ACE, 0x32CE, 0x32EF, 0x3B50, 0x3B2F, 0x3B50, 0x5454,   // 0x6B20 (27424)
0x5434, 0x2A6C, 0x19A9, 0x19A9, 0x1989, 0x1189, 0x1989, 0x19A9, 0x21A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x222C, 0x3B2F,   // 0x6B30 (27440)
0x222B, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x1189, 0x2A6D, 0x4BD2, 0x5433, 0x5C73, 0x7490, 0x7CB0,   // 0x6B40 (27456)
0x6CB4, 0x64D6, 0x6CD5, 0x6CD5, 0x64D6, 0x64D6, 0x64D6, 0x5CB6, 0x5CB6, 0x5C96, 0x5454, 0x4BF2, 0x4BD2, 0x4371, 0x4370, 0x3B0F,   // 0x6B50 (27472)
0x2A6C, 0x222B, 0x2A4C, 0x32CE, 0x2A6C, 0x5433, 0x4C13, 0x5C51, 0x5CD6, 0x5CB6, 0x5C94, 0x5C08, 0x5BE7, 0x5BC6, 0x5BC6, 0x5BA7,   // 0x6B60 (27488)
0x5BA7, 0x63C7, 0x640C, 0x5411, 0x436D, 0x4309, 0x2A49, 0x19C9, 0x19EA, 0x4BAF, 0x5411, 0x4BD2, 0x4392, 0x43D2, 0x4BF3, 0x4BD2,   // 0x6B70 (27504)
0x3B50, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x330F, 0x32AD, 0x220B, 0x1989, 0x1989, 0x1989, 0x220A, 0x1A0A, 0x19A9, 0x1989,   // 0x6B80 (27520)
0x19A9, 0x1989, 0x1989, 0x19A9, 0x1989, 0x19C9, 0x19A9, 0x19A9, 0x19CA, 0x11A9, 0x21CA, 0x220B, 0x32CE, 0x32EE, 0x2AAD, 0x2A8D,   // 0x6B90 (27536)
0x224B, 0x19CA, 0x1189, 0x1189, 0x19A9, 0x1989, 0x1989, 0x11A9, 0x19CA, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19C9, 0x220B,   // 0x6BA0 (27552)
0x2A2C, 0x2A6D, 0x32CE, 0x32EF, 0x2AAD, 0x2A8D, 0x2A6C, 0x224C, 0x220B, 0x222B, 0x220B, 0x222B, 0x222B, 0x222B, 0x2A2B, 0x2A4C,   // 0x6BB0 (27568)
0x2A4C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x32AE, 0x32CE, 0x32EF, 0x3B0F, 0x3B30, 0x3B50, 0x3B71,   // 0x6BC0 (27584)
0x4371, 0x3B50, 0x3B2F, 0x32EF, 0x32CE, 0x2AAD, 0x32CE, 0x32CE, 0x32EE, 0x32EE, 0x32EE, 0x32CE, 0x32CE, 0x32CE, 0x32AE, 0x32AE,   // 0x6BD0 (27600)
0x32AE, 0x32AD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2A6D, 0x2AAD, 0x6495, 0x9511, 0x846B, 0x63A7, 0x5BE7, 0x63E7, 0x6407, 0x6C28,   // 0x6BE0 (27616)
0x6427, 0x6407, 0x6407, 0x5BC7, 0x5BE7, 0x5BE7, 0x5BE7, 0x63E7, 0x63E7, 0x5BC7, 0x6407, 0x63E7, 0x5BC7, 0x63E7, 0x6407, 0x6407,   // 0x6BF0 (27632)
0x6427, 0x6428, 0x6C48, 0x84AB, 0x84AB, 0x8CAC, 0x8CAC, 0x94AC, 0x94CC, 0x9CCD, 0x9CCD, 0xACEF, 0xA4EE, 0xAD0F, 0xAD0F, 0xAD2F,   // 0x6C00 (27648)
0x848D, 0x4B90, 0x224C, 0x19CA, 0x1989, 0x1989, 0x1189, 0x1989, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x21CA, 0x222B, 0x2A8D,   // 0x6C10 (27664)
0x32CE, 0x32EE, 0x330F, 0x3B30, 0x3B50, 0x3B50, 0x3B0F, 0x330F, 0x32CE, 0x2A8D, 0x2A4C, 0x222B, 0x222C, 0x2A8D, 0x2AAD, 0x2A8D,   // 0x6C20 (27680)
0x220B, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x21EA, 0x2A4C, 0x2A8D, 0x32CE, 0x4392, 0x5C75, 0x6C90, 0x7449, 0x6C28, 0x6407, 0x6408,   // 0x6C30 (27696)
0x6407, 0x6427, 0x6C48, 0x6C68, 0x6C68, 0x6C89, 0x6C68, 0x6C48, 0x6C28, 0x6C48, 0x73E9, 0x7C4B, 0x9CEE, 0x9CEE, 0xAD0E, 0xB52F,   // 0x6C40 (27712)
0x94AC, 0x8C8C, 0x846B, 0x5C54, 0x43B2, 0x3B30, 0x32CE, 0x32AE, 0x2A8D, 0x2A6C, 0x222B, 0x2AAE, 0x32CE, 0x2A4C, 0x2A6C, 0x32EF,   // 0x6C50 (27728)
0x32EF, 0x3B30, 0x4391, 0x4BD3, 0x4BD3, 0x3B50, 0x3B0F, 0x32EF, 0x32EE, 0x32CE, 0x32CE, 0x3B0F, 0x3B50, 0x330F, 0x4371, 0x5434,   // 0x6C60 (27744)
0x43B2, 0x222B, 0x19A9, 0x19A9, 0x1989, 0x1189, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x21EA, 0x19A9, 0x19A9, 0x224B, 0x32CE,   // 0x6C70 (27760)
0x19A9, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19AA, 0x1989, 0x1989, 0x1189, 0x1989, 0x222C, 0x32EF, 0x43B1, 0x5C10, 0x6C0C,   // 0x6C80 (27776)
0x744C, 0x746E, 0x8CAE, 0x8CCF, 0x7CD2, 0x6CB4, 0x5C95, 0x5C95, 0x5C95, 0x4BF2, 0x3B30, 0x4B91, 0x43B2, 0x3B70, 0x3B0F, 0x32CE,   // 0x6C90 (27792)
0x3AEE, 0x3AEE, 0x330F, 0x4350, 0x53F1, 0x5C74, 0x5CB6, 0x64B5, 0x64B6, 0x5CB6, 0x64B4, 0x744B, 0x6C28, 0x6407, 0x5BE7, 0x5BE7,   // 0x6CA0 (27808)
0x5BE8, 0x5BC8, 0x5BEA, 0x4BB0, 0x2A6C, 0x220B, 0x21EA, 0x2A6C, 0x222B, 0x2AAD, 0x4BF1, 0x5433, 0x5433, 0x4BD2, 0x43B2, 0x4BF3,   // 0x6CB0 (27824)
0x43B2, 0x3B71, 0x3B50, 0x32EF, 0x32EE, 0x32CE, 0x224C, 0x21CA, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x220B, 0x224B, 0x19CA,   // 0x6CC0 (27840)
0x19AA, 0x19A9, 0x19A9, 0x19A9, 0x19AA, 0x19EB, 0x2A8D, 0x2A4C, 0x220B, 0x220B, 0x224C, 0x2A8D, 0x3B0F, 0x32EF, 0x32EF, 0x3B0F,   // 0x6CD0 (27856)
0x2AAE, 0x2A4C, 0x19A9, 0x220A, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19CA,   // 0x6CE0 (27872)
0x222B, 0x2A6D, 0x3B30, 0x4370, 0x32EE, 0x2AAD, 0x2A6D, 0x2A4C, 0x222B, 0x220B, 0x1A0B, 0x222B, 0x222B, 0x2A2B, 0x2A4C, 0x2A4C,   // 0x6CF0 (27888)
0x2A6D, 0x2A6D, 0x2A8D, 0x2A8D, 0x32AD, 0x32AD, 0x2AAD, 0x2A8D, 0x2AAD, 0x32AE, 0x32CE, 0x3B0F, 0x3B30, 0x3B50, 0x3B71, 0x4371,   // 0x6D00 (27904)
0x3B71, 0x3B50, 0x330F, 0x32EF, 0x2AAD, 0x2A8D, 0x2A8D, 0x2AAD, 0x32CE, 0x32CE, 0x330F, 0x32CE, 0x32AE, 0x32AE, 0x32AE, 0x32AD,   // 0x6D10 (27920)
0x2AAD, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A8C, 0x2A6C, 0x2A6D, 0x220B, 0x4BD2, 0x74D5, 0x9CCE, 0x73E9, 0x5BA7, 0x6407, 0x6427, 0x6C48,   // 0x6D20 (27936)
0x6427, 0x6C28, 0x6427, 0x5BE7, 0x63E7, 0x63E7, 0x5BC7, 0x6C08, 0x63E7, 0x63E8, 0x5BC7, 0x5BC7, 0x63E7, 0x63E7, 0x63E7, 0x6407,   // 0x6D30 (27952)
0x6407, 0x6427, 0x7449, 0x848B, 0x8CAB, 0x8CAB, 0x8C8B, 0x8C8C, 0x94AC, 0x8C8C, 0x9CAD, 0xA4EE, 0xA4EE, 0xB530, 0xB530, 0xAD0F,   // 0x6D40 (27968)
0x7C8D, 0x4BD1, 0x222B, 0x19CA, 0x19A9, 0x1189, 0x1989, 0x1989, 0x1989, 0x1189, 0x1189, 0x1189, 0x19A9, 0x19EA, 0x224C, 0x2AAD,   // 0x6D50 (27984)
0x32EF, 0x3B0F, 0x3B50, 0x4391, 0x4391, 0x4371, 0x330F, 0x330F, 0x32CE, 0x2A8D, 0x2A6C, 0x2A6C, 0x2A4C, 0x224C, 0x222B, 0x220A,   // 0x6D60 (28000)
0x19CA, 0x19C9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x220B, 0x2A6C, 0x2A8D, 0x3B50, 0x4C14, 0x6CB4, 0x7449, 0x6C28, 0x6407, 0x6C48,   // 0x6D70 (28016)
0x6C28, 0x6C48, 0x6C48, 0x6C48, 0x6448, 0x6C69, 0x7469, 0x7449, 0x7449, 0x7429, 0x7C4A, 0x7C2B, 0x9CEE, 0xA4EE, 0xAD0F, 0x9CAD,   // 0x6D80 (28032)
0x8C8B, 0x948C, 0x846B, 0x5413, 0x4391, 0x3B30, 0x32EF, 0x32CE, 0x32AE, 0x3B30, 0x2A8D, 0x2A6C, 0x2A8D, 0x32CE, 0x2A8D, 0x32CE,   // 0x6D90 (28048)
0x32CE, 0x330F, 0x3B30, 0x4371, 0x5434, 0x5454, 0x43B2, 0x3B50, 0x32EE, 0x32CE, 0x32EF, 0x3B0F, 0x3B2F, 0x330F, 0x43B2, 0x4BD3,   // 0x6DA0 (28064)
0x3B30, 0x21EA, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x1989, 0x1989, 0x2A4C, 0x2A6C,   // 0x6DB0 (28080)
0x1989, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1189, 0x1189, 0x222B, 0x3B2F, 0x4391,   // 0x6DC0 (28096)
0x43B2, 0x4BF2, 0x6451, 0x6450, 0x642F, 0x642F, 0x5C52, 0x6451, 0x6451, 0x6431, 0x5C11, 0x5BCF, 0x53B0, 0x5390, 0x53B0, 0x63CF,   // 0x6DD0 (28112)
0x63F0, 0x4BD2, 0x4BF3, 0x5454, 0x5C75, 0x5C96, 0x5CB6, 0x64B6, 0x64D7, 0x5CB5, 0x6CB1, 0x6C91, 0x6C90, 0x7429, 0x6C08, 0x642C,   // 0x6DE0 (28128)
0x5C95, 0x5C74, 0x5BE9, 0x5C0C, 0x5C75, 0x5C75, 0x4BF3, 0x3B30, 0x3B30, 0x4371, 0x3B0F, 0x43B0, 0x5433, 0x5453, 0x5453, 0x4391,   // 0x6DF0 (28144)
0x43B2, 0x4371, 0x3B2F, 0x32CE, 0x2AAE, 0x2AAD, 0x2A4C, 0x19CA, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19EA, 0x224C, 0x222B,   // 0x6E00 (28160)
0x2A8D, 0x222B, 0x220B, 0x222B, 0x2A6D, 0x2AAD, 0x32CE, 0x32EE, 0x2A4C, 0x220B, 0x2AAD, 0x32CE, 0x32EF, 0x32CE, 0x3B30, 0x3B71,   // 0x6E10 (28176)
0x32EE, 0x224C, 0x19A9, 0x19CA, 0x19AA, 0x19A9, 0x19A9, 0x19A9, 0x21EA, 0x19C9, 0x21EA, 0x19CA, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0x6E20 (28192)
0x220B, 0x2A6C, 0x32AD, 0x3B50, 0x4370, 0x32CE, 0x2A8D, 0x2A8C, 0x224C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A6C, 0x2A6D, 0x2A8D, 0x32AE,   // 0x6E30 (28208)
0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32AE, 0x2ACE, 0x32EF, 0x330F, 0x3B30, 0x3B50, 0x3B71, 0x4371, 0x3B50,   // 0x6E40 (28224)
0x3B30, 0x3B2F, 0x330F, 0x32CE, 0x2A6D, 0x2A6C, 0x2A6C, 0x2A6D, 0x32AE, 0x32CE, 0x32EF, 0x330F, 0x32EF, 0x32AE, 0x32AE, 0x32AD,   // 0x6E50 (28240)
0x2AAD, 0x2A8D, 0x2A8D, 0x2A6C, 0x2A4C, 0x2A6C, 0x2A4C, 0x220B, 0x2A8D, 0x5475, 0x9512, 0x948C, 0x6BC8, 0x63E7, 0x6407, 0x6427,   // 0x6E60 (28256)
0x6407, 0x6407, 0x6407, 0x6408, 0x6408, 0x63E7, 0x63C7, 0x6C29, 0x7429, 0x5BC7, 0x63E7, 0x63E7, 0x6C08, 0x6C28, 0x6C08, 0x6C28,   // 0x6E70 (28272)
0x6407, 0x6C28, 0x7C6A, 0x7C6A, 0x8CAB, 0x8CAC, 0x9CED, 0x94AC, 0x948C, 0x9CAD, 0x9CED, 0x9CEE, 0xAD2F, 0xAD2F, 0xB550, 0x9CEE,   // 0x6E80 (28288)
0x6410, 0x32CE, 0x21EA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x1189, 0x1189, 0x19A9, 0x222B, 0x224C, 0x2AAD,   // 0x6E90 (28304)
0x32EE, 0x32EE, 0x3B30, 0x4391, 0x43B2, 0x4371, 0x3B30, 0x330F, 0x32EE, 0x2ACE, 0x2AAD, 0x224C, 0x222B, 0x19CA, 0x19C9, 0x19CA,   // 0x6EA0 (28320)
0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x220B, 0x2A6C, 0x2A6D, 0x3B30, 0x4C14, 0x6CB4, 0x846B, 0x7469, 0x6C28, 0x6C48,   // 0x6EB0 (28336)
0x6C48, 0x7449, 0x7469, 0x7449, 0x6C48, 0x6C28, 0x6C28, 0x7449, 0x846A, 0x7C4A, 0x848B, 0x8C8C, 0x9CCE, 0xA4EE, 0x8C6C, 0x846B,   // 0x6EC0 (28352)
0x8C8B, 0x94AC, 0x8C8B, 0x6431, 0x43B2, 0x4371, 0x3B30, 0x32EF, 0x32EE, 0x32EE, 0x32AD, 0x2AAD, 0x3B0F, 0x4371, 0x32AD, 0x2A6C,   // 0x6ED0 (28368)
0x2AAD, 0x330F, 0x330F, 0x3B2F, 0x4BF3, 0x5475, 0x5455, 0x4BD2, 0x3B0F, 0x32CE, 0x32EF, 0x3B0F, 0x330F, 0x32EF, 0x4391, 0x4391,   // 0x6EE0 (28384)
0x32CE, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x21EA, 0x19A9, 0x19A9, 0x2A6C, 0x224C,   // 0x6EF0 (28400)
0x1989, 0x1989, 0x1989, 0x1989, 0x19AA, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1189, 0x1989, 0x19A9, 0x19CA, 0x19CA, 0x2A4C,   // 0x6F00 (28416)
0x32EF, 0x3B50, 0x3B70, 0x3B71, 0x4392, 0x3B50, 0x3B0F, 0x3B2F, 0x4350, 0x5412, 0x7472, 0x5C33, 0x4BB1, 0x4BD2, 0x7C70, 0x6452,   // 0x6F10 (28432)
0x5433, 0x5475, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x64B6, 0x64B6, 0x64D7, 0x64B6, 0x64D6, 0x5CD6, 0x5CB6, 0x6CD3, 0x6493, 0x5CB5,   // 0x6F20 (28448)
0x5C95, 0x5434, 0x5C11, 0x5BCA, 0x5C0D, 0x5C52, 0x5433, 0x4BF3, 0x43B2, 0x3B30, 0x330F, 0x330F, 0x3B2F, 0x43B1, 0x53F0, 0x4BD1,   // 0x6F30 (28464)
0x3B2F, 0x3B50, 0x4391, 0x4BF3, 0x4371, 0x330F, 0x32AD, 0x2A8D, 0x1A0B, 0x19C9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19EA, 0x32AD,   // 0x6F40 (28480)
0x4391, 0x32EF, 0x32EE, 0x32EF, 0x2AAD, 0x2A6C, 0x2A4C, 0x222B, 0x19CA, 0x19EA, 0x224C, 0x2A4C, 0x2A6C, 0x2A8D, 0x3B30, 0x43B2,   // 0x6F50 (28496)
0x3B71, 0x224C, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x220B, 0x21CA, 0x220B, 0x1A0A, 0x19EA, 0x220A, 0x19EA, 0x19EA,   // 0x6F60 (28512)
0x220B, 0x222B, 0x2A6C, 0x32CE, 0x3B0F, 0x32CE, 0x32AD, 0x32AD, 0x2AAD, 0x2AAD, 0x32AE, 0x2AAD, 0x2AAD, 0x32AE, 0x32CE, 0x32CE,   // 0x6F70 (28528)
0x32EE, 0x32EE, 0x32EF, 0x32EF, 0x32EF, 0x32EE, 0x32EE, 0x32EE, 0x32EF, 0x3B0F, 0x3B30, 0x3B50, 0x3B50, 0x3B71, 0x3B71, 0x3B50,   // 0x6F80 (28544)
0x3B2F, 0x330F, 0x32EE, 0x32AD, 0x2A6C, 0x2A4C, 0x2A6C, 0x2A8D, 0x32AE, 0x32EE, 0x32EF, 0x330F, 0x330F, 0x32CE, 0x32AE, 0x32AD,   // 0x6F90 (28560)
0x2AAD, 0x2AAD, 0x2A8D, 0x2A6D, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x21EA, 0x3B30, 0x74D4, 0x9CEF, 0x844B, 0x63E7, 0x63E7, 0x63E7,   // 0x6FA0 (28576)
0x5BE7, 0x5BE7, 0x6407, 0x6408, 0x63E7, 0x63E7, 0x6407, 0x6C28, 0x7C6A, 0x6408, 0x63E7, 0x6C08, 0x7449, 0x7469, 0x7C8A, 0x7C69,   // 0x6FB0 (28592)
0x6C08, 0x7C6A, 0x846A, 0x7C6A, 0x8CAB, 0x8CAC, 0xA50F, 0x9CAD, 0x948C, 0x9CCD, 0xA4CD, 0xA4CD, 0xAD0F, 0xAD0F, 0x9CEE, 0x6C50,   // 0x6FC0 (28608)
0x3B2F, 0x2A6C, 0x1A0A, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1189, 0x1189, 0x19A9, 0x19CA, 0x2A6C, 0x2A8D,   // 0x6FD0 (28624)
0x2ACE, 0x32EE, 0x3B30, 0x4391, 0x4391, 0x3B71, 0x330F, 0x32EE, 0x32CE, 0x32AD, 0x2AAD, 0x2A4C, 0x222B, 0x19A9, 0x19A9, 0x19EA,   // 0x6FE0 (28640)
0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x11CA, 0x222B, 0x2A6D, 0x3B0F, 0x4BF3, 0x5C95, 0x84AE, 0x6C49, 0x6C08, 0x6C48,   // 0x6FF0 (28656)
0x6C28, 0x7449, 0x7449, 0x7449, 0x6C28, 0x6408, 0x6C08, 0x7C4A, 0x7C6A, 0x846B, 0x846B, 0x8C8C, 0x9CCD, 0xA4EE, 0x840B, 0x948C,   // 0x7000 (28672)
0x94AC, 0x9CCD, 0x9CCD, 0x84AE, 0x5412, 0x43B2, 0x3B51, 0x3B30, 0x330F, 0x32EE, 0x32CE, 0x330F, 0x4370, 0x32EE, 0x2A6C, 0x224C,   // 0x7010 (28688)
0x2A8D, 0x32CE, 0x32CE, 0x32EE, 0x3B71, 0x5455, 0x5CB6, 0x5414, 0x3B30, 0x32CE, 0x3B0F, 0x3B30, 0x330F, 0x32EF, 0x3B30, 0x3B50,   // 0x7020 (28704)
0x2A4C, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x19CA, 0x1989, 0x19A9, 0x32CE, 0x224C,   // 0x7030 (28720)
0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x2A6C, 0x19CA, 0x19CA, 0x21C9, 0x220B, 0x222B, 0x19A9, 0x1989,   // 0x7040 (28736)
0x1989, 0x21EA, 0x21EA, 0x2A6C, 0x2A8D, 0x32AE, 0x32AD, 0x32AD, 0x2AAD, 0x32CE, 0x4BB1, 0x5C34, 0x5454, 0x5C53, 0x5C53, 0x5C75,   // 0x7050 (28752)
0x5CB6, 0x64B6, 0x64B6, 0x5CB6, 0x5CB6, 0x64B6, 0x5CD6, 0x5CD6, 0x5CD7, 0x5CD6, 0x64D7, 0x5CD7, 0x5CD7, 0x5CD6, 0x64B4, 0x5CB6,   // 0x7060 (28768)
0x5455, 0x5434, 0x4BF3, 0x4BF2, 0x53F1, 0x5432, 0x5454, 0x5434, 0x4BD2, 0x43B2, 0x3B70, 0x43B1, 0x4391, 0x4371, 0x32EE, 0x3B2E,   // 0x7070 (28784)
0x3B2E, 0x32EE, 0x32EE, 0x4C13, 0x43B2, 0x3B50, 0x3B30, 0x330F, 0x32CE, 0x2AAE, 0x2A6C, 0x2A8D, 0x224C, 0x220B, 0x2AAD, 0x3B30,   // 0x7080 (28800)
0x4BD2, 0x43B2, 0x3B50, 0x32EF, 0x2A8D, 0x2A6C, 0x222B, 0x19CA, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19CA, 0x2A8D, 0x32EF, 0x43B2,   // 0x7090 (28816)
0x4391, 0x222B, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19EA, 0x19CA, 0x19C9, 0x19EA, 0x220B, 0x1A0A, 0x222B,   // 0x70A0 (28832)
0x1A0B, 0x1A0B, 0x2A6C, 0x2AAD, 0x32CE, 0x32CE, 0x32AD, 0x2A8D, 0x2AAD, 0x32AD, 0x32CE, 0x32CE, 0x32AD, 0x32AE, 0x32CE, 0x32EE,   // 0x70B0 (28848)
0x32CE, 0x32CE, 0x32EE, 0x32EF, 0x330F, 0x330F, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B30, 0x3B50, 0x3B50, 0x3B71, 0x3B71, 0x3B50, 0x3B30,   // 0x70C0 (28864)
0x3B2F, 0x330F, 0x32CE, 0x2AAD, 0x2A6C, 0x2A6C, 0x2AAD, 0x32AD, 0x32CE, 0x32EE, 0x32EF, 0x3B0F, 0x3B0F, 0x32EE, 0x32CE, 0x32AE,   // 0x70D0 (28880)
0x32AE, 0x2AAD, 0x2AAD, 0x2A8D, 0x2A6C, 0x222C, 0x222B, 0x222B, 0x220B, 0x220B, 0x5434, 0x8CF2, 0xA4EE, 0x7C2A, 0x5BC7, 0x5BC7,   // 0x70E0 (28896)
0x5BC7, 0x5BE7, 0x5BE7, 0x5BC7, 0x63E7, 0x6408, 0x6C08, 0x6C28, 0x7C69, 0x7C6A, 0x6C28, 0x6C28, 0x7C6A, 0x7C6A, 0x8CAB, 0x7429,   // 0x70F0 (28912)
0x63E7, 0x7C4A, 0x848B, 0x848B, 0x8CCC, 0x8CAC, 0x9CED, 0xA4EE, 0x94AC, 0x94AC, 0x9CCD, 0x94AC, 0xA4EE, 0x94AD, 0x742E, 0x3B30,   // 0x7100 (28928)
0x32CE, 0x2A8D, 0x2A8D, 0x222B, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x1189, 0x1189, 0x1189, 0x1189, 0x19A9, 0x19A9, 0x19CA, 0x2A6C,   // 0x7110 (28944)
0x32CE, 0x32EF, 0x3B50, 0x3B71, 0x3B30, 0x3B0F, 0x32CE, 0x32CE, 0x2AAD, 0x2A8D, 0x2A6C, 0x222C, 0x19CA, 0x19C9, 0x1189, 0x1189,   // 0x7120 (28960)
0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x220B, 0x2A8D, 0x330F, 0x43B2, 0x5C74, 0x7CAE, 0x7C49, 0x846A, 0x7C8A,   // 0x7130 (28976)
0x7429, 0x7449, 0x848B, 0x8CAC, 0x7429, 0x6C08, 0x7428, 0x7429, 0x848B, 0x846B, 0x8C8B, 0x94AC, 0x9CEE, 0xAD0F, 0x6BA9, 0x8C6C,   // 0x7140 (28992)
0x9CCD, 0xA4EE, 0x9CEE, 0x8CAE, 0x5412, 0x4392, 0x4BB1, 0x4371, 0x3B50, 0x3B30, 0x4391, 0x5413, 0x4370, 0x2A8D, 0x2A4C, 0x224C,   // 0x7150 (29008)
0x224C, 0x32AD, 0x32AE, 0x32AE, 0x32EF, 0x43B2, 0x5475, 0x4391, 0x32EF, 0x330F, 0x3B30, 0x3B30, 0x330F, 0x32EE, 0x3B30, 0x32CE,   // 0x7160 (29024)
0x220B, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19C9, 0x220B, 0x1989, 0x1989, 0x19A9, 0x3B2F, 0x224C,   // 0x7170 (29040)
0x19CA, 0x19A9, 0x1989, 0x1989, 0x21CA, 0x222C, 0x222B, 0x21CA, 0x11A9, 0x21EA, 0x2A4C, 0x19EA, 0x222B, 0x21EA, 0x19A9, 0x21EA,   // 0x7180 (29056)
0x11AA, 0x2A4C, 0x32CE, 0x32EE, 0x2AAD, 0x222B, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x2AAD, 0x3B71, 0x4C13, 0x5C96, 0x5CB6, 0x64B6,   // 0x7190 (29072)
0x64B6, 0x64B6, 0x64D6, 0x64B4, 0x7490, 0x7CD1, 0x84D1, 0x74D3, 0x6CB4, 0x6CB5, 0x5CB6, 0x5CD6, 0x5CD7, 0x64B6, 0x848F, 0x6494,   // 0x71A0 (29088)
0x43D2, 0x43B2, 0x3B50, 0x3B30, 0x3B30, 0x32EF, 0x32EE, 0x3B2F, 0x43B1, 0x4371, 0x4392, 0x4BF3, 0x4391, 0x3B50, 0x4BD2, 0x2AAD,   // 0x71B0 (29104)
0x222B, 0x2A6C, 0x222B, 0x2AAE, 0x4C13, 0x43B2, 0x3B71, 0x4391, 0x4391, 0x3B71, 0x4391, 0x43B2, 0x43B2, 0x4371, 0x4BD2, 0x4BF3,   // 0x71C0 (29120)
0x4BD2, 0x43B2, 0x3B30, 0x3B2F, 0x32EE, 0x32AD, 0x2AAD, 0x224B, 0x21CA, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x2A6D, 0x4391,   // 0x71D0 (29136)
0x4371, 0x19EA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19CA, 0x1A0B, 0x224C, 0x222B, 0x220B, 0x19EA, 0x21EA, 0x222B,   // 0x71E0 (29152)
0x222B, 0x224C, 0x2A8D, 0x32CE, 0x32AE, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x32CE, 0x32CE, 0x32AE, 0x32CE, 0x32CE, 0x32EE,   // 0x71F0 (29168)
0x32EE, 0x32EF, 0x330F, 0x3B0F, 0x3B0F, 0x330F, 0x3B2F, 0x3B30, 0x3B30, 0x3B50, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x3B50, 0x3B30,   // 0x7200 (29184)
0x3B0F, 0x330F, 0x32EE, 0x2AAD, 0x2A8D, 0x2A8D, 0x32AE, 0x32CE, 0x32EE, 0x32EE, 0x32EF, 0x330F, 0x330F, 0x32EF, 0x32EE, 0x32CE,   // 0x7210 (29200)
0x32AE, 0x32AE, 0x32AD, 0x2A6C, 0x222B, 0x1A0A, 0x19EA, 0x21EA, 0x222B, 0x220B, 0x32CE, 0x6474, 0xA510, 0x9CCD, 0x7409, 0x7409,   // 0x7220 (29216)
0x6BE9, 0x63E7, 0x5BC7, 0x63E7, 0x7429, 0x7C4A, 0x7C6A, 0x7449, 0x6C28, 0x7C49, 0x7449, 0x7449, 0x846A, 0x7C4A, 0x8CCC, 0x7C49,   // 0x7230 (29232)
0x7429, 0x8C8B, 0x8CAC, 0x94CC, 0x94CC, 0x8CCC, 0x9CED, 0x9CED, 0x94AC, 0x94AC, 0x9CCD, 0x948C, 0x94AD, 0x742D, 0x4B6F, 0x32CE,   // 0x7240 (29248)
0x2A8D, 0x2A6C, 0x224C, 0x222B, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1189, 0x1189, 0x1189, 0x1189, 0x11A9, 0x21EA, 0x2A6C,   // 0x7250 (29264)
0x32CE, 0x330F, 0x3B71, 0x4371, 0x3B30, 0x330F, 0x32EE, 0x32EE, 0x32AE, 0x32CE, 0x330F, 0x2A6D, 0x220B, 0x19EA, 0x1189, 0x1989,   // 0x7260 (29280)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x222B, 0x2AAD, 0x3B0F, 0x43D2, 0x84F3, 0x94CD, 0x848B, 0x8C8B, 0x7C6A,   // 0x7270 (29296)
0x7C4A, 0x7C4A, 0x846B, 0x9CEE, 0x7C6A, 0x7429, 0x7C4A, 0x7C29, 0x846B, 0x8C8C, 0x8C8C, 0x94AC, 0x9CEE, 0xA50E, 0x7BEB, 0x844B,   // 0x7280 (29312)
0x94AC, 0x9CEE, 0x9CEE, 0x94CE, 0x5C12, 0x4371, 0x3B50, 0x4370, 0x4350, 0x3B50, 0x5434, 0x84D1, 0x63F0, 0x2AAE, 0x224C, 0x224C,   // 0x7290 (29328)
0x224C, 0x32AD, 0x32AE, 0x32AD, 0x32CE, 0x4392, 0x4BF3, 0x3B2F, 0x32EF, 0x3B0F, 0x3B50, 0x3B50, 0x32EF, 0x32EF, 0x32EE, 0x2A8D,   // 0x72A0 (29344)
0x19EA, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x21AA, 0x19A9, 0x220B, 0x220B, 0x19A9, 0x21EA, 0x220B, 0x3B30, 0x222B,   // 0x72B0 (29360)
0x19A9, 0x1189, 0x1989, 0x1989, 0x222B, 0x2AAD, 0x21EA, 0x19C9, 0x1189, 0x19AA, 0x2A8D, 0x224C, 0x19CA, 0x21CA, 0x19CA, 0x2A2B,   // 0x72C0 (29376)
0x2A6C, 0x2A4C, 0x222B, 0x220B, 0x220A, 0x19A9, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x3B0F, 0x4BD3, 0x5455, 0x5CB6, 0x5CB6, 0x64B6,   // 0x72D0 (29392)
0x64B6, 0x64B6, 0x5CD6, 0x6CB4, 0x94CF, 0x9CEE, 0xA4EE, 0xA4EE, 0x94CF, 0x74B3, 0x5CD6, 0x5CD6, 0x5CD7, 0x6CB5, 0x94AE, 0x6C70,   // 0x72E0 (29408)
0x43B2, 0x4391, 0x3B50, 0x32CE, 0x2A6D, 0x2A4C, 0x2A4C, 0x2A4C, 0x2AAD, 0x3B51, 0x4BF3, 0x4BF3, 0x3B71, 0x3B71, 0x4391, 0x3B0F,   // 0x72F0 (29424)
0x32AD, 0x32EF, 0x3B50, 0x32EE, 0x4BF3, 0x43B2, 0x3B50, 0x3B51, 0x4391, 0x4391, 0x4391, 0x4392, 0x4391, 0x4391, 0x4391, 0x43B2,   // 0x7300 (29440)
0x4BF3, 0x4BF3, 0x4BD3, 0x3B50, 0x32AD, 0x222B, 0x32CD, 0x3B0E, 0x32EE, 0x224C, 0x19CA, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x2A8D,   // 0x7310 (29456)
0x2A6C, 0x1989, 0x1989, 0x1189, 0x19A9, 0x1989, 0x19A9, 0x19CA, 0x19EA, 0x224C, 0x3B2F, 0x3B30, 0x3B0F, 0x32EF, 0x32EE, 0x32EF,   // 0x7320 (29472)
0x2AAD, 0x2A8D, 0x330F, 0x330F, 0x32CE, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x32AE, 0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x32EE,   // 0x7330 (29488)
0x330F, 0x330F, 0x330F, 0x3B0F, 0x3B0F, 0x330F, 0x3B30, 0x3B50, 0x3B50, 0x3B71, 0x3B71, 0x3B91, 0x3B71, 0x3B50, 0x3B50, 0x3B30,   // 0x7340 (29504)
0x3B0F, 0x330F, 0x32EE, 0x32CE, 0x32AD, 0x2AAD, 0x32CE, 0x32EF, 0x330F, 0x3B0F, 0x330F, 0x3B0F, 0x330F, 0x32EF, 0x32EE, 0x32EE,   // 0x7350 (29520)
0x32AD, 0x2A8D, 0x2A6C, 0x222B, 0x21EA, 0x11CA, 0x19CA, 0x21EA, 0x222B, 0x2A4C, 0x226C, 0x4370, 0xA574, 0xAD30, 0xA4EE, 0x9CEE,   // 0x7360 (29536)
0xA4EE, 0x8C8C, 0x6BE8, 0x63E7, 0x7449, 0x7C6A, 0x7C8A, 0x6C48, 0x6448, 0x6C28, 0x7C69, 0x8CAC, 0x94AC, 0x8C8B, 0x94CC, 0x94CC,   // 0x7370 (29552)
0x94CC, 0x94CC, 0x8CAC, 0x94CC, 0x94CC, 0x94CC, 0x9CED, 0x9CED, 0x94CC, 0x9CCD, 0x9CCD, 0x9CCD, 0x846A, 0x53CF, 0x3B0F, 0x32AD,   // 0x7380 (29568)
0x2A6C, 0x224B, 0x224C, 0x224B, 0x21CA, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19CA, 0x222C, 0x2A8D,   // 0x7390 (29584)
0x32AE, 0x3B0F, 0x3B50, 0x3B71, 0x3B71, 0x3B51, 0x3B70, 0x3B30, 0x330F, 0x32CE, 0x32CE, 0x2A8D, 0x222B, 0x19C9, 0x1989, 0x19A9,   // 0x73A0 (29600)
0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x222B, 0x32CE, 0x3B30, 0x5C33, 0xA531, 0x94CD, 0x8CAC, 0x848B, 0x846B,   // 0x73B0 (29616)
0x846B, 0x846B, 0x846B, 0x94EE, 0x94EE, 0x8C8B, 0x94AC, 0x8C8C, 0x8CAC, 0x94CD, 0x94AC, 0x9CCD, 0x9CEE, 0x9CCD, 0x946D, 0x8C6C,   // 0x73C0 (29632)
0x94AC, 0x94AD, 0x9CCE, 0x9CEF, 0x5C12, 0x4391, 0x3B50, 0x3B30, 0x3B50, 0x4BD2, 0x6C91, 0x846B, 0x640D, 0x32EF, 0x2A6C, 0x224C,   // 0x73D0 (29648)
0x226C, 0x32AD, 0x32CE, 0x32AE, 0x32CE, 0x5414, 0x4BF3, 0x3B0F, 0x32EF, 0x3B30, 0x3B70, 0x3B50, 0x3B30, 0x32EF, 0x2AAE, 0x222B,   // 0x73E0 (29664)
0x19A9, 0x1189, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x220B, 0x222B, 0x220B, 0x330F, 0x3B50, 0x3B70, 0x19EB,   // 0x73F0 (29680)
0x19C9, 0x1189, 0x1989, 0x1989, 0x19AA, 0x220A, 0x220B, 0x1989, 0x1189, 0x1189, 0x19A9, 0x19A9, 0x1189, 0x19A9, 0x1989, 0x19A9,   // 0x7400 (29696)
0x2A8D, 0x21EA, 0x19A9, 0x19CA, 0x2A6C, 0x21CA, 0x1989, 0x19A9, 0x19A9, 0x19EA, 0x3B71, 0x4C14, 0x5C96, 0x5CB6, 0x64B6, 0x6CD5,   // 0x7410 (29712)
0x84D2, 0x7CD3, 0x64B5, 0x8CAF, 0x9CCE, 0xA50E, 0xAD0F, 0xACEF, 0x94F1, 0x6CD5, 0x5CD6, 0x5CD6, 0x5CD7, 0x6CD4, 0x9CCE, 0x8CD0,   // 0x7420 (29728)
0x6473, 0x4BF3, 0x4C14, 0x43B2, 0x32EE, 0x2A6C, 0x222B, 0x222B, 0x222C, 0x32CE, 0x4391, 0x332F, 0x3B30, 0x4371, 0x3B50, 0x3B30,   // 0x7430 (29744)
0x32EE, 0x3B30, 0x4391, 0x3B50, 0x4C13, 0x43B2, 0x3B50, 0x3B50, 0x4371, 0x4371, 0x4371, 0x4391, 0x4391, 0x43B2, 0x4BF3, 0x4BF3,   // 0x7440 (29760)
0x4BD3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BD3, 0x43B2, 0x2A6C, 0x222B, 0x2A2B, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1189, 0x19AA,   // 0x7450 (29776)
0x21EA, 0x1989, 0x19A9, 0x19A9, 0x222B, 0x222B, 0x222B, 0x2A4C, 0x222B, 0x2A4C, 0x2A6C, 0x32EF, 0x4BD2, 0x4C13, 0x4BF3, 0x4391,   // 0x7460 (29792)
0x3B50, 0x4371, 0x4BD2, 0x4391, 0x32EF, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A8D, 0x32AD, 0x32AE, 0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x32EF,   // 0x7470 (29808)
0x330F, 0x330F, 0x330F, 0x3B0F, 0x3B0F, 0x330F, 0x3B2F, 0x3B30, 0x3B50, 0x3B50, 0x3B71, 0x3B71, 0x3B71, 0x3B50, 0x3B30, 0x3B0F,   // 0x7480 (29824)
0x330F, 0x330F, 0x32EF, 0x32CE, 0x32AE, 0x32CE, 0x32EF, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B2F, 0x330F, 0x32EF, 0x32CE, 0x2AAD, 0x2A8D,   // 0x7490 (29840)
0x2A6C, 0x2A4C, 0x2A4C, 0x222B, 0x1A0B, 0x19EA, 0x19EA, 0x220B, 0x220B, 0x224C, 0x32CE, 0x3B30, 0x5BD1, 0xA532, 0xAD30, 0xB550,   // 0x74A0 (29856)
0xB550, 0xAD2F, 0x8C6C, 0x63C7, 0x6407, 0x6C48, 0x7469, 0x6C48, 0x6427, 0x6C27, 0x7C6A, 0x84AB, 0x8CCB, 0x8CCB, 0x8CAC, 0x9CED,   // 0x74B0 (29872)
0x94CC, 0x94CC, 0x9CED, 0x94CC, 0x9CCD, 0x9CED, 0xA50E, 0x9CED, 0x94AC, 0x94AC, 0x8C8B, 0x8C8C, 0x848A, 0x5C10, 0x3B0F, 0x32AE,   // 0x74C0 (29888)
0x2A8D, 0x224C, 0x220B, 0x220B, 0x19CA, 0x19A9, 0x1989, 0x1989, 0x1189, 0x1189, 0x1189, 0x1189, 0x19A9, 0x19CA, 0x220B, 0x2A6C,   // 0x74D0 (29904)
0x32CE, 0x3B0F, 0x3B50, 0x4391, 0x4391, 0x3B71, 0x3B50, 0x3B0F, 0x32EE, 0x32CE, 0x32CE, 0x2A6C, 0x220B, 0x11A9, 0x1189, 0x1989,   // 0x74E0 (29920)
0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x220B, 0x32CE, 0x3B71, 0x7CF4, 0xB571, 0xA50E, 0x9CEE, 0x9CEE, 0x94CD,   // 0x74F0 (29936)
0x94CD, 0x94AC, 0x94AD, 0x9D0E, 0x9D0F, 0x9CEE, 0x9CEE, 0x9CCD, 0x9CEE, 0x9CCD, 0x9CAD, 0x9CCD, 0x9CCD, 0x94CD, 0x94AD, 0x9CCE,   // 0x7500 (29952)
0x94AD, 0x94CD, 0x9CEE, 0x9CCF, 0x5BF1, 0x4391, 0x4371, 0x43B2, 0x5413, 0x74B3, 0x9CEF, 0x8C8C, 0x5C0C, 0x32EE, 0x2A6C, 0x224B,   // 0x7510 (29968)
0x2A6C, 0x2A8D, 0x2A8D, 0x32AE, 0x3B30, 0x5455, 0x4BF3, 0x330F, 0x32EF, 0x3B30, 0x3B50, 0x3B71, 0x3B30, 0x32EF, 0x2A8D, 0x222B,   // 0x7520 (29984)
0x19A9, 0x1189, 0x1189, 0x1189, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19C9, 0x220B, 0x330F, 0x43B2, 0x3B71, 0x19EA,   // 0x7530 (30000)
0x19CA, 0x1989, 0x1989, 0x1989, 0x19CA, 0x19A9, 0x19A9, 0x1989, 0x1189, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x1989,   // 0x7540 (30016)
0x19A9, 0x19A9, 0x19A9, 0x222B, 0x224B, 0x220A, 0x19A9, 0x19A9, 0x19A9, 0x2A8D, 0x4BF3, 0x5C96, 0x5CB6, 0x5CB6, 0x6CD5, 0x94D0,   // 0x7550 (30032)
0xA4EF, 0xAD0F, 0xA50F, 0xAD0E, 0xA4EE, 0xA4EE, 0xAD0E, 0xAD0F, 0x94F1, 0x74D5, 0x5CD6, 0x5CD6, 0x5CD6, 0x74D4, 0xAD30, 0xA50F,   // 0x7560 (30048)
0x94CF, 0x5C52, 0x5434, 0x5455, 0x5454, 0x4BF3, 0x3B71, 0x32AD, 0x2A4C, 0x2A8D, 0x3B50, 0x3B30, 0x4391, 0x3B71, 0x330F, 0x2A6C,   // 0x7570 (30064)
0x224C, 0x32CE, 0x330F, 0x3B2F, 0x5431, 0x4BD2, 0x3B50, 0x3B30, 0x3B50, 0x3B71, 0x4371, 0x4391, 0x4391, 0x43B2, 0x43D2, 0x4BD3,   // 0x7580 (30080)
0x5454, 0x4BF3, 0x4BD3, 0x4BD3, 0x4C13, 0x4C34, 0x2A8D, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x11A9, 0x1989, 0x1989, 0x1189, 0x19AA,   // 0x7590 (30096)
0x21CA, 0x19A9, 0x19A9, 0x19CA, 0x222B, 0x2A4C, 0x32AE, 0x2AAD, 0x32EE, 0x3B30, 0x32AD, 0x2A8D, 0x32CE, 0x43B2, 0x5434, 0x4C14,   // 0x75A0 (30112)
0x4BD2, 0x43B2, 0x43B2, 0x43D2, 0x4391, 0x330F, 0x2A8D, 0x2A8D, 0x2A8D, 0x2AAD, 0x32AD, 0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x330F,   // 0x75B0 (30128)
0x330F, 0x330F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B2F, 0x3B30, 0x3B50, 0x3B50, 0x3B71, 0x4391, 0x3B71, 0x3B50, 0x3B2F, 0x3B0F,   // 0x75C0 (30144)
0x3B0F, 0x330F, 0x32CE, 0x32CE, 0x32CE, 0x32EF, 0x32EF, 0x32EF, 0x32EE, 0x32EE, 0x32CE, 0x2ACE, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A6C,   // 0x75D0 (30160)
0x2A4C, 0x2A4C, 0x2A4C, 0x222B, 0x222B, 0x1A0B, 0x1A0B, 0x222B, 0x222B, 0x2A6C, 0x3B50, 0x4371, 0x2AAD, 0x3AEE, 0x7C72, 0xB5B4,   // 0x75E0 (30176)
0xBDB2, 0xB550, 0x9CAE, 0x8C6C, 0x63C7, 0x6408, 0x6C28, 0x7469, 0x6C48, 0x6427, 0x7469, 0x84AB, 0x8CCB, 0x84AB, 0x8CAB, 0x94CC,   // 0x75F0 (30192)
0x94CD, 0x9CED, 0xA50D, 0x9CEC, 0x9CEC, 0xA50E, 0xA50D, 0xA4ED, 0x9CCC, 0x94AC, 0x846B, 0x846A, 0x848B, 0x6451, 0x3B50, 0x32CE,   // 0x7600 (30208)
0x32AD, 0x2A6C, 0x222B, 0x222B, 0x19EA, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x1189, 0x1989, 0x19A9, 0x19EA, 0x220B, 0x2A4C, 0x2A8D,   // 0x7610 (30224)
0x32EE, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B30, 0x3B2F, 0x330F, 0x32EE, 0x32CE, 0x32CE, 0x2A4C, 0x19CA, 0x19A9, 0x19C9, 0x1989,   // 0x7620 (30240)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x220B, 0x32CE, 0x4391, 0x9D75, 0xBD71, 0xA50F, 0xAD50, 0xAD50, 0xAD50,   // 0x7630 (30256)
0xAD50, 0xA50F, 0xA52F, 0xA52F, 0xA530, 0xA50F, 0xA50F, 0xAD2F, 0xA50F, 0x948D, 0x9CEE, 0xA50F, 0xA50E, 0xA4EE, 0x9CCD, 0x94CD,   // 0x7640 (30272)
0x8CAC, 0x94AC, 0x9CCE, 0x7471, 0x4BD2, 0x43D2, 0x5434, 0x74B3, 0x94CF, 0xA50F, 0xAD0E, 0x844B, 0x5C30, 0x2AAD, 0x2A4C, 0x222B,   // 0x7650 (30288)
0x224B, 0x2A4C, 0x2A8D, 0x32EF, 0x5414, 0x5475, 0x4391, 0x3B30, 0x32EE, 0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x32EF, 0x2A6C, 0x224B,   // 0x7660 (30304)
0x21EA, 0x19A9, 0x19CA, 0x1989, 0x19A9, 0x21EA, 0x19C9, 0x19A9, 0x1989, 0x1189, 0x1189, 0x19A9, 0x19EA, 0x330F, 0x4371, 0x222B,   // 0x7670 (30320)
0x19CA, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x1189, 0x1989, 0x1189, 0x1189, 0x1189, 0x1989, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x1989,   // 0x7680 (30336)
0x1989, 0x1989, 0x19A9, 0x220B, 0x3B50, 0x32CE, 0x2A8D, 0x2A4C, 0x222B, 0x43B2, 0x5C75, 0x5CB6, 0x64D6, 0x6CD5, 0x94F1, 0xA4EE,   // 0x7690 (30352)
0xAD0F, 0xB50F, 0xAD0E, 0xAD0F, 0xAD0E, 0xAD0E, 0xAD0E, 0xACEE, 0xAD2F, 0xA510, 0x84F3, 0x64D5, 0x64D6, 0x84F3, 0xAD30, 0xAD2F,   // 0x76A0 (30368)
0x9CCE, 0x6C72, 0x5434, 0x5475, 0x5C96, 0x5C95, 0x5475, 0x4BD3, 0x3B50, 0x3B30, 0x3B71, 0x4392, 0x3B50, 0x3B30, 0x2A6C, 0x220B,   // 0x76B0 (30384)
0x2A6C, 0x2A6C, 0x2A6D, 0x2A6D, 0x4390, 0x5412, 0x4391, 0x3B50, 0x3B71, 0x4391, 0x43B2, 0x4391, 0x43B2, 0x4BF3, 0x5454, 0x5C52,   // 0x76C0 (30400)
0x5454, 0x4C13, 0x4BD3, 0x4BD3, 0x4BF3, 0x4C13, 0x222B, 0x21CA, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x19CA,   // 0x76D0 (30416)
0x19A9, 0x19A9, 0x19A9, 0x19EA, 0x222B, 0x1A0B, 0x226C, 0x2A6C, 0x2A8D, 0x32EF, 0x4350, 0x3B50, 0x32EE, 0x2ACE, 0x3B2F, 0x3B2F,   // 0x76E0 (30432)
0x3B71, 0x43B2, 0x3B50, 0x3B50, 0x4392, 0x4371, 0x3B30, 0x32CE, 0x2AAD, 0x2A8D, 0x2A8D, 0x2AAD, 0x32AE, 0x32CE, 0x32CE, 0x32EF,   // 0x76F0 (30448)
0x330F, 0x330F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B30, 0x3B50, 0x3B50, 0x3B51, 0x4371, 0x4371, 0x3B50, 0x3B30, 0x3B2F, 0x330F,   // 0x7700 (30464)
0x32EF, 0x32EE, 0x32CE, 0x32CE, 0x32AD, 0x2AAD, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A6D, 0x2A6C,   // 0x7710 (30480)
0x2A6C, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A4C, 0x224C, 0x224C, 0x2A4C, 0x2A8D, 0x3B0F, 0x3B30, 0x32CE, 0x2A6C, 0x222B, 0x1A0B, 0x4BB1,   // 0x7720 (30496)
0x9555, 0xBDB2, 0xBD91, 0xBD91, 0xAD2F, 0x94CD, 0x7C6A, 0x848A, 0x94CC, 0x6C48, 0x6447, 0x6C48, 0x7469, 0x7C8A, 0x94CD, 0x9CED,   // 0x7730 (30512)
0x9CED, 0x9CED, 0x9CED, 0x9CCC, 0x9CEC, 0xA50D, 0xA50E, 0xA4EE, 0x9CCD, 0x8C8B, 0x846A, 0x8CAB, 0x8CAC, 0x6494, 0x4C13, 0x3B0F,   // 0x7740 (30528)
0x32AE, 0x2A6D, 0x2A4C, 0x224B, 0x220B, 0x19CA, 0x19A9, 0x1989, 0x1989, 0x1189, 0x1189, 0x1989, 0x19EA, 0x220B, 0x2A6D, 0x32CE,   // 0x7750 (30544)
0x32EF, 0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x3B30, 0x3B0F, 0x3B2F, 0x3B0F, 0x32AE, 0x2A6C, 0x19EA, 0x11A9, 0x1989, 0x19A9, 0x1189,   // 0x7760 (30560)
0x1189, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x21EA, 0x2AAD, 0x43B2, 0xA595, 0xBD71, 0xB570, 0xC5F3, 0xBDD2, 0xB591,   // 0x7770 (30576)
0xB591, 0xB591, 0xB571, 0xAD71, 0xB571, 0xB570, 0xAD30, 0xAD2F, 0xA4EE, 0xAD2F, 0xA50E, 0xA50F, 0xAD2F, 0x94CD, 0x9CCE, 0x8CAC,   // 0x7780 (30592)
0x848C, 0x7C90, 0x6453, 0x4BF3, 0x4BD2, 0x4C13, 0x6495, 0x94F0, 0xAD0E, 0xAD0E, 0xAD0E, 0x7C6C, 0x4BB0, 0x2A4C, 0x2A2B, 0x220B,   // 0x7790 (30608)
0x222B, 0x222B, 0x2AAD, 0x3B0F, 0x4C13, 0x4371, 0x3B0F, 0x3B30, 0x330F, 0x3B30, 0x3B30, 0x3B50, 0x3B71, 0x32CE, 0x2A8D, 0x2A6C,   // 0x77A0 (30624)
0x224C, 0x19EA, 0x19CA, 0x19CA, 0x19A9, 0x19EA, 0x19A9, 0x19A9, 0x1189, 0x1189, 0x1989, 0x1189, 0x19EA, 0x3B30, 0x4371, 0x19EA,   // 0x77B0 (30640)
0x1189, 0x1189, 0x1989, 0x19CA, 0x19A9, 0x1989, 0x1989, 0x1189, 0x1189, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989,   // 0x77C0 (30656)
0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x43B2, 0x4BF3, 0x43D2, 0x4BF3, 0x4BF3, 0x5C96, 0x5CB6, 0x64B6, 0x7CD4, 0xA50F, 0xB52F, 0xB52F,   // 0x77D0 (30672)
0xB52F, 0xAD0F, 0xAD0F, 0xACEE, 0xB50F, 0xACCE, 0xB52F, 0xB52F, 0xB52F, 0xAD0F, 0xAD0F, 0xA530, 0x8513, 0xAD50, 0xB54F, 0xB52F,   // 0x77E0 (30688)
0xAD0E, 0x848E, 0x5495, 0x5475, 0x5C96, 0x5C96, 0x5475, 0x5434, 0x4BF3, 0x43D2, 0x4BF3, 0x4391, 0x3B50, 0x32EE, 0x32EF, 0x32CE,   // 0x77F0 (30704)
0x3B2F, 0x3B30, 0x2A6C, 0x224C, 0x2A4C, 0x4BF2, 0x4BF3, 0x4391, 0x4371, 0x4391, 0x43B2, 0x4BD2, 0x43B2, 0x5C73, 0x6471, 0x4BF2,   // 0x7800 (30720)
0x4C13, 0x4C34, 0x4BD3, 0x43D2, 0x4C34, 0x4391, 0x220A, 0x21EA, 0x21EA, 0x224B, 0x19AA, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x19C9,   // 0x7810 (30736)
0x1989, 0x21EA, 0x220B, 0x220B, 0x222B, 0x1A0B, 0x220B, 0x224B, 0x2AAD, 0x2ACE, 0x32EE, 0x3B0F, 0x32CE, 0x2A8D, 0x2A4C, 0x2A8D,   // 0x7820 (30752)
0x2A8C, 0x32EE, 0x3B30, 0x32EE, 0x3B0F, 0x3B50, 0x4371, 0x3B50, 0x3B30, 0x32EE, 0x2AAD, 0x2AAD, 0x32AD, 0x32CE, 0x32CE, 0x32EE,   // 0x7830 (30768)
0x330F, 0x330F, 0x3B0F, 0x330F, 0x3B0F, 0x3B0F, 0x3B30, 0x3B50, 0x3B50, 0x3B51, 0x4371, 0x3B71, 0x3B50, 0x3B30, 0x3B2F, 0x330F,   // 0x7840 (30784)
0x32EF, 0x32EE, 0x32CE, 0x32CE, 0x32AD, 0x32AD, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x32AE, 0x2AAD, 0x2AAD, 0x2A8D, 0x2A8D,   // 0x7850 (30800)
0x2A8D, 0x2A6D, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A6D, 0x32EE, 0x3B30, 0x32AD, 0x224C, 0x222B, 0x224C, 0x2A4C, 0x224C,   // 0x7860 (30816)
0x4BB1, 0x9D54, 0xC5B2, 0xC5F3, 0xBDB1, 0xAD2F, 0x9CCD, 0x7C6A, 0x846A, 0x6C48, 0x6C68, 0x6468, 0x7489, 0x84AB, 0x9CED, 0x9CED,   // 0x7870 (30832)
0x9CED, 0x9CED, 0x9CCD, 0x94AC, 0x94AC, 0x9CCD, 0xA4ED, 0x9CED, 0x9CED, 0x8C8B, 0x8C8B, 0x94CC, 0x84AF, 0x5CB6, 0x4BD2, 0x330F,   // 0x7880 (30848)
0x32AE, 0x2A6C, 0x2A6C, 0x2A4C, 0x222B, 0x19CA, 0x1989, 0x1189, 0x1189, 0x1189, 0x1189, 0x1189, 0x19A9, 0x19CA, 0x224C, 0x2AAD,   // 0x7890 (30864)
0x32EE, 0x3B0F, 0x3B2F, 0x3B30, 0x3B50, 0x3B71, 0x3B50, 0x330F, 0x32CE, 0x2A6C, 0x220B, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9,   // 0x78A0 (30880)
0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x2A8D, 0x43B2, 0x8516, 0xBD92, 0xBD91, 0xC5F3, 0xC614, 0xB570,   // 0x78B0 (30896)
0xB571, 0xB591, 0xB591, 0xB591, 0xBD91, 0xBD91, 0xB550, 0xAD2F, 0xAD2F, 0xAD2F, 0xA50E, 0xA52F, 0xA50E, 0x94AC, 0x8C8C, 0x7C6B,   // 0x78C0 (30912)
0x7491, 0x5434, 0x4BF3, 0x43D2, 0x43D2, 0x4C13, 0x5C74, 0x8CD0, 0xA50E, 0xA4CD, 0x9CAC, 0x6C2C, 0x3B2F, 0x224B, 0x220B, 0x220A,   // 0x78D0 (30928)
0x222B, 0x224C, 0x330F, 0x43B2, 0x4391, 0x32EF, 0x330F, 0x3B50, 0x3B50, 0x4391, 0x4391, 0x4391, 0x3B71, 0x3B0F, 0x32CE, 0x2A8D,   // 0x78E0 (30944)
0x2A8D, 0x220B, 0x222B, 0x220B, 0x19EA, 0x19CA, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x21CA, 0x3B50, 0x3B30, 0x19CA,   // 0x78F0 (30960)
0x1989, 0x1989, 0x19EA, 0x1989, 0x1989, 0x1989, 0x1989, 0x1189, 0x1189, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989,   // 0x7900 (30976)
0x19A9, 0x19EA, 0x2A6C, 0x32CE, 0x4C14, 0x5434, 0x5454, 0x5C96, 0x5C96, 0x5CB6, 0x5CB6, 0x64D6, 0x94D1, 0xB50F, 0xBD2F, 0xB52F,   // 0x7910 (30992)
0xB52F, 0xB52F, 0xAD0F, 0xACEE, 0xB4EE, 0xB50F, 0xB52F, 0xBD50, 0xC590, 0xBD70, 0xBD70, 0xBD90, 0xBD90, 0xBD70, 0xB550, 0xAD2F,   // 0x7920 (31008)
0xAD0F, 0x94AD, 0x64B5, 0x5CB6, 0x5C96, 0x5475, 0x5455, 0x5434, 0x4BD3, 0x43D2, 0x4BD2, 0x4392, 0x43B2, 0x3B70, 0x3B71, 0x3B71,   // 0x7930 (31024)
0x4C14, 0x4BF3, 0x3B30, 0x2AAD, 0x2A4C, 0x4371, 0x5433, 0x43B2, 0x3B71, 0x4391, 0x4391, 0x4391, 0x4391, 0x4BD2, 0x5411, 0x43B2,   // 0x7940 (31040)
0x4BF3, 0x4C14, 0x43D2, 0x4BD3, 0x5455, 0x32CE, 0x19A9, 0x1989, 0x19A9, 0x19CA, 0x19CA, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9,   // 0x7950 (31056)
0x19CA, 0x19CA, 0x224B, 0x2A6C, 0x224B, 0x1A0B, 0x220B, 0x220B, 0x222B, 0x2A8D, 0x2A8D, 0x32AD, 0x2A8D, 0x2A6C, 0x2A6C, 0x2A8D,   // 0x7960 (31072)
0x2A6C, 0x2A4C, 0x2AAD, 0x32CE, 0x32EE, 0x2AAD, 0x32EE, 0x330F, 0x3B2F, 0x330F, 0x32EE, 0x32AD, 0x32AD, 0x32CE, 0x32CE, 0x32EE,   // 0x7970 (31088)
0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B2F, 0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x3B71, 0x3B71, 0x3B50, 0x3B30, 0x3B2F, 0x32EF,   // 0x7980 (31104)
0x32EE, 0x32EE, 0x32CE, 0x32CE, 0x32AD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A8D, 0x2AAD, 0x32AE, 0x2AAD, 0x2A8D, 0x2AAD,   // 0x7990 (31120)
0x2A8D, 0x2A8D, 0x2A8D, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A8D, 0x330F, 0x3B50, 0x32CE, 0x2A6C, 0x222B, 0x19EA, 0x19CA, 0x220B, 0x2A8D,   // 0x79A0 (31136)
0x2A8D, 0x8D15, 0xC5B2, 0xD676, 0xCE14, 0xB550, 0x9CED, 0x846A, 0x8C8B, 0x7C6A, 0x7489, 0x74A9, 0x84AA, 0x84AB, 0x8CCC, 0x94EC,   // 0x79B0 (31152)
0x9CCC, 0x9CED, 0x94CC, 0x9CCC, 0x9CCC, 0x94AC, 0x94CC, 0x9CCC, 0x94AC, 0x846B, 0x8C8B, 0x8C8B, 0x7490, 0x5455, 0x43B2, 0x3B30,   // 0x79C0 (31168)
0x32AD, 0x2A6C, 0x2A6C, 0x2A4C, 0x222B, 0x19CA, 0x19A9, 0x1989, 0x1189, 0x1989, 0x1189, 0x1189, 0x1989, 0x19A9, 0x220A, 0x224C,   // 0x79D0 (31184)
0x2AAD, 0x32EE, 0x330F, 0x3B0F, 0x4371, 0x4392, 0x3B50, 0x32EE, 0x2A8D, 0x2A4C, 0x220B, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x19A9,   // 0x79E0 (31200)
0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x21EA, 0x19EA, 0x32AE, 0x4392, 0x5454, 0x5CB6, 0x9D54, 0xBD70, 0xBD71, 0xB550, 0xAD2F,   // 0x79F0 (31216)
0xBD91, 0xBDB2, 0xBDB2, 0xBDB2, 0xB591, 0xBDB1, 0xB570, 0xB550, 0xB52F, 0xAD0F, 0xA50F, 0xAD2F, 0xAD2F, 0x8C8C, 0x848C, 0x6CB3,   // 0x7A00 (31232)
0x5C75, 0x4BF3, 0x4BD2, 0x43B2, 0x43B2, 0x4BD3, 0x5434, 0x7CB1, 0xAD0E, 0x9CCD, 0x8C6B, 0x5BEE, 0x2AAD, 0x220B, 0x19EA, 0x19EA,   // 0x7A10 (31248)
0x224B, 0x2AAD, 0x3B2F, 0x4BB1, 0x2A8D, 0x32CE, 0x330F, 0x3B70, 0x4391, 0x4391, 0x43B2, 0x4391, 0x3B71, 0x3B51, 0x3B0F, 0x32CE,   // 0x7A20 (31264)
0x2AAD, 0x224C, 0x222B, 0x220B, 0x19EA, 0x19CA, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x224C, 0x43B2, 0x3B30, 0x19EA,   // 0x7A30 (31280)
0x21CA, 0x19CA, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9,   // 0x7A40 (31296)
0x19A9, 0x224C, 0x4371, 0x4C14, 0x5475, 0x5455, 0x5C96, 0x5CB6, 0x5CD6, 0x6CD5, 0x7CD4, 0x94F2, 0xB50F, 0xBD2F, 0xBD2F, 0xBD0F,   // 0x7A50 (31312)
0xB50F, 0xB50F, 0xB4EE, 0xB4EE, 0xBD0F, 0xC54F, 0xBD2F, 0xBD2F, 0xBD4F, 0xC5B1, 0xC5D1, 0xBD70, 0xBD70, 0xC5B1, 0xBD90, 0xB52F,   // 0x7A60 (31328)
0xAD0F, 0xB530, 0xA511, 0x7CD3, 0x64B6, 0x5CB6, 0x5CB6, 0x5C95, 0x4BF3, 0x3B71, 0x4391, 0x43B2, 0x5475, 0x5434, 0x4BF3, 0x4371,   // 0x7A70 (31344)
0x3B70, 0x5434, 0x4BB2, 0x4391, 0x32AE, 0x2A6C, 0x5434, 0x43B2, 0x3B51, 0x4371, 0x4391, 0x4391, 0x4391, 0x4392, 0x3B50, 0x4371,   // 0x7A80 (31360)
0x4C14, 0x4C14, 0x4BD2, 0x4C13, 0x5434, 0x220B, 0x1989, 0x1989, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9,   // 0x7A90 (31376)
0x220B, 0x224C, 0x222B, 0x222B, 0x222B, 0x1A0B, 0x1A2B, 0x220B, 0x2A4C, 0x2A6C, 0x2A6C, 0x220B, 0x220B, 0x222B, 0x2A6C, 0x2A6D,   // 0x7AA0 (31392)
0x224C, 0x2A4C, 0x2A6D, 0x2A8D, 0x330F, 0x3B2F, 0x330F, 0x32EF, 0x32EE, 0x330F, 0x32EF, 0x32CE, 0x32EE, 0x32EE, 0x32EE, 0x330F,   // 0x7AB0 (31408)
0x330F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x4371, 0x3B50, 0x3B30, 0x3B2F, 0x3B0F, 0x32EF,   // 0x7AC0 (31424)
0x32EF, 0x32EE, 0x32EE, 0x32CE, 0x32CE, 0x32AE, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x32AE, 0x32CE, 0x32AD, 0x2AAD, 0x32AD,   // 0x7AD0 (31440)
0x2A8D, 0x2A8D, 0x2AAD, 0x2A8D, 0x2A6C, 0x2A6C, 0x32EF, 0x43B2, 0x32EF, 0x2A6D, 0x222B, 0x1A0B, 0x19CA, 0x19CA, 0x220B, 0x2A6C,   // 0x7AE0 (31456)
0x222B, 0x84F4, 0xC5D3, 0xCE14, 0xCE14, 0xB54F, 0x94AC, 0x846B, 0x8C8C, 0x8C8C, 0x848B, 0x7C8A, 0x7CAA, 0x84AA, 0x8CCB, 0x9CEC,   // 0x7AF0 (31472)
0x9CEC, 0x94EC, 0x94EC, 0x9CEC, 0x9CCC, 0x94AC, 0x8CAB, 0x8CAB, 0x8C8B, 0x848B, 0x8C8B, 0x848E, 0x5C53, 0x43D2, 0x4371, 0x3B0F,   // 0x7B00 (31488)
0x330F, 0x3B0F, 0x2A8D, 0x2A8D, 0x220B, 0x21CA, 0x21CA, 0x1989, 0x1189, 0x1989, 0x1989, 0x1189, 0x1989, 0x1989, 0x19CA, 0x222B,   // 0x7B10 (31504)
0x224C, 0x2A8D, 0x2A8D, 0x32CE, 0x3B0F, 0x3B71, 0x3B30, 0x32EE, 0x2A8D, 0x2A4C, 0x21EA, 0x19CA, 0x1989, 0x1989, 0x19A9, 0x1189,   // 0x7B20 (31520)
0x1989, 0x19A9, 0x1989, 0x19CA, 0x2A8D, 0x32AE, 0x3B30, 0x4371, 0x4371, 0x4BD2, 0x5475, 0x6CD5, 0xB572, 0xC5D2, 0xBD70, 0xBD70,   // 0x7B30 (31536)
0xBD91, 0xBD91, 0xC5B2, 0xC5D2, 0xC5F2, 0xC5F2, 0xC613, 0xBD91, 0xB570, 0xAD30, 0xAD0F, 0xA50F, 0xA4EE, 0x94AC, 0x8CAE, 0x6CB4,   // 0x7B40 (31552)
0x4C14, 0x43B2, 0x4391, 0x4391, 0x4391, 0x43B2, 0x6474, 0x94F0, 0xB570, 0xA4EE, 0x7C6A, 0x4B8F, 0x224C, 0x220B, 0x19EA, 0x222B,   // 0x7B50 (31568)
0x32EE, 0x4390, 0x32CE, 0x32AD, 0x2A6D, 0x32AE, 0x2ACE, 0x32EF, 0x3B50, 0x3B71, 0x3B70, 0x3B71, 0x4392, 0x4391, 0x3B30, 0x32CE,   // 0x7B60 (31584)
0x2AAD, 0x222B, 0x2A4C, 0x224C, 0x222B, 0x220B, 0x19A9, 0x19A9, 0x19CA, 0x19A9, 0x220A, 0x2A4C, 0x2A8D, 0x4371, 0x3B0F, 0x19CA,   // 0x7B70 (31600)
0x220B, 0x19EA, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1189, 0x1989, 0x21CA, 0x2A2C, 0x19CA, 0x1989, 0x19CA,   // 0x7B80 (31616)
0x21CA, 0x19C9, 0x2A6C, 0x43B2, 0x5455, 0x5C96, 0x6CB5, 0x8CD2, 0x9CF1, 0xB50F, 0xB52F, 0xBD0F, 0xBD2F, 0xBD2F, 0xC54F, 0xC52F,   // 0x7B90 (31632)
0xBD2F, 0xBD0F, 0xB50F, 0xBCEE, 0xBCEE, 0xBD0E, 0xBD0E, 0xBD2F, 0xBD2F, 0xC54F, 0xC5B1, 0xC590, 0xBD50, 0xC5D1, 0xCDF2, 0xC5D1,   // 0x7BA0 (31648)
0xBD70, 0xBD91, 0xBD71, 0xAD30, 0x74B2, 0x5CB6, 0x5CB6, 0x5CB6, 0x5434, 0x4371, 0x43D2, 0x4BF3, 0x5C96, 0x5475, 0x5434, 0x5455,   // 0x7BB0 (31664)
0x43B2, 0x4370, 0x6411, 0x5432, 0x4BF2, 0x32CE, 0x4371, 0x4BD2, 0x3B71, 0x4371, 0x43B2, 0x4392, 0x4391, 0x3B30, 0x3B0F, 0x3B30,   // 0x7BC0 (31680)
0x4C14, 0x4BF3, 0x4BD2, 0x5434, 0x3B50, 0x1968, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x21EA,   // 0x7BD0 (31696)
0x220B, 0x224C, 0x222B, 0x222B, 0x19CA, 0x1A0B, 0x222B, 0x224B, 0x224C, 0x2A6C, 0x222B, 0x222B, 0x1A0B, 0x220B, 0x224C, 0x2A6C,   // 0x7BE0 (31712)
0x2A6C, 0x2A6C, 0x32AD, 0x2AAD, 0x32EE, 0x32EE, 0x3B30, 0x3B2F, 0x3B50, 0x330F, 0x32EF, 0x330F, 0x330F, 0x32EF, 0x32EF, 0x32EF,   // 0x7BF0 (31728)
0x330F, 0x3B0F, 0x3B2F, 0x3B2F, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x4371, 0x4371, 0x3B50, 0x3B30, 0x3B2F, 0x330F, 0x330F,   // 0x7C00 (31744)
0x32EF, 0x32EF, 0x32EE, 0x32EE, 0x32CE, 0x32CE, 0x32AE, 0x32AE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32AE, 0x32AE,   // 0x7C10 (31760)
0x2A8D, 0x32AD, 0x2AAD, 0x2AAD, 0x2A8D, 0x32CE, 0x4391, 0x3B30, 0x2A8D, 0x2A2C, 0x220B, 0x1A0B, 0x1A0A, 0x220B, 0x220B, 0x2A6D,   // 0x7C20 (31776)
0x220B, 0x84B3, 0xCDF4, 0xC5B2, 0xC591, 0xBD70, 0x8CAC, 0x846B, 0x8C8B, 0x8CAC, 0x94ED, 0x84AB, 0x7CAA, 0x84AA, 0x94CB, 0x94CC,   // 0x7C30 (31792)
0x94EC, 0x950C, 0x9D0D, 0x9CEC, 0x94CC, 0x94CC, 0x8CAB, 0x8CAB, 0x846A, 0x846A, 0x84AC, 0x7CD2, 0x5434, 0x4391, 0x3B2F, 0x2AAD,   // 0x7C40 (31808)
0x2A6C, 0x226C, 0x2A4C, 0x224B, 0x21CA, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1189, 0x1189, 0x1989, 0x1989, 0x19A9, 0x21EA, 0x222B,   // 0x7C50 (31824)
0x2A4C, 0x2A6C, 0x2AAD, 0x32CE, 0x3B2F, 0x3B30, 0x32EF, 0x32CE, 0x2A8D, 0x222B, 0x19CA, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1189,   // 0x7C60 (31840)
0x1989, 0x19A9, 0x19A9, 0x220B, 0x32CE, 0x4371, 0x4371, 0x32CE, 0x32CE, 0x3B30, 0x4C13, 0x5CB6, 0x9D75, 0xCE34, 0xBD91, 0xBD70,   // 0x7C70 (31856)
0xB550, 0xC591, 0xC5D2, 0xC5D2, 0xCE13, 0xC5F2, 0xC5B1, 0xBD70, 0xB52F, 0xB52F, 0xAD0F, 0xA4EE, 0xA50E, 0xA4EE, 0x8C8C, 0x7492,   // 0x7C80 (31872)
0x4BF3, 0x3B71, 0x3B71, 0x4391, 0x3B71, 0x43B2, 0x7CB2, 0xA50E, 0xB54F, 0xA4EE, 0x744C, 0x3B0F, 0x222B, 0x19EA, 0x220B, 0x2A8D,   // 0x7C90 (31888)
0x32CE, 0x3B0E, 0x2A8C, 0x2A4C, 0x2A6D, 0x2A6D, 0x2A8D, 0x2AAE, 0x32CE, 0x32EF, 0x330F, 0x3B50, 0x4371, 0x4371, 0x3B30, 0x2ACE,   // 0x7CA0 (31904)
0x2AAD, 0x2A6C, 0x2A6C, 0x224C, 0x224C, 0x222C, 0x220B, 0x19A9, 0x19A9, 0x19CA, 0x220B, 0x2A4C, 0x2A8D, 0x3B71, 0x3B2F, 0x19CA,   // 0x7CB0 (31920)
0x19CA, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1189, 0x1989, 0x220B, 0x4391, 0x32EE, 0x21EA, 0x32CE,   // 0x7CC0 (31936)
0x2A6C, 0x19CA, 0x19A9, 0x222B, 0x5434, 0x7CD4, 0xA4D0, 0xB4CE, 0xACCE, 0xB50E, 0xBD2F, 0xB50F, 0xBD2F, 0xBD2F, 0xBD2F, 0xBD2F,   // 0x7CD0 (31952)
0xC52F, 0xBD2F, 0xBD2F, 0xBD0E, 0xB4EE, 0xB4EE, 0xB4CE, 0xB4EE, 0xBD0E, 0xC52F, 0xCD91, 0xCD91, 0xC570, 0xC591, 0xC5B1, 0xC5D1,   // 0x7CE0 (31968)
0xC5D1, 0xC5B1, 0xBD91, 0xAD2F, 0x9CF0, 0x6CD4, 0x64B6, 0x5CB6, 0x5C95, 0x43B2, 0x4BF3, 0x4C34, 0x4C14, 0x5434, 0x4C13, 0x5434,   // 0x7CF0 (31984)
0x4C14, 0x3B71, 0x4370, 0x5C11, 0x5C33, 0x4C34, 0x32EF, 0x3B50, 0x43B2, 0x43B2, 0x4391, 0x4370, 0x330F, 0x32CE, 0x32EE, 0x3B30,   // 0x7D00 (32000)
0x4C34, 0x4C13, 0x4BD3, 0x4BF3, 0x220A, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9,   // 0x7D10 (32016)
0x19C9, 0x1A0B, 0x1A0B, 0x19CA, 0x11EA, 0x19EA, 0x220B, 0x222B, 0x220A, 0x222B, 0x222B, 0x224C, 0x222B, 0x1A0A, 0x220B, 0x220B,   // 0x7D20 (32032)
0x220B, 0x1A0B, 0x224C, 0x2A6D, 0x2A6C, 0x2AAD, 0x2AAD, 0x32EF, 0x3B0F, 0x3B2F, 0x3B0F, 0x3B50, 0x3B30, 0x330F, 0x32EF, 0x3B0F,   // 0x7D30 (32048)
0x330F, 0x3B2F, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B51, 0x3B71, 0x4371, 0x3B50, 0x3B30, 0x3B0F, 0x3B0F, 0x330F, 0x330F,   // 0x7D40 (32064)
0x32EF, 0x32EF, 0x32EF, 0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x2AEE, 0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x32CE, 0x32AD,   // 0x7D50 (32080)
0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x32EF, 0x32EE, 0x3B30, 0x32AD, 0x2A4C, 0x222B, 0x220B, 0x222B, 0x224B, 0x2A6C, 0x32AE, 0x32CE,   // 0x7D60 (32096)
0x1A2B, 0x9D34, 0xC5F4, 0xC5B3, 0xC5D2, 0xBD91, 0x846B, 0x8CAC, 0x94AC, 0x8C8B, 0x94CC, 0x84AB, 0x7469, 0x7C6A, 0x8CAB, 0x94EC,   // 0x7D70 (32112)
0x94EC, 0x9CED, 0x9CCC, 0x94CC, 0x94CC, 0x94EC, 0x8CAB, 0x7C6B, 0x6C70, 0x6C92, 0x64B4, 0x5454, 0x43B2, 0x3B50, 0x3B0F, 0x32AD,   // 0x7D80 (32128)
0x2A6C, 0x2A4C, 0x19EA, 0x19C9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1189, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19EA, 0x224C,   // 0x7D90 (32144)
0x2A8D, 0x32CE, 0x32CE, 0x330F, 0x3B2F, 0x32EF, 0x32CE, 0x2A8D, 0x222C, 0x19EA, 0x19A9, 0x19A9, 0x11A9, 0x11A9, 0x1989, 0x1989,   // 0x7DA0 (32160)
0x1989, 0x19A9, 0x19A9, 0x226C, 0x4391, 0x43D2, 0x32CE, 0x2A8D, 0x2AAD, 0x330F, 0x43B2, 0x5C75, 0x7D16, 0xCE35, 0xBDB1, 0xBD70,   // 0x7DB0 (32176)
0xC570, 0xC5B1, 0xCDF2, 0xCDF2, 0xCE13, 0xC5F2, 0xC5D2, 0xBD70, 0xB52F, 0xAD0F, 0xA4EE, 0xA4EE, 0xA4EE, 0xA50F, 0x94CD, 0x7C90,   // 0x7DC0 (32192)
0x4BD3, 0x4391, 0x3B71, 0x3B50, 0x3B30, 0x3B50, 0x6C51, 0xAD2F, 0xAD2F, 0x94AD, 0x640E, 0x32EE, 0x2A4C, 0x19EA, 0x19EA, 0x2A4C,   // 0x7DD0 (32208)
0x2AAD, 0x2A8D, 0x222B, 0x19EA, 0x222B, 0x222B, 0x2A6C, 0x2A8D, 0x2AAD, 0x32CE, 0x32CE, 0x32EF, 0x3B30, 0x3B71, 0x3B30, 0x32CE,   // 0x7DE0 (32224)
0x32AE, 0x2AAD, 0x2A8D, 0x2A6C, 0x224C, 0x2A4C, 0x2A4C, 0x2A4C, 0x222B, 0x220B, 0x222B, 0x224C, 0x2A6C, 0x4351, 0x32CE, 0x19CA,   // 0x7DF0 (32240)
0x19EA, 0x21EA, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x222B, 0x19EA, 0x11AA, 0x330F,   // 0x7E00 (32256)
0x3B30, 0x224C, 0x220B, 0x3B71, 0x6CB5, 0xAD31, 0xBD0E, 0xB4EE, 0xACCE, 0xACCD, 0xACCE, 0xB4EE, 0xBD0E, 0xBD2F, 0xBD0E, 0xB4EE,   // 0x7E10 (32272)
0xBD0E, 0xC52F, 0xBD2F, 0xBD0E, 0xB4EE, 0xB4CE, 0xB4AD, 0xB4CE, 0xBD0F, 0xC50F, 0xCD4F, 0xCDB1, 0xCDD2, 0xC5B1, 0xC591, 0xC5B1,   // 0x7E20 (32288)
0xBD91, 0xBD91, 0xBD70, 0xB52F, 0xAD2F, 0x9CEF, 0x6CB4, 0x5CB6, 0x5C95, 0x43D2, 0x4BF3, 0x4BF3, 0x43D2, 0x4BF3, 0x4C13, 0x5434,   // 0x7E30 (32304)
0x4C13, 0x43D2, 0x3B50, 0x43B2, 0x5455, 0x5434, 0x43B2, 0x2A8D, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A8D, 0x2AAD, 0x32AD, 0x32EE, 0x3B71,   // 0x7E40 (32320)
0x5434, 0x4C14, 0x5434, 0x4371, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9,   // 0x7E50 (32336)
0x19A9, 0x19CA, 0x21EA, 0x21EA, 0x11CA, 0x19CA, 0x1A0A, 0x19EA, 0x19CA, 0x19CA, 0x19EA, 0x224C, 0x2A8D, 0x2A6C, 0x2A8D, 0x222B,   // 0x7E60 (32352)
0x1A0B, 0x1A0B, 0x222B, 0x2A6C, 0x2A6C, 0x2A8D, 0x32AD, 0x32CE, 0x32CE, 0x32CE, 0x32EF, 0x3B30, 0x3B2F, 0x3B2F, 0x3B2F, 0x3B30,   // 0x7E70 (32368)
0x3B50, 0x3B71, 0x3B71, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x4371, 0x4391, 0x3B71, 0x3B50, 0x3B50, 0x4371, 0x3B30, 0x330F, 0x330F,   // 0x7E80 (32384)
0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x32EF, 0x330F, 0x32EE, 0x32EF, 0x330F,   // 0x7E90 (32400)
0x32EF, 0x32EE, 0x32CE, 0x32EF, 0x330F, 0x32EE, 0x32EE, 0x2AAD, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A6C, 0x32AE, 0x32CE, 0x2A6D,   // 0x7EA0 (32416)
0x2A4C, 0xA554, 0xC5F4, 0xC5B3, 0xC5B2, 0xAD2F, 0x848B, 0x8C8C, 0x8C8C, 0x848B, 0x848B, 0x848B, 0x7449, 0x7C8A, 0x84AB, 0x94AC,   // 0x7EB0 (32432)
0x9CED, 0x94CC, 0x848B, 0x848B, 0x846A, 0x744A, 0x6C91, 0x6494, 0x5C96, 0x5475, 0x5434, 0x43D2, 0x3B71, 0x3B2F, 0x32EE, 0x32AD,   // 0x7EC0 (32448)
0x2A8D, 0x2A4C, 0x19CA, 0x1989, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19C9, 0x19EA, 0x220B, 0x2A6C,   // 0x7ED0 (32464)
0x2AAD, 0x32CE, 0x32EE, 0x3B30, 0x3B50, 0x330F, 0x32CE, 0x2A8D, 0x224C, 0x220B, 0x19EA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19C9,   // 0x7EE0 (32480)
0x19A9, 0x19A9, 0x19A9, 0x222B, 0x4391, 0x4BF3, 0x32EE, 0x222B, 0x2A6C, 0x32CE, 0x4371, 0x5454, 0x74F6, 0xC5D2, 0xC591, 0xC570,   // 0x7EF0 (32496)
0xC590, 0xCDD1, 0xD613, 0xCE13, 0xCDF3, 0xC5D2, 0xBD91, 0xB52F, 0xA4EE, 0xA4EE, 0xA4EE, 0x9CCE, 0x9CCD, 0x9CEE, 0x94CE, 0x7492,   // 0x7F00 (32512)
0x4BD2, 0x3B71, 0x3B50, 0x3B30, 0x3B2F, 0x3B2F, 0x5BF1, 0xAD30, 0xAD2F, 0x8C8D, 0x4BAF, 0x32AD, 0x222B, 0x19A9, 0x19A9, 0x19EA,   // 0x7F10 (32528)
0x224C, 0x220B, 0x19CA, 0x19A9, 0x19C9, 0x19EA, 0x222B, 0x224C, 0x224C, 0x2A8D, 0x32CE, 0x32CE, 0x3B0F, 0x3B50, 0x3B50, 0x330F,   // 0x7F20 (32544)
0x330F, 0x32EE, 0x32AE, 0x2ACE, 0x2A8D, 0x2A8D, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x222B, 0x2A6C, 0x4392, 0x32CE, 0x19CA,   // 0x7F30 (32560)
0x21EA, 0x21EA, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19EA, 0x21EA, 0x19A9, 0x19A9, 0x19CA, 0x19CA, 0x3B30,   // 0x7F40 (32576)
0x4391, 0x32CE, 0x4371, 0x5475, 0x74F5, 0xB530, 0xC52F, 0xBD0F, 0xB4CE, 0xACCE, 0xACAD, 0xB4CE, 0xBCEE, 0xBD0F, 0xB4EE, 0xB4CE,   // 0x7F50 (32592)
0xBD0E, 0xBD0E, 0xBD0F, 0xBD0E, 0xB4EE, 0xB4CE, 0xB4CE, 0xBCEE, 0xC52F, 0xC50F, 0xCD2F, 0xD5F2, 0xCDF2, 0xCDD2, 0xC571, 0xC591,   // 0x7F60 (32608)
0xBD90, 0xB570, 0xAD50, 0xAD0F, 0xA4EE, 0xA4EE, 0x848F, 0x64B5, 0x4BF3, 0x330F, 0x3B30, 0x43D2, 0x43D2, 0x4BF3, 0x4C14, 0x5455,   // 0x7F70 (32624)
0x5434, 0x43B2, 0x3B50, 0x3B50, 0x4C14, 0x4C14, 0x4BF3, 0x3B0F, 0x2AAD, 0x2AAD, 0x2A8D, 0x2A4C, 0x2A6C, 0x2A8D, 0x32CE, 0x4391,   // 0x7F80 (32640)
0x4C14, 0x4C13, 0x5455, 0x3B0F, 0x21EA, 0x19A9, 0x1989, 0x1189, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9,   // 0x7F90 (32656)
0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x19CA, 0x19CA, 0x1A0A, 0x222B, 0x222B, 0x2A6C, 0x32EE, 0x32CE, 0x2A6C,   // 0x7FA0 (32672)
0x2A4C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A6D, 0x2A8D, 0x32AD, 0x32AD, 0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x330F, 0x330F, 0x3B0F, 0x3B2F,   // 0x7FB0 (32688)
0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B71, 0x4371, 0x4391, 0x43B2, 0x4391, 0x3B71, 0x4391, 0x4391, 0x3B50, 0x3B30, 0x3B30,   // 0x7FC0 (32704)
0x3B30, 0x3B2F, 0x3B2F, 0x3B30, 0x3B30, 0x3B50, 0x4371, 0x3B50, 0x3B30, 0x3B50, 0x3B30, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B2F, 0x3B30,   // 0x7FD0 (32720)
0x330F, 0x3B2F, 0x32EF, 0x3B30, 0x3B30, 0x330F, 0x3B30, 0x32EE, 0x2AAD, 0x2AAD, 0x2AAD, 0x2A8D, 0x32EE, 0x330F, 0x2AAD, 0x2A6C,   // 0x7FE0 (32736)
0x328C, 0xA533, 0xC5B2, 0xBD92, 0xBD91, 0xA4EE, 0x8CAC, 0x8CAC, 0x846B, 0x7C4A, 0x7C6A, 0x7C6A, 0x7C6A, 0x7C8A, 0x8CAB, 0x8C8B,   // 0x7FF0 (32752)
0x8C8B, 0x846A, 0x7C29, 0x846B, 0x742A, 0x6492, 0x64B6, 0x5C96, 0x4C14, 0x4BF3, 0x4BD3, 0x4391, 0x3B50, 0x32CE, 0x32AD, 0x2AAD,   // 0x8000 (32768)
0x2AAD, 0x222B, 0x19EA, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19AA, 0x222B, 0x222B, 0x2A4C,   // 0x8010 (32784)
0x2A8D, 0x32CE, 0x32EF, 0x3B50, 0x3B30, 0x330F, 0x32CE, 0x2AAD, 0x2A6C, 0x2A4C, 0x2A4C, 0x220B, 0x1A0A, 0x21EA, 0x220B, 0x19EA,   // 0x8020 (32800)
0x19A9, 0x1989, 0x11A9, 0x222B, 0x3B71, 0x4C13, 0x32AE, 0x1A0B, 0x224C, 0x2A8D, 0x3B0F, 0x4C14, 0x5CB6, 0xBDB3, 0xC591, 0xBD50,   // 0x8030 (32816)
0xCDD2, 0xCDB1, 0xD633, 0xD633, 0xCDF3, 0xC5D2, 0xBD70, 0xA4EE, 0xA4EE, 0xA4EE, 0x9CCD, 0x8C8C, 0x8CAD, 0x7CB1, 0x6CB4, 0x5454,   // 0x8040 (32832)
0x4BD3, 0x3B30, 0x32EF, 0x32CE, 0x32CE, 0x32CE, 0x4350, 0x7CB3, 0x94F2, 0x6C52, 0x3B0F, 0x222B, 0x19A9, 0x1989, 0x1189, 0x1189,   // 0x8050 (32848)
0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x21EA, 0x222B, 0x222B, 0x2A6C, 0x2AAD, 0x330F, 0x3B30, 0x3B50, 0x3B30,   // 0x8060 (32864)
0x3B30, 0x330F, 0x32CE, 0x32CE, 0x2A8D, 0x2A6D, 0x2A6D, 0x32AD, 0x2A8D, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A8D, 0x4BD2, 0x3B0F, 0x19EA,   // 0x8070 (32880)
0x21EA, 0x21EA, 0x19CA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x226C, 0x32CE, 0x220A, 0x19A9, 0x19A9, 0x19CA, 0x19CA, 0x21EA,   // 0x8080 (32896)
0x32AE, 0x32EF, 0x43D2, 0x5C96, 0x74D5, 0xA4F0, 0xBD0F, 0xC52F, 0xBCEE, 0xB4CE, 0xB4CE, 0xB4CD, 0xB4CE, 0xB4EE, 0xB4CD, 0xB4CE,   // 0x8090 (32912)
0xB4EE, 0xB4EE, 0xB4EE, 0xB4CE, 0xB4CE, 0xB4AD, 0xBCEE, 0xC50F, 0xCD2F, 0xCD2F, 0xD590, 0xD613, 0xCDF3, 0xCDD2, 0xC591, 0xC591,   // 0x80A0 (32928)
0xB52F, 0xB54F, 0xAD0F, 0x9CCE, 0x9CCE, 0x9CED, 0x94AC, 0x7C8E, 0x5433, 0x2A8D, 0x224C, 0x32CE, 0x43B2, 0x4BF3, 0x5434, 0x5455,   // 0x80B0 (32944)
0x5455, 0x4BF3, 0x4391, 0x3B30, 0x4BF3, 0x4BF3, 0x43D2, 0x3B50, 0x32EE, 0x2AAD, 0x2A6C, 0x224C, 0x224C, 0x2A6C, 0x32CE, 0x4392,   // 0x80C0 (32960)
0x4C13, 0x4BF3, 0x4BF3, 0x2A8D, 0x220B, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x1189, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9,   // 0x80D0 (32976)
0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x220B, 0x220B, 0x2A2C, 0x2A6C, 0x330F, 0x3B30, 0x330F,   // 0x80E0 (32992)
0x32CE, 0x2AAD, 0x2A8D, 0x2A6D, 0x2A6D, 0x2A8D, 0x2AAD, 0x32AD, 0x32AD, 0x32AD, 0x32AE, 0x32CE, 0x32CE, 0x32EE, 0x32EF, 0x330F,   // 0x80F0 (33008)
0x3B0F, 0x3B2F, 0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x4391, 0x4391, 0x43B2, 0x4392, 0x4391, 0x3B71, 0x3B50,   // 0x8100 (33024)
0x3B50, 0x4371, 0x3B71, 0x3B50, 0x3B50, 0x3B71, 0x3B50, 0x3B2F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B30, 0x330F, 0x32EF,   // 0x8110 (33040)
0x32EF, 0x3B30, 0x3B30, 0x330F, 0x32EF, 0x32EE, 0x32EF, 0x32EE, 0x32EE, 0x32CE, 0x2AAD, 0x32AD, 0x32CE, 0x2ACE, 0x2ACE, 0x2A6C,   // 0x8120 (33056)
0x3AEE, 0xAD73, 0xBD92, 0xBD92, 0xBDB2, 0xA50E, 0x94CD, 0x8C8C, 0x8CAC, 0x8CAC, 0x848B, 0x7449, 0x7429, 0x7C49, 0x848B, 0x7449,   // 0x8130 (33072)
0x7C4A, 0x846A, 0x7409, 0x7C49, 0x6C4C, 0x64B6, 0x5C96, 0x4C14, 0x43D2, 0x43D2, 0x43D2, 0x4371, 0x3B2F, 0x32CE, 0x2A8D, 0x2A6C,   // 0x8140 (33088)
0x2A6C, 0x2A4C, 0x224C, 0x21EA, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x222B, 0x222B, 0x2A6C, 0x2A8D,   // 0x8150 (33104)
0x2ACE, 0x32EF, 0x3B30, 0x3B70, 0x3B50, 0x330F, 0x32EE, 0x32CE, 0x2AAD, 0x2A8D, 0x2A6C, 0x2A6C, 0x224C, 0x222B, 0x19EA, 0x19CA,   // 0x8160 (33120)
0x1989, 0x19A9, 0x226C, 0x3B30, 0x4391, 0x32EE, 0x220B, 0x19EA, 0x1A0B, 0x224C, 0x32EE, 0x4BD3, 0x5C96, 0xADB5, 0xCDF2, 0xC591,   // 0x8170 (33136)
0xC5B1, 0xCDB1, 0xD5F2, 0xD613, 0xCDB1, 0xBD90, 0xBD70, 0xB52F, 0xAD0F, 0xA4EE, 0x9CCD, 0x948C, 0x8CAD, 0x6C93, 0x5475, 0x5434,   // 0x8180 (33152)
0x4BF3, 0x2AAD, 0x2A6C, 0x2A6C, 0x2A8D, 0x2AAD, 0x32EF, 0x4BF3, 0x5454, 0x4BF3, 0x3B0F, 0x222B, 0x19A9, 0x1989, 0x1989, 0x19A9,   // 0x8190 (33168)
0x1989, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1189, 0x19CA, 0x220A, 0x2A4C, 0x2A4C, 0x2A8D, 0x32CE, 0x32EE, 0x330F, 0x3B2F, 0x3B50,   // 0x81A0 (33184)
0x3B51, 0x3B30, 0x330F, 0x32CE, 0x2AAD, 0x32CE, 0x32AD, 0x32CE, 0x32AE, 0x2A8D, 0x226C, 0x2A6C, 0x2AAD, 0x43B2, 0x3B0F, 0x2A2B,   // 0x81B0 (33200)
0x21EA, 0x19EA, 0x220B, 0x21EA, 0x19CA, 0x19C9, 0x19C9, 0x21EA, 0x2AAD, 0x2A6C, 0x19CA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1189,   // 0x81C0 (33216)
0x19A9, 0x220B, 0x3B30, 0x5455, 0x6CD6, 0xA4F0, 0xB4CE, 0xC52F, 0xC52F, 0xBCEE, 0xB4CD, 0xB4CE, 0xB4CE, 0xB4EE, 0xB4CD, 0xB4CD,   // 0x81D0 (33232)
0xB4CE, 0xB4CE, 0xB4CE, 0xB4CE, 0xB4CD, 0xB4CD, 0xB4CE, 0xBD0E, 0xC570, 0xCDB1, 0xDE34, 0xD634, 0xD613, 0xCDD1, 0xC5B1, 0xC590,   // 0x81E0 (33248)
0xBD4F, 0xB50F, 0xAD0E, 0xAD0F, 0xAD0F, 0x9CEE, 0x9CCD, 0x846C, 0x5C32, 0x222B, 0x1A0B, 0x2A6C, 0x3B50, 0x4392, 0x4C13, 0x5454,   // 0x81F0 (33264)
0x5455, 0x4BF3, 0x3B71, 0x3B2F, 0x4BF3, 0x4BD2, 0x4391, 0x3B30, 0x330F, 0x32EE, 0x2A8D, 0x224C, 0x2A4C, 0x2A8D, 0x2ACE, 0x3B71,   // 0x8200 (33280)
0x4C14, 0x4BF3, 0x43D2, 0x21EA, 0x19CA, 0x222B, 0x19A9, 0x19CA, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9,   // 0x8210 (33296)
0x19A9, 0x19A9, 0x1189, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x222B, 0x222B, 0x222B, 0x222B, 0x2A6C, 0x32CE, 0x3B50,   // 0x8220 (33312)
0x4391, 0x32EF, 0x32AE, 0x2AAD, 0x2A8D, 0x2A8D, 0x2AAD, 0x2AAD, 0x32AD, 0x32AD, 0x2AAD, 0x32AE, 0x32CE, 0x32EE, 0x32EE, 0x32EF,   // 0x8230 (33328)
0x3B0F, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B71, 0x3B91, 0x43B2, 0x4392, 0x4391, 0x4391, 0x4371,   // 0x8240 (33344)
0x3B71, 0x3B71, 0x3B71, 0x3B50, 0x3B71, 0x3B50, 0x3B50, 0x3B30, 0x3B2F, 0x3B0F, 0x3B2F, 0x3B2F, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B30,   // 0x8250 (33360)
0x3B30, 0x3B50, 0x3B30, 0x32EF, 0x32EF, 0x32EE, 0x32EE, 0x32CE, 0x32AE, 0x32CE, 0x32AD, 0x32AE, 0x32AE, 0x2AAD, 0x2AAD, 0x224C,   // 0x8260 (33376)
0x5390, 0xBDB2, 0xBD91, 0xBD92, 0xBD91, 0x9CEE, 0x9CCD, 0x94AC, 0x94AC, 0x9CED, 0x848B, 0x7449, 0x7429, 0x7C29, 0x846A, 0x848B,   // 0x8270 (33392)
0x94AB, 0x8C8B, 0x7C49, 0x7449, 0x6C4C, 0x64B6, 0x5434, 0x43B2, 0x4371, 0x4391, 0x4391, 0x4371, 0x3B0F, 0x32AD, 0x2A4C, 0x2A4C,   // 0x8280 (33408)
0x2A6C, 0x2AAD, 0x2A6C, 0x222B, 0x220B, 0x19CA, 0x19AA, 0x1989, 0x1989, 0x19A9, 0x19AA, 0x19CA, 0x222B, 0x2A4C, 0x2A4C, 0x2AAD,   // 0x8290 (33424)
0x32CE, 0x330F, 0x3B30, 0x3B71, 0x3B71, 0x3B30, 0x3B0F, 0x32EE, 0x32CE, 0x2A8D, 0x2A6C, 0x2A6C, 0x224C, 0x224C, 0x222B, 0x19EA,   // 0x82A0 (33440)
0x220B, 0x222B, 0x330F, 0x32EF, 0x222B, 0x19CA, 0x19C9, 0x21CA, 0x19CA, 0x220B, 0x2AAD, 0x4391, 0x5475, 0x8535, 0xCDF2, 0xC591,   // 0x82B0 (33456)
0xC591, 0xC591, 0xCDB1, 0xCDD1, 0xB52F, 0xAD0F, 0xB54F, 0xBD70, 0xB550, 0xA50F, 0x9CCD, 0x94AC, 0x8C8D, 0x6453, 0x5434, 0x4C14,   // 0x82C0 (33472)
0x4BB2, 0x222B, 0x220B, 0x224B, 0x2A4C, 0x2A6C, 0x32AE, 0x43B2, 0x4C13, 0x4BF3, 0x43B2, 0x32AE, 0x19A9, 0x1989, 0x1989, 0x19A9,   // 0x82D0 (33488)
0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19CA, 0x220B, 0x2AAD, 0x32AE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x32EF, 0x3B30,   // 0x82E0 (33504)
0x3B50, 0x3B50, 0x3B2F, 0x32EF, 0x2ACE, 0x32CE, 0x32AE, 0x32CE, 0x32AD, 0x2A8D, 0x2A6D, 0x2AAD, 0x32CE, 0x3B70, 0x32EF, 0x2A4C,   // 0x82F0 (33520)
0x222B, 0x220B, 0x2A6C, 0x2A6C, 0x2A6D, 0x2A6C, 0x2A6C, 0x3B30, 0x2A8D, 0x222B, 0x21EA, 0x19EA, 0x21EA, 0x19A9, 0x1989, 0x1989,   // 0x8300 (33536)
0x1989, 0x19A9, 0x220B, 0x4391, 0x5CB6, 0x94F1, 0xB50E, 0xC52F, 0xBD2F, 0xBCEE, 0xBCEE, 0xB4CE, 0xB4CE, 0xB4EE, 0xB4EE, 0xB4EE,   // 0x8310 (33552)
0xB4EE, 0xBCEE, 0xB4CD, 0xB4AD, 0xB4AD, 0xB4AD, 0xB4AD, 0xBD2F, 0xC590, 0xD613, 0xDE96, 0xD613, 0xD655, 0xCDD2, 0xCDB1, 0xC570,   // 0x8320 (33568)
0xBD2F, 0xBD2F, 0xB50E, 0xAD0E, 0xAD0E, 0xA4EE, 0x9CAD, 0x8C8C, 0x6452, 0x32CE, 0x224B, 0x32AE, 0x4391, 0x3B70, 0x4BF3, 0x5434,   // 0x8330 (33584)
0x5455, 0x4BF3, 0x3B50, 0x3B30, 0x4BD2, 0x4391, 0x3B50, 0x3B71, 0x3B71, 0x4371, 0x332F, 0x2A8D, 0x2A6C, 0x32AE, 0x32EE, 0x3B50,   // 0x8340 (33600)
0x4C13, 0x4C14, 0x3B50, 0x19A9, 0x19A9, 0x19CA, 0x19A9, 0x1989, 0x1989, 0x1189, 0x1189, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989,   // 0x8350 (33616)
0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19EA, 0x220B, 0x1A0B, 0x1A0B, 0x222B, 0x222B, 0x224C,   // 0x8360 (33632)
0x2AAD, 0x32CE, 0x32CE, 0x32CE, 0x2A8D, 0x2A8D, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x32AE, 0x2ACE, 0x32CE, 0x32EE,   // 0x8370 (33648)
0x32EF, 0x330F, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B2F, 0x3B30, 0x3B30, 0x3B50, 0x3B71, 0x3B71, 0x4391, 0x4391, 0x4391, 0x3B71, 0x3B71,   // 0x8380 (33664)
0x3B71, 0x3B51, 0x3B50, 0x3B50, 0x3B50, 0x3B30, 0x3B2F, 0x3B30, 0x3B0F, 0x330F, 0x330F, 0x330F, 0x330F, 0x3B2F, 0x3B50, 0x3B50,   // 0x8390 (33680)
0x3B30, 0x3B0F, 0x330F, 0x32EE, 0x32EF, 0x32EE, 0x32EE, 0x32CE, 0x2AAE, 0x2ACE, 0x32CE, 0x2AAD, 0x2A6D, 0x2A6D, 0x2A8D, 0x224C,   // 0x83A0 (33696)
0x7451, 0xBD71, 0xB550, 0xB52F, 0xB571, 0x9CEE, 0x94CD, 0x9CEE, 0xA50F, 0x9D0E, 0x8CAC, 0x848B, 0x846A, 0x7C4A, 0x94AB, 0x9CCC,   // 0x83B0 (33712)
0xA4ED, 0x8C8B, 0x7C49, 0x742A, 0x6C91, 0x5C96, 0x4BF3, 0x4371, 0x3B0F, 0x32EF, 0x330F, 0x32EF, 0x32CE, 0x2A8D, 0x2A8D, 0x32CE,   // 0x83C0 (33728)
0x32EE, 0x330F, 0x3B50, 0x3B30, 0x4391, 0x330F, 0x2A8D, 0x21C9, 0x19A9, 0x19A9, 0x19CA, 0x21EA, 0x224C, 0x2A4C, 0x2A8D, 0x32CE,   // 0x83D0 (33744)
0x32EE, 0x32EE, 0x3B0F, 0x3B50, 0x4371, 0x3B50, 0x330F, 0x32CE, 0x32CE, 0x32AD, 0x2A6D, 0x2A6C, 0x2A4C, 0x224C, 0x224C, 0x224C,   // 0x83E0 (33760)
0x2A6C, 0x32EE, 0x3B30, 0x220A, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x220B, 0x32CE, 0x4371, 0x5455, 0x64B6, 0x8D35, 0xC591,   // 0x83F0 (33776)
0xCDF2, 0xCDD2, 0xCDB1, 0xC570, 0xB50E, 0xB50F, 0xB52F, 0xB550, 0xB54F, 0x9CCD, 0x94AC, 0x8C8C, 0x7470, 0x4C13, 0x4BF3, 0x4BD3,   // 0x8400 (33792)
0x330F, 0x19CA, 0x19EA, 0x1A0B, 0x222B, 0x2A4C, 0x32EF, 0x43B2, 0x43B2, 0x4391, 0x43B2, 0x3B30, 0x220B, 0x1989, 0x19A9, 0x19A9,   // 0x8410 (33808)
0x19A9, 0x19A9, 0x1189, 0x19AA, 0x220B, 0x2A6C, 0x32AD, 0x2AAD, 0x2AAD, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A8D, 0x2AAD, 0x32CE, 0x32EE,   // 0x8420 (33824)
0x3B0F, 0x3B30, 0x3B30, 0x3B30, 0x32EF, 0x32CE, 0x2ACE, 0x32CE, 0x32AD, 0x32AD, 0x32AD, 0x32CE, 0x32CE, 0x332F, 0x3B71, 0x330F,   // 0x8430 (33840)
0x32EE, 0x32CE, 0x3B2F, 0x4371, 0x4391, 0x3B30, 0x3B0F, 0x4BF3, 0x330F, 0x2A6C, 0x222B, 0x222B, 0x19EA, 0x19C9, 0x19A9, 0x1989,   // 0x8440 (33856)
0x1989, 0x19A9, 0x19A9, 0x220B, 0x4BF3, 0x74D5, 0xB530, 0xB50E, 0xB4EE, 0xB4EE, 0xB4EE, 0xB4CE, 0xB4CE, 0xB4EE, 0xB4EE, 0xB4EE,   // 0x8450 (33872)
0xB4EE, 0xB4CE, 0xB4CE, 0xB4CD, 0xB4AD, 0xB4AD, 0xB48C, 0xBD2F, 0xCDD1, 0xD613, 0xDE75, 0xD633, 0xD633, 0xCDB1, 0xCDD2, 0xCD70,   // 0x8460 (33888)
0xBCEE, 0xBD50, 0xBD70, 0xB550, 0xAD2F, 0xA50E, 0x94AD, 0x7C2A, 0x642F, 0x2A8D, 0x2A6C, 0x222C, 0x4391, 0x4371, 0x4BF3, 0x5454,   // 0x8470 (33904)
0x5454, 0x4BD3, 0x3B50, 0x3B71, 0x4BD2, 0x4BF3, 0x4392, 0x4392, 0x4391, 0x4BD2, 0x3B70, 0x32CE, 0x2A8D, 0x32CE, 0x330F, 0x4391,   // 0x8480 (33920)
0x4BF3, 0x4BF3, 0x2A4C, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1189, 0x1189, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1189, 0x1989,   // 0x8490 (33936)
0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x220B, 0x220B, 0x19EA, 0x21EA, 0x1A0A, 0x220B,   // 0x84A0 (33952)
0x222B, 0x224C, 0x2A8D, 0x2A8D, 0x2A8D, 0x2AAD, 0x32AD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x32AD, 0x32AE, 0x32CE, 0x32CE,   // 0x84B0 (33968)
0x32EF, 0x330F, 0x330F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B50, 0x3B50, 0x3B71, 0x4391, 0x4391, 0x4391, 0x4391, 0x3B71, 0x3B71,   // 0x84C0 (33984)
0x3B71, 0x3B50, 0x3B30, 0x3B30, 0x3B2F, 0x3B2F, 0x3B0F, 0x3B0F, 0x3B0F, 0x330F, 0x330F, 0x330F, 0x330F, 0x3B0F, 0x3B30, 0x3B30,   // 0x84D0 (34000)
0x3B0F, 0x3B0F, 0x3B0F, 0x32EE, 0x32EE, 0x32EE, 0x32CE, 0x32CE, 0x2ACE, 0x2ACE, 0x2A8D, 0x2A6D, 0x2A6D, 0x326C, 0x2A6C, 0x2A6C,   // 0x84E0 (34016)
0x8491, 0xB550, 0xB550, 0xB550, 0xAD0F, 0xA50F, 0x9CEE, 0xA50E, 0xA50E, 0xA50E, 0x94ED, 0x84AB, 0x8CAB, 0x94CC, 0x94CC, 0x94CC,   // 0x84F0 (34032)
0x94CC, 0x848B, 0x846A, 0x7490, 0x5CB6, 0x5455, 0x4BD2, 0x3B50, 0x3B2F, 0x32EF, 0x32EE, 0x32EF, 0x32EF, 0x2A8D, 0x3B30, 0x43D2,   // 0x8500 (34048)
0x43D2, 0x4BF3, 0x3B71, 0x330F, 0x3B0F, 0x4371, 0x332F, 0x222B, 0x222B, 0x19EA, 0x222B, 0x2A4C, 0x2A6C, 0x2A6C, 0x2A6D, 0x2AAD,   // 0x8510 (34064)
0x32CE, 0x32EF, 0x3B2F, 0x3B51, 0x3B50, 0x3B30, 0x330F, 0x32CE, 0x32CE, 0x2A8D, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x226C,   // 0x8520 (34080)
0x3B30, 0x3B30, 0x4391, 0x19EA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19AA, 0x222B, 0x32CE, 0x3B71, 0x5434, 0x5CB6, 0x64B6, 0xB552,   // 0x8530 (34096)
0xC591, 0xC591, 0xC5B1, 0xC590, 0xBD2F, 0xB52F, 0xB52F, 0xB54F, 0xA50E, 0x948C, 0x846B, 0x744F, 0x5413, 0x4BD3, 0x43D2, 0x4BF3,   // 0x8540 (34112)
0x3B2F, 0x19CA, 0x19C9, 0x19EA, 0x222B, 0x2A8D, 0x3B50, 0x43D2, 0x4BF3, 0x43B2, 0x3B50, 0x2AAD, 0x222B, 0x19A9, 0x19CA, 0x222B,   // 0x8550 (34128)
0x2A4C, 0x220B, 0x19EA, 0x222B, 0x2A8D, 0x32CE, 0x2A8C, 0x222B, 0x21EA, 0x220B, 0x222B, 0x226C, 0x2A4C, 0x2A6C, 0x2A8D, 0x32AE,   // 0x8560 (34144)
0x32CE, 0x330F, 0x3B30, 0x3B50, 0x3B30, 0x32EF, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x43B2, 0x4BF3, 0x43D2,   // 0x8570 (34160)
0x43B2, 0x4391, 0x43B2, 0x4BD3, 0x4BD2, 0x4391, 0x3B51, 0x43D2, 0x3B50, 0x2AAD, 0x222B, 0x19EA, 0x19C9, 0x21EA, 0x19A9, 0x19A9,   // 0x8580 (34176)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x2A6D, 0x5433, 0x9D11, 0xBD50, 0xB52F, 0xACEE, 0xACAD, 0xACAD, 0xB4CD, 0xB4EE, 0xB50E, 0xB4EE,   // 0x8590 (34192)
0xBD2F, 0xB4EE, 0xB4CE, 0xB4EE, 0xBD0E, 0xB4CE, 0xBCCD, 0xBCEE, 0xCD90, 0xCDB1, 0xD5F3, 0xCDD1, 0xD613, 0xD5B1, 0xCDB1, 0xC54F,   // 0x85A0 (34208)
0xBD0F, 0xBD2F, 0xBD91, 0xB570, 0xAD2F, 0x9CCD, 0x8C8C, 0x73E9, 0x53CF, 0x2A4C, 0x222B, 0x2A6C, 0x43B2, 0x43B2, 0x5434, 0x5455,   // 0x85B0 (34224)
0x5455, 0x4BF3, 0x3B50, 0x4371, 0x4BD2, 0x4BD2, 0x4391, 0x4391, 0x4BD2, 0x4BF3, 0x3B71, 0x2AAD, 0x2AAD, 0x2AAE, 0x3B0F, 0x43D2,   // 0x85C0 (34240)
0x4BF3, 0x3B50, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x21EA, 0x19CA, 0x1989, 0x1989, 0x1989, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9,   // 0x85D0 (34256)
0x1989, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x19C9, 0x19A9, 0x19A9, 0x19A9,   // 0x85E0 (34272)
0x19CA, 0x19EA, 0x2A2C, 0x2A6D, 0x2A8D, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A8D, 0x2AAD, 0x2AAD, 0x2AAD, 0x32CE, 0x32EF, 0x32CE, 0x32CE,   // 0x85F0 (34288)
0x32EF, 0x3B0F, 0x3B0F, 0x330F, 0x3B0F, 0x3B0F, 0x3B30, 0x3B30, 0x3B50, 0x3B71, 0x4391, 0x4392, 0x43B2, 0x4392, 0x3B91, 0x3B71,   // 0x8600 (34304)
0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3B2F, 0x3B2F, 0x3B0F, 0x3B0F, 0x3B0F, 0x330F, 0x330F, 0x330F, 0x330F, 0x3B0F, 0x3B30, 0x3B30,   // 0x8610 (34320)
0x3B0F, 0x330F, 0x32EF, 0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x32CE, 0x32CE, 0x32AE, 0x2A8D, 0x2A8D, 0x2A6C, 0x2A6D, 0x2AAD, 0x2A8D,   // 0x8620 (34336)
0x8CD0, 0xB550, 0xB550, 0xB571, 0xAD0F, 0xA4EE, 0x9CEE, 0xA52F, 0x9CEE, 0x9D0E, 0x94CD, 0x94CC, 0x94CC, 0x94EC, 0x8CCB, 0x8CCC,   // 0x8630 (34352)
0x8CAB, 0x8CAC, 0x84AE, 0x64B5, 0x4C14, 0x43B2, 0x3B50, 0x3B30, 0x3B30, 0x3B0F, 0x330F, 0x32EF, 0x2AAE, 0x32EF, 0x4391, 0x4C13,   // 0x8640 (34368)
0x5455, 0x5434, 0x4BF3, 0x3B50, 0x32CE, 0x4371, 0x3B30, 0x2A8D, 0x2A4C, 0x2A4C, 0x224C, 0x2A4C, 0x2A6D, 0x2AAD, 0x32CE, 0x32EE,   // 0x8650 (34384)
0x32EF, 0x3B30, 0x3B50, 0x4371, 0x3B71, 0x3B50, 0x330F, 0x32CE, 0x32EE, 0x2AAD, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A8D, 0x32EE,   // 0x8660 (34400)
0x330F, 0x32EE, 0x3B50, 0x19CA, 0x19A9, 0x19A9, 0x1989, 0x19CA, 0x19CA, 0x222B, 0x2AAD, 0x3B30, 0x43B2, 0x5455, 0x5CB6, 0x84F4,   // 0x8670 (34416)
0xBD50, 0xBD70, 0xBD90, 0xBD70, 0xBD50, 0xB52F, 0xAD2F, 0xA50E, 0x9CCD, 0x94AC, 0x7C4D, 0x4BB1, 0x3B71, 0x3B71, 0x43B2, 0x4BD2,   // 0x8680 (34432)
0x32EE, 0x19A9, 0x1989, 0x19CA, 0x222B, 0x32CE, 0x4BD3, 0x4BF3, 0x4C13, 0x43B2, 0x32CE, 0x224C, 0x220A, 0x19CA, 0x19CA, 0x224C,   // 0x8690 (34448)
0x2A6C, 0x222B, 0x2A4C, 0x32EE, 0x330F, 0x2A8D, 0x220B, 0x19EA, 0x19CA, 0x220B, 0x220B, 0x222B, 0x224C, 0x2A4C, 0x2A6D, 0x2A8D,   // 0x86A0 (34464)
0x32AE, 0x32EF, 0x3B50, 0x3B71, 0x3B50, 0x3B50, 0x32EE, 0x2ACE, 0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x3B0F, 0x4BD3, 0x4C14, 0x4391,   // 0x86B0 (34480)
0x3B2F, 0x330F, 0x3B50, 0x4BD2, 0x4C14, 0x43D2, 0x43B2, 0x4BF3, 0x43B2, 0x3B50, 0x2A8D, 0x19EA, 0x1989, 0x220A, 0x1989, 0x19A9,   // 0x86C0 (34496)
0x1989, 0x1989, 0x19A9, 0x19A9, 0x19C9, 0x3B2F, 0x84D2, 0xB54F, 0xC5B1, 0xBD70, 0xACEE, 0xACAD, 0xACAD, 0xACAD, 0xB4EE, 0xC570,   // 0x86D0 (34512)
0xCDB1, 0xC571, 0xBD50, 0xBD50, 0xBD71, 0xBD50, 0xBD2F, 0xBD0F, 0xC570, 0xC570, 0xC591, 0xBD70, 0xCDD1, 0xCD70, 0xC570, 0xC550,   // 0x86E0 (34528)
0xBD50, 0xB4CE, 0xB50E, 0xB550, 0x9CCD, 0x94AC, 0x846B, 0x6BEB, 0x3AED, 0x220B, 0x222B, 0x32EE, 0x3B50, 0x4BD3, 0x5455, 0x5455,   // 0x86F0 (34544)
0x5455, 0x4C14, 0x4391, 0x4392, 0x4BF3, 0x4391, 0x32EF, 0x3B0F, 0x4392, 0x4C14, 0x3B70, 0x32CE, 0x2AAD, 0x32CE, 0x3B2F, 0x4BD3,   // 0x8700 (34560)
0x43B2, 0x2A6C, 0x1168, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19CA, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1189, 0x19A9,   // 0x8710 (34576)
0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0x8720 (34592)
0x19A9, 0x19A9, 0x19EA, 0x220B, 0x222B, 0x224C, 0x224C, 0x2A6C, 0x2A6C, 0x2A8D, 0x2AAD, 0x2AAD, 0x32AE, 0x32CE, 0x32CE, 0x32EE,   // 0x8730 (34608)
0x32EE, 0x3B0F, 0x330F, 0x330F, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B30, 0x3B50, 0x3B71, 0x3B71, 0x4391, 0x43B2, 0x4391, 0x3B71, 0x3B71,   // 0x8740 (34624)
0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3B2F, 0x3B2F, 0x3B0F, 0x3B0F, 0x330F, 0x330F, 0x330F, 0x32EF, 0x330F, 0x3B0F, 0x3B2F, 0x3B2F,   // 0x8750 (34640)
0x3B30, 0x3B0F, 0x32EF, 0x32EE, 0x32EE, 0x32EF, 0x32EE, 0x32CE, 0x32CE, 0x32AE, 0x2A8D, 0x2A8D, 0x2A6C, 0x2A8D, 0x32CE, 0x32AE,   // 0x8760 (34656)
0x7C91, 0xAD50, 0xAD50, 0xB571, 0xAD30, 0x9CEE, 0x9CEE, 0xA52F, 0xA50E, 0x9D0E, 0x94CD, 0x8CAC, 0x94CC, 0x94CC, 0x8CCB, 0x8CCB,   // 0x8770 (34672)
0x8CCC, 0x7CAF, 0x64B5, 0x5455, 0x43B2, 0x3B50, 0x3B0F, 0x32EF, 0x32EE, 0x32EE, 0x32CE, 0x2AAD, 0x2A8D, 0x2A8D, 0x32AE, 0x3B50,   // 0x8780 (34688)
0x4391, 0x3B71, 0x3B30, 0x32EF, 0x32EE, 0x3B30, 0x3B0F, 0x32AE, 0x2A8D, 0x2A8D, 0x2A6C, 0x2A8D, 0x32AE, 0x32CE, 0x32EE, 0x32EF,   // 0x8790 (34704)
0x3B2F, 0x3B50, 0x3B71, 0x4371, 0x3B50, 0x3B2F, 0x32EE, 0x32CE, 0x32CE, 0x32AE, 0x2AAD, 0x2AAD, 0x32CE, 0x32CE, 0x32EF, 0x3B2F,   // 0x87A0 (34720)
0x2A8D, 0x3B2F, 0x2A6C, 0x19CA, 0x19A9, 0x19A9, 0x19A9, 0x21EA, 0x19C9, 0x19EA, 0x2A8D, 0x330F, 0x3B50, 0x4BD3, 0x5C75, 0x64B6,   // 0x87B0 (34736)
0xA551, 0xB52F, 0xB54F, 0xB52F, 0xB52F, 0xAD0F, 0xAD0E, 0xA4EE, 0x94CD, 0x7C8F, 0x4BB0, 0x3B50, 0x3B30, 0x3B30, 0x4BD2, 0x4BF3,   // 0x87C0 (34752)
0x32CE, 0x19A9, 0x19A9, 0x19A9, 0x220B, 0x32CE, 0x4C13, 0x5434, 0x4C13, 0x4371, 0x330F, 0x32CE, 0x2AAD, 0x2A6C, 0x222B, 0x222B,   // 0x87D0 (34768)
0x2A6C, 0x2A8D, 0x32AD, 0x32EE, 0x2AAD, 0x224C, 0x19EA, 0x19EA, 0x19CA, 0x21EA, 0x220B, 0x222B, 0x224C, 0x2A4C, 0x2A6C, 0x2A8D,   // 0x87E0 (34784)
0x32AD, 0x32EF, 0x3B30, 0x3B71, 0x4391, 0x3B71, 0x330F, 0x32EE, 0x32EF, 0x330F, 0x330F, 0x3B0F, 0x3B30, 0x4BF3, 0x4391, 0x330F,   // 0x87F0 (34800)
0x2ACE, 0x2A8D, 0x2A6C, 0x2A8D, 0x2AAE, 0x4370, 0x4391, 0x4391, 0x4391, 0x4391, 0x32EE, 0x19A9, 0x1189, 0x19A9, 0x1189, 0x1989,   // 0x8800 (34816)
0x1989, 0x19A9, 0x19CA, 0x19CA, 0x1A2B, 0x3B70, 0x6CB4, 0x9CCE, 0xBD90, 0xBD90, 0xAD0E, 0xA4AD, 0xA4AD, 0x9C8D, 0xB530, 0xAD51,   // 0x8810 (34832)
0x9D32, 0x9513, 0x7CF5, 0x6CD6, 0x6CD6, 0x84F4, 0x9D12, 0xB530, 0xBD50, 0xBD30, 0xBD2F, 0xBD2F, 0xC570, 0xC54F, 0xC570, 0xC550,   // 0x8820 (34848)
0xB4CE, 0xACAD, 0xB4EE, 0xB52F, 0x9CAD, 0x8C6B, 0x7C2A, 0x640E, 0x32AD, 0x222B, 0x220B, 0x32CE, 0x330F, 0x3B71, 0x5434, 0x5455,   // 0x8830 (34864)
0x5475, 0x4BF3, 0x4371, 0x4BD3, 0x5455, 0x4C13, 0x332F, 0x330F, 0x4392, 0x4BF3, 0x4371, 0x32EF, 0x32EE, 0x32EF, 0x3B71, 0x4391,   // 0x8840 (34880)
0x3B70, 0x19C9, 0x1989, 0x1989, 0x1189, 0x1989, 0x19A9, 0x1A0A, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9, 0x1189, 0x1189, 0x19A9,   // 0x8850 (34896)
0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0x8860 (34912)
0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x19EA, 0x1A0B, 0x222B, 0x2A2C, 0x2A4C, 0x2A6C, 0x2A8D, 0x32AD, 0x32CE, 0x32AE, 0x32AE, 0x2A8D,   // 0x8870 (34928)
0x2AAD, 0x32CE, 0x32CE, 0x32EE, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B30, 0x3B50, 0x3B50, 0x3B71, 0x4391, 0x4392, 0x3B71, 0x3B71, 0x3B50,   // 0x8880 (34944)
0x3B50, 0x3B50, 0x3B50, 0x3B30, 0x3B2F, 0x3B2F, 0x3B2F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F,   // 0x8890 (34960)
0x330F, 0x32EF, 0x32EF, 0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x330F, 0x330F, 0x32EE, 0x32CE, 0x2A6C, 0x2AAD, 0x32CE, 0x3B2F,   // 0x88A0 (34976)
0x7C6F, 0xAD51, 0xAD2F, 0xAD50, 0xA50F, 0x9CEE, 0xA50E, 0x9D0E, 0xA50E, 0xA50E, 0x94AC, 0x8CAB, 0x8CAC, 0x8CCC, 0x8CCB, 0x8CCB,   // 0x88B0 (34992)
0x8CAD, 0x6CB4, 0x5CB6, 0x4C14, 0x4391, 0x3B30, 0x32EF, 0x32AE, 0x2AAD, 0x2A8D, 0x2A6C, 0x2A2C, 0x220B, 0x2A6C, 0x2A4C, 0x2A6D,   // 0x88C0 (35008)
0x32CE, 0x32CE, 0x32CE, 0x330F, 0x3B50, 0x4371, 0x3B30, 0x32AD, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A8D, 0x2AAE, 0x32EE, 0x32EF, 0x3B0F,   // 0x88D0 (35024)
0x3B30, 0x3B50, 0x3B71, 0x3B71, 0x3B30, 0x330F, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x330F, 0x3B70, 0x3B50, 0x3B50,   // 0x88E0 (35040)
0x224B, 0x32CE, 0x2A4C, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19EA, 0x222C, 0x2A8D, 0x32CE, 0x3B30, 0x4BF3, 0x64B6,   // 0x88F0 (35056)
0xA531, 0xAD0E, 0xAD2F, 0xAD2F, 0xAD2F, 0xAD0E, 0x9CCD, 0x94AD, 0x746F, 0x4390, 0x3B2F, 0x330F, 0x3B0F, 0x4371, 0x4C13, 0x4C13,   // 0x8900 (35072)
0x2AAD, 0x19A9, 0x19A9, 0x19A9, 0x19C9, 0x2A6D, 0x4C13, 0x5475, 0x4C14, 0x4391, 0x3B0F, 0x32CE, 0x32AE, 0x2A8D, 0x224C, 0x2A6C,   // 0x8910 (35088)
0x2AAE, 0x3B2F, 0x32CE, 0x2A6C, 0x224B, 0x220B, 0x19CA, 0x220B, 0x220B, 0x21EA, 0x220B, 0x224C, 0x224C, 0x2A4C, 0x2A6C, 0x2A6C,   // 0x8920 (35104)
0x2AAD, 0x32CE, 0x3B0F, 0x3B50, 0x3B71, 0x3B71, 0x3B50, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B30, 0x3B50, 0x4391, 0x3B30, 0x32EE,   // 0x8930 (35120)
0x32CE, 0x2A8D, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A8C, 0x2A6C, 0x222B, 0x224C, 0x224C, 0x222B, 0x19CA, 0x1989, 0x1989, 0x1989, 0x19A9,   // 0x8940 (35136)
0x19A9, 0x32CE, 0x3B30, 0x32EF, 0x3B30, 0x5454, 0x74B3, 0x948C, 0xB52F, 0xBD70, 0xAD2F, 0xAD0F, 0xAD0E, 0x9CCE, 0x84D3, 0x6CB5,   // 0x8950 (35152)
0x5C96, 0x5C96, 0x5C95, 0x5C96, 0x5CB6, 0x5CB6, 0x64D6, 0x8CF4, 0xB52F, 0xAD0F, 0xA511, 0xB52F, 0xBD0E, 0xBD2F, 0xC570, 0xBD4F,   // 0x8960 (35168)
0xC570, 0xB4EE, 0xB50E, 0xACEE, 0x8C8B, 0x7C09, 0x742D, 0x4370, 0x220B, 0x1A0A, 0x224C, 0x2A8D, 0x3B30, 0x3B30, 0x5434, 0x5455,   // 0x8970 (35184)
0x5C75, 0x4C13, 0x3B50, 0x4391, 0x5434, 0x4C14, 0x4BF3, 0x43D2, 0x4BF3, 0x4C14, 0x43D2, 0x3B50, 0x3B50, 0x3B50, 0x43B2, 0x3B71,   // 0x8980 (35200)
0x2AAD, 0x0989, 0x1989, 0x1189, 0x1989, 0x1989, 0x1989, 0x19C9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x1989, 0x19A9,   // 0x8990 (35216)
0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9, 0x1989, 0x19A9,   // 0x89A0 (35232)
0x1989, 0x19A9, 0x19A9, 0x19CA, 0x19EA, 0x21EB, 0x1A0B, 0x222B, 0x224B, 0x2A8D, 0x32EE, 0x3B0F, 0x330F, 0x330F, 0x32CE, 0x32CE,   // 0x89B0 (35248)
0x32CE, 0x32AD, 0x32AD, 0x32AE, 0x32EF, 0x330F, 0x3B0F, 0x330F, 0x3B0F, 0x3B30, 0x3B50, 0x4391, 0x3B71, 0x3B71, 0x3B71, 0x3B50,   // 0x89C0 (35264)
0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3B2F, 0x3B0F, 0x330F, 0x3B2F, 0x3B0F, 0x3B2F, 0x3B30, 0x3B0F, 0x3B0F, 0x330F,   // 0x89D0 (35280)
0x32EE, 0x32EE, 0x32EF, 0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x32EF, 0x32EE, 0x32EE, 0x2AAD, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A6C, 0x5C33,   // 0x89E0 (35296)
0x848D, 0xAD72, 0xAD50, 0xA50F, 0x9CEE, 0x9CED, 0x9CED, 0x94CD, 0x94CC, 0x94CD, 0x94CD, 0x8CAC, 0x94CC, 0x8CAC, 0x84AD, 0x7CAE,   // 0x89F0 (35312)
0x6CB4, 0x5C96, 0x4BF3, 0x3B71, 0x32EF, 0x2A8D, 0x224B, 0x222B, 0x222B, 0x222B, 0x220B, 0x220B, 0x21EA, 0x220B, 0x222B, 0x220B,   // 0x8A00 (35328)
0x2A4C, 0x2A8C, 0x2A8D, 0x32CE, 0x32EE, 0x32EF, 0x32AD, 0x2A6D, 0x2AAD, 0x32CE, 0x32EE, 0x32EF, 0x32EF, 0x32EE, 0x330F, 0x3B30,   // 0x8A10 (35344)
0x3B50, 0x3B50, 0x4371, 0x3B30, 0x330F, 0x32EF, 0x32CE, 0x32CE, 0x32CE, 0x2AAD, 0x32CE, 0x3B30, 0x3B50, 0x32CE, 0x32EE, 0x2A6C,   // 0x8A20 (35360)
0x224C, 0x19EA, 0x19C9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x21CA, 0x222B, 0x2A4C, 0x2A8D, 0x330F, 0x4C14,   // 0x8A30 (35376)
0x74B4, 0x94F0, 0x8CF1, 0x7CB3, 0x6494, 0x6473, 0x5C53, 0x4BD2, 0x330F, 0x32CE, 0x32AD, 0x32AE, 0x3B30, 0x43D2, 0x43B2, 0x3B70,   // 0x8A40 (35392)
0x21EA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x222C, 0x4391, 0x4C14, 0x4BF3, 0x4371, 0x32EE, 0x32CE, 0x2AAD, 0x2A8D, 0x2AAD, 0x32EE,   // 0x8A50 (35408)
0x3B2F, 0x3B30, 0x32AE, 0x2A4C, 0x1A0B, 0x19A9, 0x19A9, 0x1A0B, 0x222B, 0x220B, 0x222B, 0x224B, 0x224C, 0x226C, 0x2A6D, 0x2A6C,   // 0x8A60 (35424)
0x2A8D, 0x32CE, 0x32EF, 0x3B0F, 0x3B71, 0x4391, 0x3B50, 0x3B50, 0x3B50, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B50, 0x3B30, 0x32CE, 0x32CE,   // 0x8A70 (35440)
0x32CE, 0x2A8D, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x220B, 0x21CA, 0x1989, 0x1189, 0x1989, 0x19A9,   // 0x8A80 (35456)
0x1989, 0x32AE, 0x43B2, 0x43B2, 0x3B71, 0x5434, 0x6C51, 0x7C2C, 0x9CAD, 0x94D0, 0x6C52, 0x5C33, 0x5C33, 0x5C53, 0x4BB2, 0x3B50,   // 0x8A90 (35472)
0x32CE, 0x32EE, 0x330F, 0x43D2, 0x5434, 0x5475, 0x5CB6, 0x5CB6, 0x8CF2, 0x7CF4, 0x9513, 0xAD0E, 0xB52F, 0xBD50, 0xB52F, 0xB550,   // 0x8AA0 (35488)
0xBD91, 0xB52F, 0xB50E, 0xA4CD, 0x8C8B, 0x740B, 0x5BF0, 0x1A0A, 0x19EA, 0x220B, 0x1A0B, 0x1A0B, 0x220B, 0x2A4C, 0x43B2, 0x4BF3,   // 0x8AB0 (35504)
0x5455, 0x5C75, 0x4C13, 0x4392, 0x4BD3, 0x4C14, 0x5434, 0x4C34, 0x5475, 0x5C95, 0x5454, 0x4C34, 0x4BD3, 0x43B2, 0x4391, 0x43B2,   // 0x8AC0 (35520)
0x224B, 0x1989, 0x1189, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x220B, 0x19A9, 0x19A9, 0x19A9, 0x1189, 0x1189, 0x1989, 0x19A9,   // 0x8AD0 (35536)
0x19A9, 0x1989, 0x1189, 0x1189, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9, 0x1189, 0x1989,   // 0x8AE0 (35552)
0x1989, 0x19A9, 0x19A9, 0x19C9, 0x19EA, 0x19EA, 0x1A0A, 0x1A0B, 0x222B, 0x2A8D, 0x32AD, 0x32AD, 0x32AD, 0x2AAD, 0x2A8D, 0x32CE,   // 0x8AF0 (35568)
0x32CE, 0x32AE, 0x32AD, 0x2A8D, 0x32CE, 0x32CE, 0x32EE, 0x32CE, 0x32EE, 0x3B30, 0x3B50, 0x3B51, 0x3B71, 0x4391, 0x3B71, 0x3B50,   // 0x8B00 (35584)
0x3B30, 0x3B30, 0x3B50, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B2F, 0x3B30, 0x3B30, 0x3B0F, 0x3B30, 0x3B2F, 0x330F, 0x32EF,   // 0x8B10 (35600)
0x32EE, 0x32EE, 0x330F, 0x32EF, 0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x32CE, 0x32CE, 0x32AE, 0x32AE, 0x2A8D, 0x2A6C, 0x3B30, 0x6C71,   // 0x8B20 (35616)
0x848C, 0xB5B3, 0xB550, 0xA50F, 0x9CEE, 0x9CCD, 0x94CD, 0x94CD, 0x94AC, 0x8CAC, 0x8CAC, 0x8CAB, 0x8CCC, 0x84AF, 0x64B5, 0x64B5,   // 0x8B30 (35632)
0x5CB6, 0x4C14, 0x4371, 0x32CE, 0x2A4C, 0x220B, 0x19EA, 0x19EA, 0x19EA, 0x19CA, 0x19EA, 0x19EA, 0x19EA, 0x19CA, 0x19EB, 0x220B,   // 0x8B40 (35648)
0x222B, 0x2A6C, 0x2A4C, 0x2A6D, 0x32CE, 0x2A8D, 0x2A6C, 0x2A8D, 0x32CE, 0x32EE, 0x32EE, 0x3B0F, 0x3B0F, 0x330F, 0x3B30, 0x3B50,   // 0x8B50 (35664)
0x3B51, 0x3B50, 0x3B50, 0x3B30, 0x32EF, 0x32CE, 0x32EF, 0x32EE, 0x32CE, 0x32CE, 0x32EE, 0x3B30, 0x32EE, 0x2A6C, 0x224B, 0x1A0B,   // 0x8B60 (35680)
0x19EA, 0x19C9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1A0B, 0x222B, 0x222B, 0x2A8D, 0x3B50,   // 0x8B70 (35696)
0x4C13, 0x64B5, 0x64B6, 0x5CB6, 0x5434, 0x4391, 0x32CD, 0x2A8D, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A8D, 0x32CE, 0x3B0F, 0x3B50, 0x32AD,   // 0x8B80 (35712)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x222C, 0x3B30, 0x4392, 0x4391, 0x3B2F, 0x330F, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x3B2F,   // 0x8B90 (35728)
0x3B0F, 0x32EF, 0x2A6C, 0x220A, 0x19C9, 0x19A9, 0x19A9, 0x220B, 0x2A4C, 0x2A4C, 0x2A4C, 0x224C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A6C,   // 0x8BA0 (35744)
0x2A8D, 0x32AE, 0x32EE, 0x3B0F, 0x3B71, 0x4391, 0x4371, 0x4391, 0x3B50, 0x32EE, 0x330F, 0x330F, 0x330F, 0x32EE, 0x32CE, 0x32CE,   // 0x8BB0 (35760)
0x32CE, 0x32CE, 0x2A8D, 0x2A6D, 0x2A4C, 0x2A4C, 0x222B, 0x2A4C, 0x2A4C, 0x224C, 0x222B, 0x19EA, 0x19A9, 0x19A9, 0x11A9, 0x1989,   // 0x8BC0 (35776)
0x1189, 0x19CA, 0x222B, 0x220B, 0x19EA, 0x2A6C, 0x3B0F, 0x4B8F, 0x53B0, 0x434F, 0x2A8D, 0x222C, 0x224C, 0x2A4C, 0x220B, 0x19CA,   // 0x8BD0 (35792)
0x19AA, 0x19AA, 0x19AA, 0x222B, 0x32CE, 0x4391, 0x4BD3, 0x4BF3, 0x5C75, 0x6CB5, 0x74B4, 0x94F1, 0xB550, 0xB54F, 0xB54F, 0xB52F,   // 0x8BE0 (35808)
0xAD2F, 0xAD2E, 0xA4CD, 0x844A, 0x844B, 0x63ED, 0x2AAD, 0x19CA, 0x1A0B, 0x222B, 0x222B, 0x220B, 0x21EB, 0x21CA, 0x330F, 0x4392,   // 0x8BF0 (35824)
0x4BF3, 0x5455, 0x5455, 0x4C14, 0x43D2, 0x43D3, 0x4C14, 0x4C14, 0x5434, 0x5C74, 0x644F, 0x5C95, 0x5434, 0x43D2, 0x43B2, 0x43B2,   // 0x8C00 (35840)
0x224C, 0x222B, 0x19CA, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19CA, 0x19CA, 0x19EA, 0x11CA, 0x19A9, 0x1989, 0x1989, 0x1189, 0x1989,   // 0x8C10 (35856)
0x19A9, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1189, 0x19A9, 0x1989, 0x19A9, 0x19A9,   // 0x8C20 (35872)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19C9, 0x19C9, 0x19CA, 0x1A0B, 0x222B, 0x222B, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x224C,   // 0x8C30 (35888)
0x32AD, 0x32AD, 0x32AD, 0x2A8D, 0x2A8D, 0x2AAD, 0x32AE, 0x32CE, 0x32CE, 0x330F, 0x3B50, 0x3B71, 0x4371, 0x4392, 0x3B71, 0x3B50,   // 0x8C40 (35904)
0x3B30, 0x330F, 0x32EF, 0x32CE, 0x32CE, 0x330F, 0x3B2F, 0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B30, 0x330F, 0x32EF,   // 0x8C50 (35920)
0x32EE, 0x32EE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x32AE, 0x32AE, 0x32AE, 0x32AE, 0x32AD, 0x2AAD, 0x5434, 0x742C,   // 0x8C60 (35936)
0x8CAC, 0xB591, 0xAD2F, 0xAD2F, 0xA50E, 0x9CCD, 0x94CC, 0x9CCD, 0x94AC, 0x8CAC, 0x8CAB, 0x8CAB, 0x8C8B, 0x7491, 0x5CB6, 0x5CB6,   // 0x8C70 (35952)
0x5434, 0x3B50, 0x32CE, 0x222B, 0x21CA, 0x19C9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19AA, 0x19CA, 0x19CA, 0x21EA,   // 0x8C80 (35968)
0x220B, 0x222B, 0x2A4C, 0x2A4C, 0x2A8D, 0x2A6C, 0x2A6C, 0x2A8D, 0x2A8D, 0x32CE, 0x32EE, 0x32EE, 0x32CE, 0x32EF, 0x3B30, 0x4391,   // 0x8C90 (35984)
0x4392, 0x3B71, 0x3B50, 0x3B30, 0x3B30, 0x330F, 0x330F, 0x330F, 0x330F, 0x3B0F, 0x32CE, 0x32CE, 0x2AAD, 0x224C, 0x21EA, 0x1989,   // 0x8CA0 (36000)
0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x21EA, 0x19CA, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x19EA, 0x19EA, 0x2A4C, 0x2AAD,   // 0x8CB0 (36016)
0x32EF, 0x4BF3, 0x5434, 0x4BD2, 0x32EE, 0x224C, 0x32CE, 0x32EE, 0x2AAD, 0x224C, 0x224C, 0x2A8D, 0x32CE, 0x32CE, 0x32EF, 0x19EA,   // 0x8CC0 (36032)
0x1189, 0x1989, 0x19A9, 0x19C9, 0x19CA, 0x222B, 0x330F, 0x43B2, 0x3B50, 0x32EF, 0x3B0F, 0x3B50, 0x3B50, 0x3B71, 0x3B0F, 0x3B0F,   // 0x8CD0 (36048)
0x32CE, 0x2A8D, 0x222B, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19EA, 0x222B, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A4C,   // 0x8CE0 (36064)
0x2A8D, 0x32CE, 0x32CE, 0x3B2F, 0x4371, 0x43B2, 0x43B2, 0x4371, 0x32EF, 0x32EF, 0x3B0F, 0x330F, 0x32EF, 0x32EF, 0x32EE, 0x32EF,   // 0x8CF0 (36080)
0x32EE, 0x32CE, 0x32CE, 0x32CE, 0x2A8D, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x222B, 0x19EA, 0x1989, 0x19A9, 0x19A9, 0x19A9,   // 0x8D00 (36096)
0x1189, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x19CA, 0x19EA, 0x19CA, 0x19A9, 0x1189, 0x1989, 0x1189, 0x1989, 0x1189,   // 0x8D10 (36112)
0x1989, 0x1189, 0x1989, 0x1989, 0x1189, 0x19A9, 0x19EA, 0x220A, 0x32AD, 0x4BB1, 0x5C75, 0x64B6, 0x8CEF, 0xA4ED, 0xA4EE, 0xA4EE,   // 0x8D20 (36128)
0x9CCC, 0x94AB, 0x73E8, 0x73C9, 0x7C2A, 0x538E, 0x220B, 0x19EA, 0x220B, 0x2A4C, 0x2A6C, 0x224C, 0x220A, 0x19C9, 0x222B, 0x32EE,   // 0x8D30 (36144)
0x4391, 0x4BF3, 0x5455, 0x5455, 0x5434, 0x4C14, 0x4BF3, 0x4C13, 0x4C14, 0x5434, 0x5C94, 0x6471, 0x5C74, 0x4BF3, 0x4BD3, 0x43D2,   // 0x8D40 (36160)
0x32EF, 0x3B0F, 0x2A8D, 0x19C9, 0x19A9, 0x1989, 0x19A9, 0x19CA, 0x19CA, 0x222B, 0x2A6C, 0x222B, 0x19A9, 0x19A9, 0x1989, 0x19A9,   // 0x8D50 (36176)
0x19A9, 0x19A9, 0x19C9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0x8D60 (36192)
0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19CA, 0x19EA, 0x19EA, 0x1A0B, 0x220B, 0x222B, 0x222B, 0x222B, 0x220B,   // 0x8D70 (36208)
0x2A4C, 0x2A6D, 0x2A6C, 0x2A8D, 0x2A6D, 0x2A8D, 0x32AD, 0x32CE, 0x32EE, 0x330F, 0x3B50, 0x3B51, 0x4391, 0x43B2, 0x4371, 0x3B50,   // 0x8D80 (36224)
0x3B30, 0x330F, 0x32EE, 0x32CE, 0x32AE, 0x32CE, 0x32CE, 0x32CE, 0x32EF, 0x330F, 0x3B30, 0x3B51, 0x3B71, 0x3B50, 0x3B30, 0x3B0F,   // 0x8D90 (36240)
0x330F, 0x32EE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32AD, 0x32AE, 0x32AE, 0x32AD, 0x32CE, 0x5C31, 0x6BE8,   // 0x8DA0 (36256)
0x8C8D, 0xAD2F, 0xB530, 0xAD2F, 0xAD2F, 0x9CED, 0x94AC, 0x8CAC, 0x8CAC, 0x8C8B, 0x848B, 0x848B, 0x7C8E, 0x6CB4, 0x5CB6, 0x5475,   // 0x8DB0 (36272)
0x4371, 0x32AE, 0x222B, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19CA,   // 0x8DC0 (36288)
0x19CA, 0x21EA, 0x222B, 0x224C, 0x2AAD, 0x32CE, 0x32AE, 0x32AE, 0x32CE, 0x32CE, 0x32EE, 0x32EE, 0x32EE, 0x3B0F, 0x3B30, 0x4371,   // 0x8DD0 (36304)
0x4391, 0x3B71, 0x3B71, 0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3B50, 0x3B30, 0x3B30, 0x3B2F, 0x32CE, 0x2A8D, 0x2A6C, 0x19CA, 0x19A9,   // 0x8DE0 (36320)
0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19EA, 0x19EA, 0x220B, 0x224B,   // 0x8DF0 (36336)
0x222B, 0x2A6C, 0x2A6C, 0x222B, 0x19A9, 0x220B, 0x3B30, 0x3B71, 0x3B30, 0x2A8D, 0x2A6D, 0x2AAE, 0x32CE, 0x32CE, 0x2AAE, 0x19A9,   // 0x8E00 (36352)
0x1189, 0x1989, 0x19A9, 0x222B, 0x2A6C, 0x32AE, 0x3B71, 0x4371, 0x3B2F, 0x3B50, 0x4391, 0x43B2, 0x43B2, 0x4391, 0x3B0F, 0x32EE,   // 0x8E10 (36368)
0x2A8D, 0x2A6C, 0x19EA, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x220B, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A6C,   // 0x8E20 (36384)
0x2A6C, 0x32AD, 0x32CE, 0x3B2F, 0x43B2, 0x4C14, 0x43D2, 0x3B30, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F, 0x330F,   // 0x8E30 (36400)
0x32EF, 0x32EE, 0x32EE, 0x32EE, 0x32CE, 0x2AAD, 0x2A8D, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x222B, 0x19EA, 0x19CA, 0x19C9, 0x19EA,   // 0x8E40 (36416)
0x220B, 0x220B, 0x220B, 0x220B, 0x21EA, 0x19EA, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x1189, 0x11A9, 0x1189, 0x1189, 0x1189,   // 0x8E50 (36432)
0x1989, 0x1189, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x224C, 0x4BD2, 0x6471, 0x7C6C, 0x848C, 0x848B,   // 0x8E60 (36448)
0x848D, 0x6BE9, 0x6BA9, 0x63ED, 0x5BCE, 0x434F, 0x220B, 0x220B, 0x222B, 0x224C, 0x2A4C, 0x222B, 0x19EA, 0x19CA, 0x19CA, 0x21EA,   // 0x8E70 (36464)
0x32AE, 0x43D2, 0x5434, 0x4C14, 0x5455, 0x5C95, 0x5475, 0x5454, 0x5434, 0x5455, 0x5C96, 0x646D, 0x646D, 0x5C51, 0x5C31, 0x4391,   // 0x8E80 (36480)
0x3B30, 0x3B30, 0x32CE, 0x222B, 0x1989, 0x1989, 0x19A9, 0x19EA, 0x1A0A, 0x1A0A, 0x330F, 0x224C, 0x19C9, 0x19A9, 0x1989, 0x19A9,   // 0x8E90 (36496)
0x1989, 0x19A9, 0x224C, 0x21EA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0x8EA0 (36512)
0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x19EA, 0x19EA, 0x21EA, 0x1A0B, 0x220B,   // 0x8EB0 (36528)
0x224C, 0x222B, 0x222B, 0x224C, 0x2A6C, 0x2A8D, 0x32AD, 0x32CE, 0x32EE, 0x3B2F, 0x3B50, 0x3B71, 0x4391, 0x4391, 0x3B71, 0x3B50,   // 0x8EC0 (36544)
0x3B30, 0x330F, 0x32EE, 0x32CE, 0x32CE, 0x2AAD, 0x2A8D, 0x2A8D, 0x2AAD, 0x32EF, 0x3B0F, 0x3B30, 0x3B50, 0x3B71, 0x3B50, 0x3B30,   // 0x8ED0 (36560)
0x3B30, 0x330F, 0x32EF, 0x32CE, 0x32AE, 0x32CE, 0x32EE, 0x32EE, 0x32CE, 0x32AE, 0x32AE, 0x2ACE, 0x2A8D, 0x3B30, 0x5C73, 0x63E7,   // 0x8EE0 (36576)
0x846C, 0xAD2F, 0xB550, 0xB550, 0xA50E, 0xA4EE, 0x94AC, 0x8C8B, 0x94AC, 0x84AF, 0x7490, 0x74B2, 0x64B5, 0x64B6, 0x5C96, 0x4C14,   // 0x8EF0 (36592)
0x32CE, 0x222B, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19CA,   // 0x8F00 (36608)
0x19A9, 0x21A9, 0x19CA, 0x222B, 0x2A6C, 0x2A8D, 0x2A8D, 0x2A6D, 0x2A8D, 0x32CE, 0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x3B2F, 0x3B30,   // 0x8F10 (36624)
0x4371, 0x4391, 0x4391, 0x4371, 0x3B71, 0x3B50, 0x3B50, 0x3B50, 0x3B71, 0x3B50, 0x3B30, 0x32EE, 0x2A6C, 0x21EA, 0x19CA, 0x19A9,   // 0x8F20 (36640)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x21EB, 0x2A6C, 0x220B, 0x19EA, 0x19EA,   // 0x8F30 (36656)
0x19EA, 0x19CA, 0x19A9, 0x19A9, 0x1989, 0x2A4C, 0x3B71, 0x4391, 0x3B30, 0x32AE, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x222B, 0x1989,   // 0x8F40 (36672)
0x19A9, 0x19A9, 0x19A9, 0x2A6D, 0x32CE, 0x3B30, 0x4392, 0x3B50, 0x3B50, 0x4391, 0x43B2, 0x4391, 0x3B71, 0x3B30, 0x32EF, 0x32AD,   // 0x8F50 (36688)
0x2A8D, 0x220B, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x220B, 0x222B, 0x2A4C, 0x2A8D, 0x2AAD, 0x2A8D, 0x2A8D,   // 0x8F60 (36704)
0x2A8D, 0x32AD, 0x32EE, 0x3B30, 0x43D2, 0x4C13, 0x4371, 0x3B50, 0x3B30, 0x3B30, 0x3B30, 0x3B2F, 0x3B2F, 0x330F, 0x3B0F, 0x3B2F,   // 0x8F70 (36720)
0x3B2F, 0x3B2F, 0x330F, 0x330F, 0x32EF, 0x32CE, 0x2ACE, 0x2AAD, 0x2A6C, 0x2A6C, 0x2A4C, 0x224C, 0x224B, 0x222B, 0x222B, 0x224C,   // 0x8F80 (36736)
0x2A4C, 0x224C, 0x2A4C, 0x2A4C, 0x220B, 0x220B, 0x21CA, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1189, 0x1989,   // 0x8F90 (36752)
0x1989, 0x1989, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x222B, 0x330F, 0x53F2, 0x5C73, 0x6C92,   // 0x8FA0 (36768)
0x64B4, 0x6CB2, 0x6492, 0x5CB6, 0x4BD3, 0x2A8D, 0x220B, 0x220B, 0x222B, 0x2A4C, 0x220B, 0x19EA, 0x19EA, 0x19CA, 0x19CA, 0x19CA,   // 0x8FB0 (36784)
0x222B, 0x3B71, 0x4BF3, 0x43B2, 0x5454, 0x5C96, 0x5C96, 0x5C75, 0x5475, 0x5C96, 0x64B5, 0x642A, 0x6BE8, 0x642B, 0x5411, 0x3B30,   // 0x8FC0 (36800)
0x3B50, 0x3B2F, 0x32EF, 0x2A8D, 0x2A6C, 0x220B, 0x21EB, 0x222B, 0x2A4B, 0x222B, 0x19EA, 0x21EA, 0x21EA, 0x19CA, 0x1989, 0x19A9,   // 0x8FD0 (36816)
0x1989, 0x19A9, 0x19C9, 0x19CA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x1989,   // 0x8FE0 (36832)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1189, 0x1989, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19EA, 0x1A0B, 0x220B, 0x222B,   // 0x8FF0 (36848)
0x224C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A6C, 0x32AD, 0x32CE, 0x330F, 0x3B30, 0x3B50, 0x3B71, 0x4391, 0x4391, 0x3B71, 0x3B50,   // 0x9000 (36864)
0x3B30, 0x3B0F, 0x32EF, 0x32EE, 0x32CE, 0x32AD, 0x2A8D, 0x2A6D, 0x2A6D, 0x32EF, 0x330F, 0x3B2F, 0x3B30, 0x3B71, 0x3B71, 0x3B50,   // 0x9010 (36880)
0x3B30, 0x3B0F, 0x32EF, 0x32CE, 0x2AAD, 0x2ACE, 0x32CE, 0x32CE, 0x32CE, 0x32AD, 0x32AE, 0x32CE, 0x32CE, 0x4BD2, 0x5C51, 0x63E8,   // 0x9020 (36896)
0x7C4B, 0xA4CE, 0xAD0F, 0xB550, 0xAD50, 0xA50F, 0xA4EE, 0x9CCD, 0x94CD, 0x5CB6, 0x64B6, 0x64D7, 0x64B6, 0x5CB6, 0x5434, 0x330F,   // 0x9030 (36912)
0x19EA, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0x9040 (36928)
0x19A9, 0x19A9, 0x19A9, 0x220B, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A6D, 0x2A8D, 0x32CE, 0x32CE, 0x32EE, 0x32EE, 0x330F, 0x3B30, 0x3B51,   // 0x9050 (36944)
0x4371, 0x4391, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x4371, 0x32CE, 0x2A6C, 0x2A4C, 0x220B, 0x19EA,   // 0x9060 (36960)
0x19A9, 0x19A9, 0x19AA, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x21CA, 0x21EA, 0x222B, 0x2A8D, 0x2A6C, 0x19CA, 0x19A9,   // 0x9070 (36976)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x32CE, 0x43B2, 0x43B2, 0x4391, 0x32CE, 0x2A4C, 0x2A6C, 0x2AAD, 0x32AD, 0x19CA, 0x1989,   // 0x9080 (36992)
0x19AA, 0x21EA, 0x224C, 0x32CE, 0x3B50, 0x43B2, 0x43B2, 0x4371, 0x4371, 0x4371, 0x3B50, 0x3B30, 0x330F, 0x32EE, 0x32CE, 0x2AAD,   // 0x9090 (37008)
0x2A8D, 0x222B, 0x19C9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x21CA, 0x224C, 0x2A6C, 0x2AAD, 0x32AE, 0x32AD, 0x32AE,   // 0x90A0 (37024)
0x32CE, 0x32CE, 0x32EF, 0x3B30, 0x43B2, 0x43B2, 0x4391, 0x3B71, 0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B71, 0x3B51,   // 0x90B0 (37040)
0x3B71, 0x3B50, 0x3B30, 0x3B30, 0x3B2F, 0x32EF, 0x32EE, 0x32CE, 0x2AAE, 0x2AAD, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A6C, 0x224C, 0x2A4C,   // 0x90C0 (37056)
0x2A4C, 0x224C, 0x224B, 0x222B, 0x224B, 0x222B, 0x1A0B, 0x220B, 0x19CA, 0x19C9, 0x19C9, 0x19A9, 0x11A9, 0x1989, 0x1989, 0x19A9,   // 0x90D0 (37072)
0x1189, 0x1189, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x1189, 0x1989, 0x1189, 0x19A9, 0x19CA, 0x2A8D, 0x4391, 0x5C95,   // 0x90E0 (37088)
0x64B6, 0x64B6, 0x5CD6, 0x6495, 0x43B1, 0x2A8C, 0x222B, 0x220B, 0x2A4B, 0x222B, 0x222B, 0x1A0B, 0x19EA, 0x19CA, 0x19CA, 0x19EA,   // 0x90F0 (37104)
0x222B, 0x3B2F, 0x3B71, 0x3B30, 0x5434, 0x5C75, 0x5C95, 0x5C96, 0x5CB6, 0x5CB6, 0x64B5, 0x646E, 0x6C6A, 0x5C52, 0x43B2, 0x3B71,   // 0x9100 (37120)
0x43B2, 0x4391, 0x3B50, 0x3B30, 0x3B30, 0x3B0F, 0x32CE, 0x32CE, 0x2AAD, 0x224C, 0x19EA, 0x19CA, 0x21EA, 0x222B, 0x19CA, 0x1989,   // 0x9110 (37136)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989,   // 0x9120 (37152)
0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19C9, 0x19EA, 0x1A0B, 0x222B,   // 0x9130 (37168)
0x224C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A6C, 0x2A8D, 0x32CE, 0x32EE, 0x330F, 0x3B30, 0x3B71, 0x3B71, 0x4392, 0x4391, 0x3B71, 0x3B50,   // 0x9140 (37184)
0x3B30, 0x3B2F, 0x3B0F, 0x32EE, 0x32CE, 0x32AD, 0x2AAD, 0x2A6C, 0x2A6D, 0x32AE, 0x32EE, 0x32EF, 0x3B0F, 0x3B30, 0x3B30, 0x3B30,   // 0x9150 (37200)
0x3B50, 0x3B2F, 0x330F, 0x3B0F, 0x3B0F, 0x3B0F, 0x32EF, 0x32EF, 0x32EF, 0x32EF, 0x32EF, 0x32EF, 0x32EF, 0x5434, 0x5C4E, 0x63E9,   // 0x9160 (37216)
0x844C, 0xA4EE, 0xA4EE, 0xA4EE, 0xA50E, 0xA50F, 0x84F3, 0x8CF2, 0x7CD3, 0x64B6, 0x64D6, 0x64B6, 0x5CB6, 0x5454, 0x3B30, 0x220B,   // 0x9170 (37232)
0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0x9180 (37248)
0x19A9, 0x19A9, 0x19A9, 0x19C9, 0x220B, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A6C, 0x2AAD, 0x32CE, 0x32EF, 0x3B2F, 0x3B50, 0x3B50,   // 0x9190 (37264)
0x4391, 0x4391, 0x4391, 0x4391, 0x3B71, 0x3B50, 0x330F, 0x330F, 0x3B0F, 0x32EF, 0x32EE, 0x32CE, 0x2AAD, 0x2A8D, 0x222B, 0x222B,   // 0x91A0 (37280)
0x2A6C, 0x226C, 0x19EB, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x220B, 0x222B, 0x224C, 0x2A8D, 0x32EE, 0x222B, 0x19A9, 0x19A9,   // 0x91B0 (37296)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x220B, 0x32EE, 0x4391, 0x4391, 0x4371, 0x2A8D, 0x21EA, 0x19CA, 0x220B, 0x19CA, 0x19CA, 0x21EA,   // 0x91C0 (37312)
0x222B, 0x2A8D, 0x32EE, 0x3B50, 0x43B2, 0x43B2, 0x4391, 0x3B50, 0x3B30, 0x3B30, 0x3B50, 0x3B30, 0x3B30, 0x330F, 0x330F, 0x32CE,   // 0x91D0 (37328)
0x2A6C, 0x224B, 0x19EA, 0x19CA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19EA, 0x2A6C, 0x2A6C, 0x2AAD, 0x32CE, 0x32CE, 0x32CE,   // 0x91E0 (37344)
0x32CE, 0x32CE, 0x330F, 0x3B50, 0x4391, 0x4391, 0x4391, 0x4391, 0x4392, 0x4371, 0x3B71, 0x3B50, 0x4391, 0x43B2, 0x4392, 0x4392,   // 0x91F0 (37360)
0x4391, 0x3B71, 0x3B50, 0x3B50, 0x3B30, 0x3B2F, 0x330F, 0x32EE, 0x2ACE, 0x32CE, 0x2A8D, 0x2A8D, 0x2AAD, 0x32AE, 0x2A8D, 0x2A8D,   // 0x9200 (37376)
0x2A6C, 0x2A4C, 0x2A4C, 0x224C, 0x2A4C, 0x2A4C, 0x224B, 0x224B, 0x220B, 0x19EA, 0x19EA, 0x19A9, 0x19C9, 0x19A9, 0x19A9, 0x19A9,   // 0x9210 (37392)
0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x11A9, 0x19A9, 0x1989, 0x19CA, 0x2A8D, 0x4BD2,   // 0x9220 (37408)
0x5C72, 0x5C0E, 0x6450, 0x642F, 0x3B71, 0x2A8C, 0x222B, 0x220B, 0x220B, 0x222B, 0x224C, 0x224C, 0x220B, 0x19CA, 0x19EA, 0x21EA,   // 0x9230 (37424)
0x21EA, 0x224C, 0x2A8D, 0x32EE, 0x4C14, 0x5475, 0x5C75, 0x5C96, 0x5C95, 0x5C0D, 0x6472, 0x6470, 0x5C2E, 0x4BD2, 0x4391, 0x4392,   // 0x9240 (37440)
0x4BF3, 0x4C13, 0x4BF3, 0x4BD3, 0x4BD2, 0x43D2, 0x4BD3, 0x4BB2, 0x3B71, 0x3B0F, 0x2A8D, 0x19CA, 0x1989, 0x1989, 0x19A9, 0x1989,   // 0x9250 (37456)
0x19A9, 0x1989, 0x1189, 0x1189, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0x9260 (37472)
0x19A9, 0x19A9, 0x19A9, 0x1189, 0x1989, 0x1989, 0x1189, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x19CA, 0x1A0A, 0x220B,   // 0x9270 (37488)
0x224B, 0x2A6C, 0x2A8D, 0x2A8D, 0x2AAD, 0x32CE, 0x32CE, 0x32EF, 0x3B0F, 0x3B30, 0x3B71, 0x3B71, 0x43B2, 0x4391, 0x3B71, 0x3B50,   // 0x9280 (37504)
0x3B30, 0x3B30, 0x330F, 0x32EF, 0x32EE, 0x32AD, 0x2A8D, 0x2A6C, 0x2A6D, 0x2AAD, 0x2A8D, 0x2AAD, 0x32CE, 0x32CE, 0x32CE, 0x32EF,   // 0x9290 (37520)
0x32EF, 0x330F, 0x3B0F, 0x3B30, 0x3B71, 0x3B71, 0x3B30, 0x3B2F, 0x3B30, 0x3B30, 0x3B0F, 0x3B0F, 0x3B2F, 0x5454, 0x5C51, 0x6C50,   // 0x92A0 (37536)
0x8C8D, 0xAD2F, 0xA4EE, 0xA4CE, 0xAD0F, 0xAD30, 0x84F3, 0x74D5, 0x64D7, 0x64D7, 0x64B6, 0x5CB6, 0x5434, 0x4371, 0x222B, 0x1989,   // 0x92B0 (37552)
0x1989, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0x92C0 (37568)
0x19A9, 0x1989, 0x1989, 0x19C9, 0x220B, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A8D, 0x2ACE, 0x32EE, 0x3B2F, 0x3B30, 0x3B50,   // 0x92D0 (37584)
0x3B71, 0x43B2, 0x3B91, 0x3B71, 0x3B50, 0x330F, 0x32EE, 0x32EE, 0x32EF, 0x32CE, 0x32EE, 0x32CE, 0x32CE, 0x2A8D, 0x2AAD, 0x3B50,   // 0x92E0 (37600)
0x4371, 0x3B2F, 0x224C, 0x19EA, 0x19EA, 0x21EA, 0x19CA, 0x222B, 0x2A6C, 0x2A8D, 0x328D, 0x222B, 0x220B, 0x19CA, 0x1989, 0x19A9,   // 0x92F0 (37616)
0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x2AAD, 0x32EF, 0x32CE, 0x2AAD, 0x2A8D, 0x19CA, 0x1189, 0x1989, 0x19A9, 0x19CA, 0x220B, 0x2A4C,   // 0x9300 (37632)
0x2AAD, 0x3B0F, 0x4371, 0x43B2, 0x4BD3, 0x4370, 0x3B50, 0x3B51, 0x3B50, 0x4371, 0x4371, 0x3B71, 0x3B71, 0x3B0F, 0x32EF, 0x32CE,   // 0x9310 (37648)
0x2A6D, 0x2A4C, 0x222B, 0x1A0A, 0x19EA, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x222B, 0x2A6C, 0x32AD, 0x32AE, 0x32CE, 0x32EE,   // 0x9320 (37664)
0x32CE, 0x32EE, 0x3B30, 0x3B50, 0x3B71, 0x3B71, 0x4391, 0x4392, 0x43B2, 0x43B2, 0x3B71, 0x3B50, 0x4391, 0x43B2, 0x4392, 0x43B2,   // 0x9330 (37680)
0x43B2, 0x4391, 0x4371, 0x3B71, 0x3B50, 0x3B30, 0x3B0F, 0x32EF, 0x32EE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE,   // 0x9340 (37696)
0x2AAD, 0x2A8D, 0x2A6D, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x224C, 0x222B, 0x222B, 0x21EA, 0x220B, 0x220B, 0x222B, 0x19EA,   // 0x9350 (37712)
0x19C9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x19EA, 0x19EA, 0x21CA, 0x19CA, 0x220B, 0x32AE,   // 0x9360 (37728)
0x5413, 0x536A, 0x73C9, 0x6C0E, 0x4371, 0x2AAD, 0x224C, 0x1A0B, 0x220B, 0x2A4B, 0x222C, 0x222B, 0x1A0B, 0x19CA, 0x19A9, 0x19A9,   // 0x9370 (37744)
0x21CA, 0x226C, 0x2A6C, 0x2AAE, 0x43B2, 0x5454, 0x5475, 0x5C95, 0x640E, 0x742A, 0x6C4F, 0x4C13, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3,   // 0x9380 (37760)
0x5C96, 0x5C96, 0x5C96, 0x5C95, 0x5475, 0x5414, 0x4BF3, 0x43B2, 0x330F, 0x32CE, 0x222B, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9,   // 0x9390 (37776)
0x220B, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989,   // 0x93A0 (37792)
0x1989, 0x19A9, 0x1989, 0x1189, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19AA, 0x19EA, 0x19EA, 0x19EA, 0x1A0B,   // 0x93B0 (37808)
0x222B, 0x2A6C, 0x2A8D, 0x32CE, 0x32EE, 0x32EE, 0x32EE, 0x32EF, 0x3B0F, 0x3B30, 0x3B71, 0x4391, 0x43B2, 0x4371, 0x3B51, 0x3B50,   // 0x93C0 (37824)
0x3B50, 0x3B30, 0x3B0F, 0x32EF, 0x32EF, 0x32CE, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A6D, 0x2A8D, 0x2A8D, 0x2AAD, 0x32AD, 0x32AE,   // 0x93D0 (37840)
0x32CE, 0x32EF, 0x330F, 0x3B0F, 0x3B30, 0x3B50, 0x4371, 0x3B50, 0x3B30, 0x3B30, 0x3B2F, 0x3B30, 0x4371, 0x5C74, 0x5C53, 0x744E,   // 0x93E0 (37856)
0x8C8C, 0xA4EE, 0xAD2F, 0xB550, 0xBD71, 0xAD50, 0x7CD4, 0x64D6, 0x64D7, 0x64B6, 0x5CB6, 0x5434, 0x4391, 0x2A8D, 0x19A9, 0x19A9,   // 0x93F0 (37872)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9,   // 0x9400 (37888)
0x19A9, 0x19A9, 0x1189, 0x19A9, 0x21EA, 0x222B, 0x224C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A8D, 0x32EE, 0x330F, 0x3B30, 0x3B30,   // 0x9410 (37904)
0x3B51, 0x4391, 0x3B50, 0x3B50, 0x3B30, 0x3B2F, 0x32EE, 0x32CE, 0x32EE, 0x32CE, 0x32CE, 0x32CE, 0x2A8D, 0x32CD, 0x32CE, 0x32AD,   // 0x9420 (37920)
0x32AD, 0x2A8D, 0x2A6C, 0x224B, 0x224B, 0x2A6C, 0x32AD, 0x2A8D, 0x2A8D, 0x2A6C, 0x222B, 0x21EB, 0x21EA, 0x19CA, 0x19A9, 0x19A9,   // 0x9430 (37936)
0x19C9, 0x19A9, 0x19C9, 0x222B, 0x220B, 0x19EA, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1189, 0x19A9, 0x222B, 0x2A6C, 0x32CE,   // 0x9440 (37952)
0x3B50, 0x4392, 0x4391, 0x43D2, 0x43B2, 0x3B50, 0x4371, 0x4392, 0x43B2, 0x43B2, 0x43B2, 0x43B2, 0x4392, 0x3B71, 0x3B30, 0x330F,   // 0x9450 (37968)
0x32AE, 0x2A6C, 0x2A4C, 0x222B, 0x19EA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19EA, 0x222C, 0x2A4C, 0x2AAE, 0x32CE, 0x32CE, 0x32EE,   // 0x9460 (37984)
0x32EE, 0x3B0F, 0x3B30, 0x3B50, 0x3B50, 0x3B30, 0x3B71, 0x4391, 0x4391, 0x3B50, 0x3B30, 0x3B50, 0x3B50, 0x3B71, 0x4391, 0x4391,   // 0x9470 (38000)
0x4391, 0x4391, 0x4391, 0x4391, 0x3B71, 0x3B50, 0x3B30, 0x3B0F, 0x3B0F, 0x32EF, 0x32EE, 0x32EE, 0x32CE, 0x32EE, 0x32EE, 0x32CE,   // 0x9480 (38016)
0x32CE, 0x2ACE, 0x2AAD, 0x2A6C, 0x2A8D, 0x2A6D, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x224C, 0x220B, 0x222B,   // 0x9490 (38032)
0x220B, 0x19C9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x19CA, 0x21EA, 0x220B, 0x222B, 0x222B, 0x19EA, 0x222B, 0x222B, 0x2A4C,   // 0x94A0 (38048)
0x3B71, 0x53F1, 0x5BCD, 0x53F1, 0x3B50, 0x3B50, 0x32CE, 0x222B, 0x220B, 0x222B, 0x220A, 0x220A, 0x222B, 0x19CA, 0x19A9, 0x19A9,   // 0x94B0 (38064)
0x19CA, 0x2A4C, 0x2A8D, 0x2AAD, 0x3B71, 0x5454, 0x6CB4, 0x8D33, 0x84AD, 0x7490, 0x5C95, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96,   // 0x94C0 (38080)
0x5475, 0x5475, 0x5475, 0x5454, 0x4BF3, 0x4371, 0x32EE, 0x2A8D, 0x19CA, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0x94D0 (38096)
0x19A9, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1189, 0x1989, 0x1989, 0x19A9, 0x1989, 0x1189,   // 0x94E0 (38112)
0x1989, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x19EA, 0x19EA, 0x1A0B, 0x222B,   // 0x94F0 (38128)
0x2A4C, 0x2A6D, 0x2AAD, 0x2AAD, 0x32CE, 0x32EE, 0x32EF, 0x330F, 0x3B30, 0x3B50, 0x3B71, 0x4391, 0x4392, 0x3B71, 0x3B50, 0x3B50,   // 0x9500 (38144)
0x3B50, 0x3B30, 0x3B2F, 0x330F, 0x32EF, 0x32EE, 0x32CE, 0x32AE, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A6D, 0x2A8D, 0x2AAD, 0x32AD, 0x32AD,   // 0x9510 (38160)
0x32CE, 0x32EE, 0x32EF, 0x3B0F, 0x3B30, 0x3B50, 0x3B71, 0x3B50, 0x3B30, 0x3B30, 0x3B50, 0x4371, 0x43D2, 0x5C74, 0x5411, 0x7C4E,   // 0x9520 (38176)
0x94AE, 0xA4EE, 0xAD2F, 0xB570, 0xB570, 0x9D11, 0x64D6, 0x64D7, 0x64D7, 0x64B6, 0x5C96, 0x4C13, 0x3B30, 0x19EA, 0x1989, 0x19A9,   // 0x9530 (38192)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9,   // 0x9540 (38208)
0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x220B, 0x2A4C, 0x224C, 0x224C, 0x2A4C, 0x2A4C, 0x2A8D, 0x32CE, 0x32CE, 0x3B0F, 0x32EF,   // 0x9550 (38224)
0x3B30, 0x3B71, 0x3B71, 0x3B50, 0x3B30, 0x330F, 0x330F, 0x330F, 0x3B0F, 0x330F, 0x330F, 0x3B0F, 0x330F, 0x32CE, 0x32CE, 0x32AD,   // 0x9560 (38240)
0x2A6C, 0x224C, 0x222B, 0x32CE, 0x2AAD, 0x2AAD, 0x2A8C, 0x224C, 0x224C, 0x222B, 0x19CA, 0x19CA, 0x19EA, 0x19CA, 0x19CA, 0x19CA,   // 0x9570 (38256)
0x222B, 0x2A4C, 0x222B, 0x19C9, 0x1989, 0x1989, 0x1989, 0x1189, 0x1989, 0x1989, 0x1989, 0x1189, 0x19EA, 0x2A6C, 0x32EE, 0x3B50,   // 0x9580 (38272)
0x4BD2, 0x43D2, 0x43B2, 0x4BD3, 0x43B2, 0x4BD3, 0x4BF3, 0x4C14, 0x4C14, 0x4BF3, 0x4392, 0x4391, 0x4391, 0x3B71, 0x3B50, 0x3B2F,   // 0x9590 (38288)
0x32EE, 0x2A8D, 0x2A4C, 0x224C, 0x220B, 0x19EA, 0x19A9, 0x19C9, 0x19CA, 0x222B, 0x2A4C, 0x2A8D, 0x32CE, 0x32CE, 0x32EE, 0x330F,   // 0x95A0 (38304)
0x3B0F, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B71, 0x3B51, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B71, 0x3B71,   // 0x95B0 (38320)
0x3B71, 0x3B91, 0x4391, 0x4391, 0x4371, 0x3B71, 0x3B50, 0x3B30, 0x3B30, 0x3B2F, 0x3B0F, 0x3B0F, 0x330F, 0x32EE, 0x32EE, 0x32CE,   // 0x95C0 (38336)
0x32CE, 0x32CE, 0x32CE, 0x32AE, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A6D, 0x2A8D, 0x2A8D, 0x2A4C, 0x2A4C, 0x2A4C, 0x222B, 0x222B, 0x220B,   // 0x95D0 (38352)
0x21EB, 0x19EA, 0x19CA, 0x19CA, 0x222B, 0x222B, 0x222B, 0x222B, 0x222B, 0x2A4C, 0x2A4C, 0x2A4C, 0x1A0A, 0x224C, 0x222B, 0x220B,   // 0x95E0 (38368)
0x32EE, 0x4391, 0x4BD3, 0x3B50, 0x3B30, 0x4371, 0x32AE, 0x220B, 0x19EA, 0x19CA, 0x19CA, 0x222B, 0x21EA, 0x19A9, 0x19A9, 0x19A9,   // 0x95F0 (38384)
0x19CA, 0x21EA, 0x220B, 0x2A8D, 0x4391, 0x7CB2, 0x8CCF, 0x94EE, 0x6CB1, 0x5C94, 0x5C75, 0x5C75, 0x5475, 0x5455, 0x5434, 0x5454,   // 0x9600 (38400)
0x4371, 0x32EF, 0x32EE, 0x32CE, 0x2A6C, 0x220B, 0x19CA, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0x9610 (38416)
0x19A9, 0x19A9, 0x19A9, 0x220B, 0x21EA, 0x220A, 0x19A9, 0x19A9, 0x19A9, 0x21CA, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989,   // 0x9620 (38432)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19C9, 0x19CA, 0x19EA, 0x19EA, 0x220B, 0x222B, 0x2A4C,   // 0x9630 (38448)
0x2A6C, 0x2AAD, 0x2AAD, 0x32AE, 0x32EE, 0x32EF, 0x330F, 0x3B30, 0x3B50, 0x3B71, 0x4391, 0x43B2, 0x4391, 0x3B71, 0x3B71, 0x3B50,   // 0x9640 (38464)
0x3B50, 0x3B30, 0x3B2F, 0x330F, 0x32EE, 0x32CE, 0x32AE, 0x2AAD, 0x2A8D, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A6D, 0x2A8D, 0x2AAD, 0x2AAD,   // 0x9650 (38480)
0x32AE, 0x32CE, 0x32CE, 0x2AAD, 0x32CE, 0x330F, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x4391, 0x3B91, 0x4BF3, 0x5C31, 0x5BAD, 0x8CCF,   // 0x9660 (38496)
0x94AD, 0xA4EE, 0xAD2F, 0xAD50, 0x7CD4, 0x64D6, 0x64D6, 0x64D7, 0x64B6, 0x64B6, 0x5C95, 0x4BF3, 0x3B0F, 0x19EA, 0x1189, 0x1989,   // 0x9670 (38512)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1189, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989,   // 0x9680 (38528)
0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19CA, 0x222B, 0x2A4C, 0x2A2C, 0x2A4C, 0x2A6C, 0x2A6C, 0x2A8D, 0x32AE, 0x32CE, 0x330F,   // 0x9690 (38544)
0x3B50, 0x3B71, 0x3B71, 0x4371, 0x4391, 0x4371, 0x3B71, 0x3B30, 0x3B30, 0x3B30, 0x330F, 0x32EF, 0x32CE, 0x32CE, 0x32CE, 0x32CE,   // 0x96A0 (38560)
0x2AAD, 0x224C, 0x222B, 0x2A4C, 0x2A8D, 0x2AAD, 0x2AAD, 0x2A6C, 0x222B, 0x21EA, 0x21EA, 0x21CA, 0x19EA, 0x220B, 0x222B, 0x224C,   // 0x96B0 (38576)
0x2A8D, 0x2A8D, 0x21EA, 0x19A9, 0x1189, 0x1189, 0x1189, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19CA, 0x2A8D, 0x32CD, 0x3B50, 0x4371,   // 0x96C0 (38592)
0x43B2, 0x43B2, 0x4BD2, 0x4C13, 0x4C13, 0x5454, 0x4C13, 0x4C14, 0x5434, 0x4C14, 0x43B2, 0x4BF3, 0x5475, 0x4C13, 0x4391, 0x3B30,   // 0x96D0 (38608)
0x330F, 0x32AE, 0x2A8D, 0x2A4C, 0x224B, 0x220B, 0x220B, 0x222B, 0x2A4C, 0x2A8D, 0x330F, 0x4391, 0x43B2, 0x3B50, 0x3B50, 0x3B50,   // 0x96E0 (38624)
0x3B30, 0x3B30, 0x3B30, 0x3B2F, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B50,   // 0x96F0 (38640)
0x3B50, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x4371, 0x3B71, 0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x330F, 0x32EF,   // 0x9700 (38656)
0x32EF, 0x32EF, 0x32EE, 0x32CE, 0x32CE, 0x32AD, 0x32AD, 0x2AAD, 0x32CE, 0x32CE, 0x2AAD, 0x2A6D, 0x2A6C, 0x2A4C, 0x226C, 0x222B,   // 0x9710 (38672)
0x222B, 0x224C, 0x222C, 0x222B, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A6C, 0x2A8D, 0x32AD, 0x2A8D, 0x222B, 0x222B, 0x2A4C, 0x222B,   // 0x9720 (38688)
0x32EE, 0x43B2, 0x4391, 0x3B0F, 0x2AAD, 0x226C, 0x220B, 0x220B, 0x222B, 0x220B, 0x1A0B, 0x220B, 0x19CA, 0x19A9, 0x19A9, 0x19EA,   // 0x9730 (38704)
0x220B, 0x2A2C, 0x2A6D, 0x3B50, 0x5BCD, 0x744B, 0x84AB, 0x746E, 0x5454, 0x5434, 0x5434, 0x5434, 0x4C13, 0x43B2, 0x43B2, 0x4392,   // 0x9740 (38720)
0x3B71, 0x2A8D, 0x222B, 0x19EA, 0x21CA, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0x9750 (38736)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x21AA, 0x19EA, 0x21EB, 0x220B, 0x19EA, 0x222B, 0x19EA, 0x19A9, 0x19A9, 0x1989, 0x1189, 0x1989,   // 0x9760 (38752)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x19EA, 0x1A0B, 0x220B, 0x222B, 0x2A2B, 0x2A6C, 0x2A6D,   // 0x9770 (38768)
0x2A8D, 0x2AAD, 0x32AD, 0x32CE, 0x32EE, 0x330F, 0x3B0F, 0x3B30, 0x3B50, 0x4371, 0x4391, 0x43B2, 0x4391, 0x3B71, 0x3B51, 0x3B50,   // 0x9780 (38784)
0x3B30, 0x3B2F, 0x330F, 0x32EF, 0x32CE, 0x32CE, 0x2AAD, 0x2AAD, 0x2A8D, 0x2A6D, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A6D, 0x2A8D, 0x2A8D,   // 0x9790 (38800)
0x2AAD, 0x32AE, 0x32AD, 0x32AD, 0x32CE, 0x32EF, 0x3B0F, 0x3B0F, 0x32EF, 0x330F, 0x3B30, 0x3B50, 0x4BD2, 0x5C10, 0x9D53, 0xA552,   // 0x97A0 (38816)
0x9CEF, 0xA4EE, 0xAD2F, 0xAD50, 0x84F4, 0x6CD6, 0x64B6, 0x64B6, 0x64B6, 0x5CB6, 0x5C75, 0x4BF3, 0x330F, 0x224C, 0x1989, 0x1989,   // 0x97B0 (38832)
0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1189, 0x19A9, 0x19A9, 0x1989, 0x1189, 0x1989, 0x19A9,   // 0x97C0 (38848)
0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x222B, 0x222B, 0x2A4C, 0x2A4C, 0x2A6C, 0x32AD, 0x32CE, 0x32CE, 0x32EE,   // 0x97D0 (38864)
0x3B2F, 0x3B50, 0x3B71, 0x4391, 0x43B2, 0x4391, 0x4391, 0x4391, 0x4371, 0x3B50, 0x3B0F, 0x32EE, 0x32CE, 0x32CE, 0x32CE, 0x32CE,   // 0x97E0 (38880)
0x32CE, 0x2A6C, 0x2A4C, 0x222B, 0x2A4C, 0x32EF, 0x4391, 0x3B2F, 0x2A6C, 0x2A2B, 0x222B, 0x220B, 0x220B, 0x222B, 0x224C, 0x222B,   // 0x97F0 (38896)
0x224C, 0x222B, 0x19AA, 0x1989, 0x1189, 0x1189, 0x1989, 0x1989, 0x1189, 0x1989, 0x19A9, 0x224C, 0x32CE, 0x3B2F, 0x3B0F, 0x3B30,   // 0x9800 (38912)
0x3B50, 0x4391, 0x3B50, 0x3B70, 0x3B50, 0x4371, 0x3B71, 0x4391, 0x43B2, 0x43B2, 0x3B71, 0x4391, 0x4BF3, 0x4BF3, 0x4391, 0x3B2F,   // 0x9810 (38928)
0x32EE, 0x32CE, 0x2A8D, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A8D, 0x32CE, 0x3B50, 0x4BF3, 0x5475, 0x5475, 0x4C14, 0x4C14, 0x4BD3,   // 0x9820 (38944)
0x4391, 0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3B30, 0x3B0F, 0x330F, 0x3B0F, 0x3B2F, 0x3B30,   // 0x9830 (38960)
0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B71, 0x4391, 0x4391, 0x4371, 0x4371, 0x4371, 0x3B71, 0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3B30,   // 0x9840 (38976)
0x3B2F, 0x3B0F, 0x32EF, 0x32EE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x2ACE, 0x32CE, 0x32CE, 0x32CE, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A6C,   // 0x9850 (38992)
0x226C, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A8D, 0x2A8D, 0x2A8D, 0x32AD, 0x32AE, 0x32CE, 0x32CE, 0x32AE, 0x224C, 0x2A6C, 0x2A4C, 0x224C,   // 0x9860 (39008)
0x2A8D, 0x4391, 0x4C14, 0x4C13, 0x3B71, 0x2A8D, 0x220B, 0x222B, 0x224C, 0x222B, 0x1A0A, 0x222B, 0x222B, 0x21CA, 0x19A9, 0x220B,   // 0x9870 (39024)
0x2A4C, 0x2A6C, 0x32AD, 0x5434, 0x5C73, 0x6491, 0x6471, 0x5C54, 0x5454, 0x5434, 0x5434, 0x4C34, 0x4C13, 0x4BD3, 0x4BD3, 0x43D2,   // 0x9880 (39040)
0x5434, 0x2A8D, 0x19C9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1189, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0x9890 (39056)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x21A9, 0x19CA, 0x1A0B, 0x222B, 0x222B, 0x224C, 0x222B, 0x222B, 0x19CA, 0x19A9, 0x19CA, 0x19CA,   // 0x98A0 (39072)
0x19CA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x21A9, 0x19CA, 0x1A0A, 0x224B, 0x2A4C, 0x2A4C, 0x2A6C, 0x2AAD, 0x2AAD,   // 0x98B0 (39088)
0x2AAD, 0x32CE, 0x32CE, 0x32CE, 0x32EF, 0x3B0F, 0x3B30, 0x3B50, 0x3B71, 0x3B91, 0x4392, 0x43B2, 0x4391, 0x3B71, 0x3B50, 0x3B30,   // 0x98C0 (39104)
0x3B30, 0x3B0F, 0x32EF, 0x32CE, 0x32AE, 0x32AD, 0x2AAD, 0x2AAD, 0x2A8D, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A6C,   // 0x98D0 (39120)
0x2A6D, 0x2A8D, 0x2A8D, 0x32AD, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x32EE, 0x330F, 0x3B30, 0x5434, 0x6430, 0x9D53, 0xAD93,   // 0x98E0 (39136)
0xAD30, 0xAD50, 0xAD2F, 0xB570, 0xB571, 0x84F4, 0x64B6, 0x64B6, 0x64B6, 0x5CB6, 0x5C96, 0x5434, 0x43B2, 0x3B30, 0x224B, 0x19C9,   // 0x98F0 (39152)
0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x1989, 0x1189, 0x1189, 0x1989, 0x19A9,   // 0x9900 (39168)
0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x220B, 0x224B, 0x2A4C, 0x2A6C, 0x2A4C, 0x2A6C, 0x2A8D, 0x2A8D, 0x32CE, 0x32EE,   // 0x9910 (39184)
0x32EF, 0x330F, 0x3B30, 0x3B50, 0x3B71, 0x4392, 0x4BD3, 0x43B2, 0x3B50, 0x3B50, 0x3B2F, 0x32EE, 0x32CE, 0x32CE, 0x32CE, 0x32CE,   // 0x9920 (39200)
0x32CE, 0x2A8D, 0x2A6C, 0x2A6C, 0x32AE, 0x32EE, 0x3B50, 0x4370, 0x3B0F, 0x32CE, 0x2A6C, 0x2A4C, 0x222B, 0x222B, 0x222B, 0x1A0B,   // 0x9930 (39216)
0x222B, 0x222B, 0x19EA, 0x19CA, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x220B, 0x2A8D, 0x32CE, 0x32EF, 0x32CE, 0x32CE,   // 0x9940 (39232)
0x32AE, 0x32AD, 0x32AD, 0x32CE, 0x32CE, 0x32EE, 0x32EF, 0x330F, 0x330F, 0x3B2F, 0x3B2F, 0x32EF, 0x32EE, 0x32EF, 0x32EE, 0x32EE,   // 0x9950 (39248)
0x32CE, 0x2AAD, 0x2A8C, 0x2A6C, 0x2A6C, 0x2A6C, 0x32CE, 0x3B30, 0x3B50, 0x4BD3, 0x5475, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x5475,   // 0x9960 (39264)
0x4C13, 0x43D2, 0x4391, 0x4391, 0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3B30, 0x3B0F, 0x330F, 0x32EE, 0x32EE, 0x32EE, 0x330F, 0x3B0F,   // 0x9970 (39280)
0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B71, 0x4391, 0x4391, 0x4391, 0x3B71, 0x4371, 0x4371, 0x3B71, 0x3B50, 0x3B50, 0x3B30, 0x3B50,   // 0x9980 (39296)
0x3B50, 0x3B30, 0x3B2F, 0x330F, 0x32EF, 0x330F, 0x32EE, 0x32EE, 0x32CE, 0x32EE, 0x32CE, 0x2AAD, 0x32AE, 0x32CE, 0x2AAE, 0x2A8D,   // 0x9990 (39312)
0x2A8D, 0x2AAD, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x32EF, 0x330F, 0x330F, 0x330F, 0x2A8D, 0x2A8D, 0x2A6D, 0x2A6C,   // 0x99A0 (39328)
0x2AAD, 0x3B30, 0x4BF3, 0x4C14, 0x4C14, 0x4371, 0x2A8D, 0x222B, 0x222B, 0x222B, 0x19CA, 0x21EA, 0x220B, 0x19EA, 0x21EA, 0x220B,   // 0x99B0 (39344)
0x2A6C, 0x2A6C, 0x330F, 0x4BF3, 0x5CB6, 0x5CB6, 0x5C75, 0x5455, 0x5455, 0x5455, 0x5455, 0x5455, 0x5455, 0x5475, 0x5C96, 0x5CB6,   // 0x99C0 (39360)
0x4391, 0x2A6C, 0x32AE, 0x222B, 0x1989, 0x1989, 0x1989, 0x19A9, 0x1989, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0x99D0 (39376)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19EA, 0x220B, 0x222B, 0x2A4C, 0x224C, 0x224C, 0x220B, 0x1A0B, 0x222B, 0x222B,   // 0x99E0 (39392)
0x222B, 0x220B, 0x220B, 0x222B, 0x220B, 0x220B, 0x21EA, 0x19CA, 0x19EA, 0x21EB, 0x222B, 0x2A4C, 0x2A6C, 0x2A8D, 0x32CE, 0x32CE,   // 0x99F0 (39408)
0x32EF, 0x32EF, 0x330F, 0x330F, 0x3B0F, 0x3B30, 0x3B50, 0x3B71, 0x3B71, 0x4391, 0x43B2, 0x4392, 0x3B71, 0x3B50, 0x3B50, 0x3B30,   // 0x9A00 (39424)
0x3B0F, 0x32EF, 0x32CE, 0x32CE, 0x32AD, 0x2AAD, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A2B, 0x222B, 0x2A4C, 0x2A4C,   // 0x9A10 (39440)
0x2A4C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A6D, 0x2A8D, 0x2A8D, 0x32AE, 0x2ACE, 0x32CE, 0x32EE, 0x3B50, 0x5C33, 0x742E, 0xC678, 0xA572,   // 0x9A20 (39456)
0xAD50, 0xAD4F, 0xB550, 0xAD50, 0x74F5, 0x64D6, 0x64B6, 0x64B6, 0x64B6, 0x5CB6, 0x5CB6, 0x5C96, 0x5C96, 0x5C75, 0x5434, 0x4BB2,   // 0x9A30 (39472)
0x32CE, 0x2A4C, 0x220B, 0x220B, 0x220B, 0x220A, 0x21EA, 0x21CA, 0x21CA, 0x19EA, 0x220B, 0x220B, 0x19EA, 0x19A9, 0x19A9, 0x19A9,   // 0x9A40 (39488)
0x19CA, 0x21EA, 0x21EA, 0x222B, 0x21EA, 0x220B, 0x2A8D, 0x2A6C, 0x224C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2AAD, 0x2AAD, 0x32AE, 0x32CE,   // 0x9A50 (39504)
0x32CE, 0x32EE, 0x32EF, 0x3B0F, 0x3B30, 0x3B71, 0x4391, 0x4391, 0x4371, 0x3B71, 0x3B50, 0x3B0F, 0x330F, 0x330F, 0x32EF, 0x32EE,   // 0x9A60 (39520)
0x32CE, 0x32EE, 0x32CE, 0x32EF, 0x3B2F, 0x330F, 0x3B50, 0x32EE, 0x32EF, 0x32EF, 0x32CE, 0x2A8D, 0x2A4C, 0x222B, 0x224C, 0x222C,   // 0x9A70 (39536)
0x2A4C, 0x224C, 0x222B, 0x2A4C, 0x220B, 0x220B, 0x19CA, 0x19CA, 0x19CA, 0x1A0B, 0x2A6C, 0x2A8D, 0x2AAD, 0x222B, 0x224C, 0x224C,   // 0x9A80 (39552)
0x2A6C, 0x224C, 0x2A6C, 0x2A8D, 0x32AE, 0x32AD, 0x32AD, 0x32AD, 0x2A8D, 0x2AAD, 0x32CE, 0x32AE, 0x32AD, 0x32AE, 0x32AE, 0x32AD,   // 0x9A90 (39568)
0x2AAD, 0x2A8D, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A6C, 0x330F, 0x43B2, 0x4BD3, 0x4C14, 0x5434, 0x5475, 0x64B6, 0x7D16, 0x64B5, 0x5455,   // 0x9AA0 (39584)
0x5414, 0x4BD2, 0x4392, 0x3B91, 0x3B50, 0x3B30, 0x3B2F, 0x3B0F, 0x3B0F, 0x32EE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32EE,   // 0x9AB0 (39600)
0x32EE, 0x330F, 0x3B30, 0x3B30, 0x3B50, 0x3B51, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B30, 0x3B71,   // 0x9AC0 (39616)
0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x330F, 0x32EF, 0x330F, 0x3B0F, 0x330F, 0x32CE, 0x32CE, 0x2AAE, 0x32CE, 0x32CE,   // 0x9AD0 (39632)
0x32CE, 0x32EE, 0x32EE, 0x32EF, 0x330F, 0x330F, 0x3B2F, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x32CE, 0x32CE, 0x32CE, 0x32CE,   // 0x9AE0 (39648)
0x32AE, 0x2A8D, 0x32EF, 0x32EE, 0x3B71, 0x43D2, 0x32EF, 0x2A6C, 0x2A6C, 0x224B, 0x220B, 0x222B, 0x19CA, 0x220B, 0x224C, 0x226C,   // 0x9AF0 (39664)
0x2A8D, 0x2AAD, 0x3B50, 0x4C13, 0x5C96, 0x5C96, 0x5C95, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C95, 0x5455, 0x5475, 0x5C75, 0x5455,   // 0x9B00 (39680)
0x2A4C, 0x226C, 0x4391, 0x32CE, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19AA, 0x19CA,   // 0x9B10 (39696)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x21EA, 0x222B, 0x222B, 0x224C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A8D,   // 0x9B20 (39712)
0x2A6C, 0x224C, 0x224C, 0x2A4C, 0x2A4C, 0x2A4C, 0x224B, 0x222B, 0x220B, 0x220B, 0x222B, 0x2A4C, 0x2A6C, 0x2AAD, 0x32CE, 0x32EE,   // 0x9B30 (39728)
0x3B0F, 0x3B0F, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x4371, 0x43B2, 0x4391, 0x3B71, 0x4371, 0x3B71, 0x3B50, 0x3B30, 0x3B30, 0x3B0F,   // 0x9B40 (39744)
0x330F, 0x32EE, 0x32CE, 0x32AE, 0x2AAD, 0x2AAD, 0x2AAD, 0x2AAD, 0x2A8D, 0x2A6C, 0x2A4C, 0x222B, 0x220B, 0x21EA, 0x220B, 0x222B,   // 0x9B50 (39760)
0x2A2B, 0x2A4C, 0x224C, 0x224C, 0x2A4C, 0x2A6C, 0x2A8D, 0x32AD, 0x32CE, 0x32EF, 0x32EF, 0x3B71, 0x5C54, 0x7450, 0xBE58, 0x9D30,   // 0x9B60 (39776)
0xAD2F, 0xAD2F, 0xA530, 0x84F3, 0x64D6, 0x64B6, 0x64B6, 0x64B6, 0x64B6, 0x64B6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5475, 0x5454,   // 0x9B70 (39792)
0x4C14, 0x4BD3, 0x43B2, 0x43B2, 0x43B2, 0x4391, 0x4371, 0x4371, 0x43B2, 0x4BD2, 0x4BF3, 0x4BD2, 0x3B0F, 0x220B, 0x19A9, 0x19EA,   // 0x9B80 (39808)
0x224C, 0x19CA, 0x19A9, 0x19CA, 0x21EA, 0x220B, 0x19EA, 0x32CE, 0x32CE, 0x226C, 0x2A4C, 0x2A4C, 0x2A8D, 0x2AAD, 0x2AAD, 0x32AE,   // 0x9B90 (39824)
0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x3B0F, 0x3B30, 0x3B50, 0x3B51, 0x4371, 0x4391, 0x4392, 0x4391, 0x4391, 0x4391, 0x4391, 0x3B50,   // 0x9BA0 (39840)
0x330F, 0x332F, 0x3B30, 0x3B50, 0x3B50, 0x3B2F, 0x3B0F, 0x32AD, 0x2AAD, 0x32CE, 0x32CE, 0x32CE, 0x32AE, 0x2A8D, 0x2AAD, 0x2AAD,   // 0x9BB0 (39856)
0x2A8D, 0x2A8D, 0x2A6C, 0x2A6C, 0x224C, 0x222B, 0x220B, 0x220B, 0x220A, 0x2A4C, 0x222B, 0x2A6C, 0x220B, 0x19AA, 0x19C9, 0x19EA,   // 0x9BC0 (39872)
0x220B, 0x222B, 0x2A8D, 0x32AD, 0x32CE, 0x32AE, 0x32AD, 0x2A8D, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A6D, 0x2A6C, 0x2A6C,   // 0x9BD0 (39888)
0x2A6C, 0x2A8D, 0x2A6C, 0x224C, 0x220B, 0x224C, 0x2A8D, 0x2AAD, 0x4371, 0x4C13, 0x4BF3, 0x4C13, 0x5C75, 0x6CD6, 0x6495, 0x5C96,   // 0x9BE0 (39904)
0x5C95, 0x5455, 0x4BF3, 0x4391, 0x3B50, 0x3B2F, 0x3B0F, 0x32EF, 0x32CE, 0x32CE, 0x32AE, 0x32AE, 0x32AE, 0x32AE, 0x32CE, 0x32CE,   // 0x9BF0 (39920)
0x32EE, 0x32EE, 0x3B2F, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B30, 0x3B50, 0x3B30, 0x3B30,   // 0x9C00 (39936)
0x3B50, 0x3B51, 0x3B30, 0x3B50, 0x3B30, 0x3B30, 0x3B0F, 0x32EF, 0x330F, 0x3B30, 0x330F, 0x32EE, 0x32EE, 0x2AAD, 0x2A8D, 0x2AAD,   // 0x9C10 (39952)
0x2AAE, 0x3B0F, 0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x3B71, 0x3B71, 0x3B71, 0x3B71, 0x4391, 0x4391, 0x330F, 0x32EE, 0x32EF, 0x32EF,   // 0x9C20 (39968)
0x32CE, 0x2A6D, 0x2AAD, 0x2A8D, 0x32CE, 0x3B2F, 0x32CE, 0x2A6C, 0x2A4C, 0x224C, 0x2A4C, 0x2A4C, 0x222B, 0x224C, 0x2A8D, 0x2AAD,   // 0x9C30 (39984)
0x32CE, 0x4371, 0x3B50, 0x5434, 0x5CB6, 0x5C96, 0x5C96, 0x5C96, 0x5CB6, 0x5C96, 0x5C95, 0x5455, 0x4C13, 0x43B2, 0x3B2F, 0x32EF,   // 0x9C40 (40000)
0x19EA, 0x19EA, 0x220B, 0x19A9, 0x1989, 0x1989, 0x1989, 0x21A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x1A0A, 0x222B,   // 0x9C50 (40016)
0x220B, 0x220B, 0x19EA, 0x19C9, 0x21EA, 0x222B, 0x2A6C, 0x222B, 0x2A2B, 0x2A4C, 0x2A6C, 0x2A8D, 0x2A8D, 0x2AAD, 0x2AAD, 0x2A8D,   // 0x9C60 (40032)
0x2A8D, 0x2A6C, 0x2A4C, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x222B, 0x2A4C, 0x2A6C, 0x2A8D, 0x32AE, 0x32CE, 0x32EE,   // 0x9C70 (40048)
0x3B0F, 0x3B2F, 0x3B30, 0x3B30, 0x3B50, 0x3B71, 0x4391, 0x43B2, 0x4391, 0x3B71, 0x3B50, 0x3B30, 0x3B2F, 0x3B2F, 0x3B2F, 0x330F,   // 0x9C80 (40064)
0x32EE, 0x32CE, 0x2ACE, 0x32CE, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A4C, 0x2A2B, 0x222B, 0x1A0A, 0x19CA, 0x11CA, 0x19EA, 0x220B,   // 0x9C90 (40080)
0x222B, 0x222B, 0x222B, 0x224C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A8D, 0x32CE, 0x32EE, 0x32EF, 0x3B0F, 0x5454, 0x6410, 0x9D54, 0x8C8D,   // 0x9CA0 (40096)
0x9CCD, 0x9CCD, 0x84D1, 0x64B6, 0x64B6, 0x64B6, 0x5CB6, 0x5CB6, 0x5CB6, 0x64B6, 0x6CB4, 0x6CB3, 0x64B5, 0x5C96, 0x5455, 0x5434,   // 0x9CB0 (40112)
0x4C13, 0x4BF3, 0x43D2, 0x43D2, 0x43D2, 0x43D2, 0x43D2, 0x43D2, 0x4BD3, 0x4C13, 0x4BD3, 0x3B50, 0x32EE, 0x2A8D, 0x224C, 0x222B,   // 0x9CC0 (40128)
0x224B, 0x330F, 0x3B30, 0x32EF, 0x32CE, 0x32AE, 0x222B, 0x2A8D, 0x3B50, 0x3B0F, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2AAD,   // 0x9CD0 (40144)
0x32AD, 0x32AD, 0x2AAD, 0x32EE, 0x330F, 0x3B30, 0x3B30, 0x3B50, 0x4392, 0x43D2, 0x4BF3, 0x4BD3, 0x43D2, 0x43D2, 0x43B2, 0x43B2,   // 0x9CE0 (40160)
0x43B2, 0x4391, 0x4371, 0x3B50, 0x32EE, 0x32EE, 0x32EF, 0x32CE, 0x32EE, 0x3B2F, 0x3B50, 0x4391, 0x3B50, 0x3B30, 0x3B30, 0x3B30,   // 0x9CF0 (40176)
0x330F, 0x32EE, 0x32EE, 0x32CE, 0x32AE, 0x32AD, 0x2A8D, 0x2A6C, 0x2AAD, 0x2A4B, 0x220B, 0x21EA, 0x19A9, 0x1989, 0x1989, 0x19A9,   // 0x9D00 (40192)
0x220B, 0x2A8D, 0x32EF, 0x3B50, 0x3B71, 0x3B71, 0x3B50, 0x3B2F, 0x32EE, 0x32AE, 0x2A6C, 0x2A4C, 0x224B, 0x224C, 0x2A4C, 0x2A4C,   // 0x9D10 (40208)
0x32AE, 0x2AAD, 0x224C, 0x222B, 0x19CA, 0x19EA, 0x222B, 0x2A4C, 0x2A8D, 0x32CE, 0x3B30, 0x43B2, 0x43B2, 0x43D2, 0x5454, 0x5C75,   // 0x9D20 (40224)
0x5C96, 0x5CB6, 0x5C96, 0x4C14, 0x4371, 0x3B30, 0x3B0F, 0x32EE, 0x32CE, 0x32AE, 0x32AD, 0x32AD, 0x2AAD, 0x32AD, 0x32AE, 0x32AE,   // 0x9D30 (40240)
0x32CE, 0x32EE, 0x32EF, 0x32EE, 0x32EF, 0x32EF, 0x330F, 0x3B0F, 0x3B30, 0x3B2F, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30,   // 0x9D40 (40256)
0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x32EF, 0x32EE, 0x3B0F, 0x330F, 0x32EE, 0x32CE, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A8D,   // 0x9D50 (40272)
0x2A8D, 0x330F, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x3B71, 0x4371, 0x3B71, 0x3B91, 0x4391, 0x3B50, 0x330F, 0x3B0F, 0x330F,   // 0x9D60 (40288)
0x3B2F, 0x32AE, 0x2AAD, 0x32AE, 0x32CE, 0x32CE, 0x32AE, 0x2A8D, 0x2A6C, 0x2A4C, 0x2A6C, 0x2A6C, 0x2A8D, 0x2AAD, 0x32EE, 0x3B0F,   // 0x9D70 (40304)
0x330F, 0x32EE, 0x3B2F, 0x5455, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5CB6, 0x5C96, 0x5C95, 0x4C13, 0x2AAD, 0x19EA, 0x19CA, 0x19CA,   // 0x9D80 (40320)
0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19EA, 0x222B, 0x224B, 0x2A4B,   // 0x9D90 (40336)
0x2A4B, 0x224C, 0x224C, 0x2A4C, 0x2A6C, 0x2A4C, 0x224C, 0x220B, 0x222B, 0x2A6C, 0x32AE, 0x2A8D, 0x2A8D, 0x32AD, 0x32CE, 0x32CE,   // 0x9DA0 (40352)
0x32EE, 0x32EF, 0x32CE, 0x32CE, 0x32CE, 0x2A8D, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A6C, 0x2A4C, 0x2A6C, 0x2AAD, 0x32CE, 0x32EE, 0x32EF,   // 0x9DB0 (40368)
0x3B2F, 0x3B2F, 0x3B30, 0x3B30, 0x3B50, 0x4371, 0x4391, 0x4391, 0x3B71, 0x3B50, 0x3B50, 0x3B30, 0x3B2F, 0x3B2F, 0x3B0F, 0x32EF,   // 0x9DC0 (40384)
0x32CE, 0x32CE, 0x32AE, 0x32AE, 0x2AAD, 0x2A8D, 0x2A6C, 0x2A4C, 0x2A4C, 0x224C, 0x222B, 0x1A0A, 0x19CA, 0x11CA, 0x19CA, 0x19EA,   // 0x9DD0 (40400)
0x19EA, 0x19EA, 0x220B, 0x220B, 0x220B, 0x224C, 0x2A4C, 0x2A6C, 0x2A8D, 0x32AE, 0x32EE, 0x32EE, 0x4BF3, 0x5C53, 0x7450, 0x7C4E,   // 0x9DE0 (40416)
0x846C, 0x8C8E, 0x848F, 0x64B5, 0x64B6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x6C94, 0x6C93, 0x5C95, 0x5455, 0x4C34, 0x4BF3,   // 0x9DF0 (40432)
0x43D2, 0x43B2, 0x4392, 0x4391, 0x3B71, 0x3B51, 0x3B71, 0x4371, 0x4391, 0x4391, 0x4371, 0x330F, 0x32EE, 0x330F, 0x3B51, 0x3B30,   // 0x9E00 (40448)
0x32CE, 0x330F, 0x43B2, 0x3B50, 0x3B50, 0x4371, 0x2AAD, 0x222B, 0x2A8D, 0x330F, 0x32CE, 0x224C, 0x224C, 0x224C, 0x2A4C, 0x2A8D,   // 0x9E10 (40464)
0x32AD, 0x32AE, 0x32CE, 0x32CE, 0x330F, 0x3B0F, 0x3B30, 0x4371, 0x4392, 0x43B2, 0x43B2, 0x43B2, 0x43D2, 0x43D2, 0x43D2, 0x43B2,   // 0x9E20 (40480)
0x43B2, 0x43B2, 0x4391, 0x3B50, 0x3B0F, 0x3B0F, 0x3B2F, 0x330F, 0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B51,   // 0x9E30 (40496)
0x3B71, 0x3B51, 0x3B50, 0x3B50, 0x3B50, 0x3B2F, 0x32CE, 0x32CE, 0x2AAD, 0x21EA, 0x220B, 0x19AA, 0x19A9, 0x19A9, 0x1989, 0x19A9,   // 0x9E40 (40512)
0x222B, 0x2A8D, 0x32EF, 0x4392, 0x4BD3, 0x43B2, 0x43D2, 0x43D2, 0x3B50, 0x330F, 0x32EE, 0x2A8D, 0x224C, 0x224C, 0x2A4C, 0x2A8D,   // 0x9E50 (40528)
0x2AAD, 0x2A4C, 0x222B, 0x220B, 0x19CA, 0x19EA, 0x19EA, 0x222B, 0x222B, 0x2A4C, 0x2A6D, 0x32CE, 0x32EE, 0x330F, 0x4371, 0x5434,   // 0x9E60 (40544)
0x5C96, 0x5CB6, 0x5C96, 0x5C75, 0x5434, 0x4BD2, 0x3B30, 0x32EF, 0x2AAE, 0x2AAD, 0x2A6D, 0x2A6C, 0x2A6C, 0x2A8D, 0x2A8D, 0x2AAD,   // 0x9E70 (40560)
0x32AE, 0x32AE, 0x32AE, 0x32CE, 0x32CE, 0x32EE, 0x32EE, 0x32EE, 0x32EF, 0x32EF, 0x330F, 0x32EF, 0x3B0F, 0x3B0F, 0x3B2F, 0x3B30,   // 0x9E80 (40576)
0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x330F, 0x32EF, 0x32EE, 0x32CE, 0x32CE, 0x2ACE, 0x32CE, 0x32CE, 0x2AAD, 0x2A8D, 0x2A6C, 0x2A6C,   // 0x9E90 (40592)
0x2A8D, 0x32EE, 0x32EE, 0x3B0F, 0x3B0F, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B51, 0x3B71, 0x3B71, 0x4391, 0x3B30, 0x3B30, 0x3B50,   // 0x9EA0 (40608)
0x3B50, 0x3B2F, 0x2AAD, 0x32CE, 0x32AE, 0x32AE, 0x32AE, 0x2AAE, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2AAD, 0x3B2F, 0x32AD,   // 0x9EB0 (40624)
0x32CE, 0x2A8D, 0x332F, 0x5455, 0x5C75, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5454, 0x32AD, 0x220B, 0x11A9, 0x19A9, 0x19A9,   // 0x9EC0 (40640)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1A0A, 0x224C, 0x2A4C, 0x224B,   // 0x9ED0 (40656)
0x224C, 0x2A6C, 0x2A8D, 0x2AAD, 0x2A8D, 0x2A8D, 0x32CE, 0x32CE, 0x2A8D, 0x2A8D, 0x32CE, 0x32CE, 0x2AAE, 0x32CE, 0x32EE, 0x32EE,   // 0x9EE0 (40672)
0x3B0F, 0x3B50, 0x3B71, 0x4391, 0x4391, 0x3B50, 0x3B30, 0x330F, 0x32AE, 0x32AE, 0x2A8D, 0x2A8D, 0x32AE, 0x32CE, 0x330F, 0x3B30,   // 0x9EF0 (40688)
0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B71, 0x4391, 0x4392, 0x4391, 0x3B71, 0x3B50, 0x3B30, 0x3B2F, 0x3B30, 0x3B30, 0x3B0F, 0x32EE,   // 0x9F00 (40704)
0x32CE, 0x32AE, 0x32AD, 0x32AD, 0x2A8D, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x19CA, 0x19A9, 0x19A9, 0x19C9, 0x220A,   // 0x9F10 (40720)
0x19CA, 0x19A9, 0x1989, 0x1189, 0x19A9, 0x220B, 0x224B, 0x2A4C, 0x2A6D, 0x2AAD, 0x32AE, 0x2ACE, 0x3B30, 0x5413, 0x6452, 0x8CF1,   // 0x9F20 (40736)
0x744F, 0x6C51, 0x7C4C, 0x7CB0, 0x64B6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5475, 0x5454, 0x4C13, 0x43D2, 0x43D2,   // 0x9F30 (40752)
0x4BF3, 0x5414, 0x4BF3, 0x4371, 0x32EE, 0x3B30, 0x4371, 0x4371, 0x43B2, 0x4BF3, 0x5434, 0x4BD2, 0x4391, 0x4BD3, 0x5C54, 0x5434,   // 0x9F40 (40768)
0x4371, 0x3B50, 0x4391, 0x3B2F, 0x32CE, 0x32CE, 0x2A6C, 0x220A, 0x19EA, 0x2A2B, 0x2A8D, 0x32AE, 0x2A8D, 0x2A6C, 0x2A6C, 0x2A8D,   // 0x9F50 (40784)
0x2AAD, 0x32CE, 0x32CE, 0x32EE, 0x32EE, 0x32EF, 0x3B30, 0x3B51, 0x3B71, 0x3B71, 0x43B2, 0x4BD2, 0x4BF3, 0x4BD3, 0x43D2, 0x43D2,   // 0x9F60 (40800)
0x43B2, 0x43B2, 0x4391, 0x43B2, 0x43B2, 0x4391, 0x4371, 0x3B50, 0x3B0F, 0x3B0F, 0x3B0F, 0x32EE, 0x32CE, 0x32AE, 0x32EF, 0x330F,   // 0x9F70 (40816)
0x3B30, 0x3B50, 0x3B30, 0x3B30, 0x3B50, 0x3B2F, 0x32CE, 0x32AD, 0x21EA, 0x220B, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19CA,   // 0x9F80 (40832)
0x222B, 0x2A6C, 0x3B30, 0x43B2, 0x43B2, 0x4371, 0x4391, 0x43D2, 0x3B50, 0x3B0F, 0x43B2, 0x4391, 0x2AAD, 0x32EE, 0x330F, 0x2A8D,   // 0x9F90 (40848)
0x222B, 0x222B, 0x222B, 0x19EA, 0x19AA, 0x21EA, 0x222B, 0x1A0B, 0x1A0B, 0x222B, 0x220B, 0x2A4C, 0x32AD, 0x32CE, 0x330F, 0x4BF3,   // 0x9FA0 (40864)
0x5454, 0x5C54, 0x5455, 0x5455, 0x5434, 0x4BF3, 0x4371, 0x3B71, 0x3B2F, 0x32CE, 0x2A6C, 0x224C, 0x222B, 0x222C, 0x224C, 0x2A6C,   // 0x9FB0 (40880)
0x2A8D, 0x2A6C, 0x2A8D, 0x2AAE, 0x32CE, 0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x32EE, 0x32EF, 0x32EE, 0x32EF, 0x330F,   // 0x9FC0 (40896)
0x3B0F, 0x3B0F, 0x330F, 0x32EF, 0x32EF, 0x32CE, 0x32AE, 0x2AAD, 0x2AAE, 0x2A6C, 0x2AAD, 0x32AE, 0x2A6C, 0x224C, 0x2A4C, 0x224C,   // 0x9FD0 (40912)
0x2A6C, 0x2AAD, 0x2AAE, 0x32CE, 0x32EE, 0x330F, 0x3B0F, 0x3B2F, 0x3B0F, 0x3B30, 0x3B30, 0x3B50, 0x4371, 0x3B71, 0x4371, 0x4391,   // 0x9FE0 (40928)
0x4391, 0x4391, 0x32CE, 0x32AD, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32AE, 0x2ACE, 0x2AAD, 0x2A8D, 0x2A8D, 0x32CE, 0x32AD, 0x32CE,   // 0x9FF0 (40944)
0x2A8D, 0x2A6C, 0x43B2, 0x5455, 0x5475, 0x5C75, 0x5C96, 0x5C95, 0x5475, 0x4BF3, 0x3B2F, 0x19EA, 0x19CA, 0x19A9, 0x19A9, 0x1989,   // 0xA000 (40960)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x21A9, 0x19A9, 0x19EA, 0x220B, 0x222B, 0x2A4C,   // 0xA010 (40976)
0x2A6C, 0x2A8D, 0x2A8D, 0x2A8D, 0x2AAD, 0x32CE, 0x32EF, 0x3B2F, 0x3B2F, 0x3B0F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F, 0x330F,   // 0xA020 (40992)
0x3B30, 0x3B50, 0x3B71, 0x43B2, 0x43D2, 0x43B2, 0x4391, 0x4391, 0x3B71, 0x3B50, 0x3B2F, 0x330F, 0x32EF, 0x32EF, 0x3B30, 0x3B50,   // 0xA030 (41008)
0x3B50, 0x3B51, 0x3B71, 0x4392, 0x43B2, 0x4391, 0x4391, 0x4371, 0x3B30, 0x3B30, 0x3B2F, 0x3B0F, 0x3B0F, 0x3B2F, 0x32EF, 0x32CE,   // 0xA040 (41024)
0x32CE, 0x32AD, 0x2AAD, 0x2A8D, 0x2A6C, 0x2A4C, 0x2A6C, 0x2A6D, 0x2A6C, 0x2A4C, 0x220B, 0x19A9, 0x1989, 0x1989, 0x19CA, 0x220B,   // 0xA050 (41040)
0x19CA, 0x1989, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19CA, 0x222B, 0x2A4C, 0x2A8D, 0x2ACE, 0x32CE, 0x32CE, 0x3B2F, 0x4BF3, 0x6474,   // 0xA060 (41056)
0x7492, 0x9D75, 0xA573, 0x7C8E, 0x6C2F, 0x6453, 0x5C74, 0x5434, 0x4C13, 0x4C13, 0x5434, 0x5434, 0x5434, 0x5434, 0x4BD2, 0x4371,   // 0xA070 (41072)
0x330F, 0x32EE, 0x32AD, 0x32EE, 0x32AE, 0x32EE, 0x32CE, 0x32CE, 0x3B0F, 0x3B50, 0x3B50, 0x4391, 0x43B2, 0x5413, 0x5C74, 0x8537,   // 0xA080 (41088)
0x5C75, 0x4391, 0x2A6C, 0x222B, 0x19EA, 0x09CA, 0x09A9, 0x1189, 0x1189, 0x220B, 0x2AAD, 0x32CE, 0x222B, 0x224C, 0x2A6C, 0x222B,   // 0xA090 (41104)
0x224C, 0x2AAD, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32EF, 0x3B30, 0x3B50, 0x3B50, 0x4391, 0x43B2, 0x43B2, 0x43B2, 0x43D2, 0x4BD3,   // 0xA0A0 (41120)
0x4391, 0x3B50, 0x43D2, 0x4BD2, 0x3B70, 0x4371, 0x3B50, 0x3B0F, 0x32EE, 0x2AAD, 0x224C, 0x222B, 0x222B, 0x224C, 0x2A8D, 0x32AE,   // 0xA0B0 (41136)
0x32CE, 0x32EE, 0x32CE, 0x32AE, 0x32AE, 0x2A6C, 0x2A8D, 0x21EA, 0x21EA, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9,   // 0xA0C0 (41152)
0x19CA, 0x2A8D, 0x3B30, 0x3B50, 0x3B30, 0x330F, 0x32EE, 0x32CE, 0x2AAD, 0x2A6D, 0x2A4C, 0x224C, 0x330F, 0x3B50, 0x32CE, 0x220B,   // 0xA0D0 (41168)
0x19AA, 0x21EA, 0x222B, 0x220B, 0x222B, 0x1A0B, 0x222B, 0x220B, 0x222B, 0x2A6C, 0x2A6C, 0x2A8D, 0x2AAD, 0x32CE, 0x330F, 0x3B50,   // 0xA0E0 (41184)
0x43B2, 0x4C13, 0x4C14, 0x5434, 0x4C13, 0x4BD3, 0x3B51, 0x32EE, 0x32AD, 0x2A6C, 0x222B, 0x222B, 0x220B, 0x2A2B, 0x224B, 0x224C,   // 0xA0F0 (41200)
0x2A6C, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A8D, 0x32CE, 0x32CE, 0x32EE, 0x32EF, 0x32EF, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32EE,   // 0xA100 (41216)
0x32EF, 0x32CE, 0x32CE, 0x32CE, 0x2AAD, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A8D, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A4C, 0x222B, 0x222B,   // 0xA110 (41232)
0x222B, 0x2A4C, 0x2A6C, 0x2A8D, 0x2AAD, 0x32CE, 0x32CE, 0x32EE, 0x32CE, 0x32EF, 0x3B0F, 0x3B30, 0x3B30, 0x3B71, 0x4391, 0x4391,   // 0xA120 (41248)
0x43B2, 0x43D2, 0x3B50, 0x32CE, 0x32CE, 0x32EE, 0x32EF, 0x32CE, 0x32CE, 0x32CE, 0x32AE, 0x32CE, 0x3B0F, 0x328C, 0x224C, 0x224C,   // 0xA130 (41264)
0x224C, 0x2A8D, 0x43B2, 0x5454, 0x5455, 0x5434, 0x4BF3, 0x3B50, 0x224B, 0x19CA, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x19A9,   // 0xA140 (41280)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19C9, 0x19CA, 0x19A9, 0x19CA, 0x19EA, 0x220B, 0x222B, 0x2A4C,   // 0xA150 (41296)
0x2A8D, 0x2A8D, 0x2A6D, 0x2AAD, 0x32EF, 0x330F, 0x3B0F, 0x3B2F, 0x3B30, 0x3B30, 0x3B30, 0x3B71, 0x3B71, 0x4371, 0x4391, 0x3B50,   // 0xA160 (41312)
0x3B2F, 0x3B50, 0x4371, 0x43B2, 0x43B2, 0x43B2, 0x4391, 0x4371, 0x3B71, 0x3B50, 0x3B30, 0x3B2F, 0x32EF, 0x32CE, 0x32EE, 0x32CE,   // 0xA170 (41328)
0x32CE, 0x32EE, 0x3B0F, 0x3B50, 0x4391, 0x3B71, 0x3B71, 0x3B50, 0x3B30, 0x3B30, 0x3B0F, 0x32EF, 0x32EE, 0x32EF, 0x32EE, 0x32CE,   // 0xA180 (41344)
0x32CE, 0x2A8D, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A6C, 0x224C, 0x2A4B, 0x220B, 0x1189, 0x19A9, 0x19A9, 0x1989, 0x1989,   // 0xA190 (41360)
0x1989, 0x1989, 0x1189, 0x1189, 0x1989, 0x1989, 0x19A9, 0x19EA, 0x220B, 0x224C, 0x2A6C, 0x2A8D, 0x32CE, 0x32CE, 0x32CE, 0x3B30,   // 0xA1A0 (41376)
0x4BD2, 0x6495, 0x74F5, 0x6C94, 0x5C53, 0x4BB1, 0x3B30, 0x32EE, 0x2AAD, 0x226C, 0x32AD, 0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x3B50,   // 0xA1B0 (41392)
0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x32EF, 0x330F, 0x32EF, 0x32CE, 0x3B2F, 0x3B30, 0x3B30, 0x3B50, 0x4391, 0x3B70, 0x3B50, 0x4371,   // 0xA1C0 (41408)
0x4391, 0x4371, 0x3B50, 0x3B2F, 0x32EF, 0x32EF, 0x3B2F, 0x330F, 0x1A0B, 0x1989, 0x2A8D, 0x32CE, 0x224C, 0x19CA, 0x222B, 0x220A,   // 0xA1D0 (41424)
0x19CA, 0x2A4C, 0x2A8D, 0x2A8D, 0x2A8D, 0x2AAD, 0x32CE, 0x32EE, 0x330F, 0x3B30, 0x3B50, 0x4371, 0x4350, 0x3B30, 0x3B0F, 0x3B2F,   // 0xA1E0 (41440)
0x32EF, 0x32EF, 0x3B30, 0x3B51, 0x3B50, 0x32EE, 0x2A8D, 0x220B, 0x220B, 0x1A0A, 0x1989, 0x19A9, 0x21EA, 0x222B, 0x224C, 0x224C,   // 0xA1F0 (41456)
0x2A4C, 0x2A8D, 0x2A6C, 0x2A4C, 0x220B, 0x19EA, 0x21CA, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1189,   // 0xA200 (41472)
0x1989, 0x222B, 0x2AAD, 0x2A8D, 0x2A6C, 0x2A4C, 0x224B, 0x222B, 0x222B, 0x19EA, 0x19A9, 0x1189, 0x1189, 0x19A9, 0x19A9, 0x1989,   // 0xA210 (41488)
0x19AA, 0x2A4C, 0x2A6C, 0x2A6C, 0x1A0B, 0x1A0A, 0x222B, 0x222B, 0x2A6C, 0x3B50, 0x4391, 0x332F, 0x32CE, 0x32CE, 0x32CE, 0x3B0F,   // 0xA220 (41504)
0x4371, 0x4392, 0x4392, 0x43D2, 0x4BD3, 0x43D2, 0x4391, 0x32EF, 0x2A4B, 0x222B, 0x1A0B, 0x220B, 0x220B, 0x222B, 0x2A4C, 0x2A6C,   // 0xA230 (41520)
0x2AAD, 0x32AE, 0x2A8D, 0x2A8D, 0x2A6C, 0x32AE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32AE, 0x32AE, 0x2ACE, 0x32EE,   // 0xA240 (41536)
0x32EE, 0x32CE, 0x2AAD, 0x2A8D, 0x2A6C, 0x2A4C, 0x224C, 0x2A4C, 0x224C, 0x2A4C, 0x224C, 0x224C, 0x2A4C, 0x222B, 0x222B, 0x222B,   // 0xA250 (41552)
0x222B, 0x2A2B, 0x222B, 0x2A4C, 0x2A6D, 0x2A8D, 0x32AE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x330F, 0x330F, 0x3B50, 0x3B70, 0x3B71,   // 0xA260 (41568)
0x4392, 0x43B2, 0x43B2, 0x3B30, 0x32EE, 0x3B0F, 0x3B30, 0x330F, 0x330F, 0x32CE, 0x32CE, 0x32EE, 0x32EE, 0x2A8D, 0x2A6D, 0x2A6C,   // 0xA270 (41584)
0x224C, 0x19CA, 0x2AAD, 0x3B50, 0x330F, 0x2AAD, 0x222B, 0x11A9, 0x1189, 0x1989, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x1989, 0x19A9,   // 0xA280 (41600)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19AA, 0x19CA, 0x19A9, 0x19CA, 0x220B, 0x220B, 0x19EA, 0x220B, 0x222B, 0x2A6C, 0x2A8D,   // 0xA290 (41616)
0x2AAD, 0x32AE, 0x32CE, 0x32EE, 0x3B2F, 0x3B2F, 0x3B2F, 0x3B30, 0x3B50, 0x3B71, 0x3B71, 0x4391, 0x43B2, 0x43B2, 0x43B2, 0x4391,   // 0xA2A0 (41632)
0x3B71, 0x3B30, 0x3B30, 0x3B50, 0x4371, 0x4391, 0x3B71, 0x3B50, 0x3B30, 0x3B2F, 0x3B0F, 0x330F, 0x32EE, 0x32CE, 0x32CE, 0x32AE,   // 0xA2B0 (41648)
0x2A8D, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A8D, 0x32AD, 0x2A8D, 0x2A8D, 0x32CE, 0x32CE, 0x2AAD, 0x2A8D, 0x2A8D, 0x2AAD, 0x2AAE,   // 0xA2C0 (41664)
0x2A8D, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x222B, 0x19EA, 0x19CA, 0x19EA, 0x1989, 0x1989, 0x19A9, 0x1989, 0x19A9,   // 0xA2D0 (41680)
0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19CA, 0x21AA, 0x19CA, 0x222B, 0x220B, 0x220B, 0x222B, 0x224C, 0x2A8D, 0x32AD, 0x32CE,   // 0xA2E0 (41696)
0x32CE, 0x32EE, 0x3B70, 0x4BD2, 0x3B71, 0x32EE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32EF, 0x32EF, 0x330F, 0x330F, 0x32CE, 0x2A8D,   // 0xA2F0 (41712)
0x2A8D, 0x2AAD, 0x2A8D, 0x32AD, 0x32CE, 0x3B30, 0x3B0F, 0x3B0F, 0x3B50, 0x3B2F, 0x3B0F, 0x3B50, 0x4391, 0x4391, 0x3B50, 0x3B30,   // 0xA300 (41728)
0x3B30, 0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3B50, 0x3B71, 0x4BB2, 0x4371, 0x224C, 0x19A9, 0x222B, 0x2A6C, 0x222B, 0x1A0A, 0x19EA,   // 0xA310 (41744)
0x19EA, 0x2A4C, 0x2A6C, 0x2A6C, 0x2A8D, 0x2A8D, 0x32CE, 0x32EF, 0x3B30, 0x3B70, 0x4371, 0x3B50, 0x3B30, 0x330F, 0x330F, 0x32CE,   // 0xA320 (41760)
0x32AD, 0x2AAD, 0x2AAD, 0x2A8D, 0x226C, 0x220B, 0x19CA, 0x1189, 0x1189, 0x1189, 0x1989, 0x1989, 0x19A9, 0x19CA, 0x19CA, 0x19CA,   // 0xA330 (41776)
0x21EA, 0x220B, 0x19EA, 0x19CA, 0x1989, 0x19A9, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989,   // 0xA340 (41792)
0x1989, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1189,   // 0xA350 (41808)
0x1989, 0x19A9, 0x220B, 0x19EA, 0x19A9, 0x19EA, 0x220B, 0x222B, 0x2A8D, 0x4371, 0x4BD3, 0x4BD2, 0x4BD2, 0x4BF3, 0x4BF3, 0x4BF3,   // 0xA360 (41824)
0x43B2, 0x4371, 0x43B2, 0x4BD3, 0x4BF3, 0x4C14, 0x4BF3, 0x4391, 0x32CE, 0x2A6C, 0x222B, 0x222B, 0x222B, 0x222B, 0x2A4C, 0x2A8D,   // 0xA370 (41840)
0x32AD, 0x32CE, 0x32CE, 0x32CE, 0x2A8D, 0x2AAE, 0x2AAD, 0x2AAD, 0x2AAD, 0x32AE, 0x32AE, 0x2AAD, 0x2A8D, 0x2A8D, 0x32AD, 0x2AAD,   // 0xA380 (41856)
0x2A8D, 0x2A6C, 0x2A4C, 0x2A4C, 0x224C, 0x2A4C, 0x2A4C, 0x2A4C, 0x224C, 0x222B, 0x222B, 0x222B, 0x222B, 0x220B, 0x222B, 0x222B,   // 0xA390 (41872)
0x220B, 0x222B, 0x220B, 0x222B, 0x222B, 0x2A4C, 0x2A6C, 0x2A8D, 0x2AAD, 0x32AD, 0x32AE, 0x32CE, 0x32CE, 0x32EF, 0x3B30, 0x3B30,   // 0xA3A0 (41888)
0x3B50, 0x3B71, 0x4391, 0x4391, 0x3B30, 0x3B30, 0x3B30, 0x3B2F, 0x3B30, 0x3B30, 0x3B0F, 0x2A8D, 0x32EE, 0x330F, 0x32EE, 0x32CE,   // 0xA3B0 (41904)
0x2A4C, 0x19A9, 0x11A9, 0x19A9, 0x1189, 0x1989, 0x1189, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x1989,   // 0xA3C0 (41920)
0x21EB, 0x19A9, 0x19CA, 0x19CA, 0x19A9, 0x19CA, 0x220B, 0x19EA, 0x220B, 0x2A4C, 0x2A2C, 0x222B, 0x224C, 0x2A6C, 0x2A8D, 0x2AAD,   // 0xA3D0 (41936)
0x32AE, 0x32CE, 0x32EF, 0x3B0F, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B71, 0x4391, 0x4391, 0x43B2, 0x43D2, 0x43B2, 0x4391, 0x3B91,   // 0xA3E0 (41952)
0x3B71, 0x3B30, 0x3B0F, 0x3B0F, 0x330F, 0x32EF, 0x330F, 0x330F, 0x3B0F, 0x32EF, 0x32EF, 0x32EE, 0x32CE, 0x32CE, 0x32CE, 0x32CE,   // 0xA3F0 (41968)
0x2A8D, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x220B, 0x19CA, 0x220A, 0x222B, 0x222B, 0x220B, 0x1A0B, 0x222B, 0x224B,   // 0xA400 (41984)
0x224B, 0x222B, 0x224C, 0x2A4C, 0x224B, 0x2A4B, 0x222B, 0x21EA, 0x19EA, 0x19CA, 0x19CA, 0x222B, 0x19AA, 0x19A9, 0x19CA, 0x19A9,   // 0xA410 (42000)
0x19A9, 0x19A9, 0x1189, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x19CA, 0x19EA, 0x220B, 0x19EA, 0x21EA, 0x220B, 0x222B, 0x2A6C, 0x32CE,   // 0xA420 (42016)
0x32CE, 0x32EF, 0x3B0F, 0x330F, 0x3B30, 0x3B0F, 0x330F, 0x32EE, 0x330F, 0x330F, 0x3B0F, 0x330F, 0x330F, 0x32CE, 0x32CE, 0x2AAD,   // 0xA430 (42032)
0x32AE, 0x32CE, 0x32EE, 0x32EF, 0x3B0F, 0x3B50, 0x3B71, 0x4391, 0x43B2, 0x4391, 0x3B51, 0x3B50, 0x4371, 0x4391, 0x4371, 0x43B2,   // 0xA440 (42048)
0x4371, 0x4371, 0x3B30, 0x3B0F, 0x3B30, 0x3B50, 0x3B50, 0x4391, 0x4BD2, 0x3B50, 0x19EA, 0x19CA, 0x2A8D, 0x2A4C, 0x224B, 0x224B,   // 0xA450 (42064)
0x222B, 0x2A4C, 0x2A6D, 0x2A6C, 0x2A6C, 0x2A8D, 0x2A8D, 0x2A6C, 0x2AAD, 0x32CE, 0x32EE, 0x32EF, 0x32CE, 0x32CE, 0x2AAD, 0x2AAD,   // 0xA460 (42080)
0x2AAD, 0x2A8D, 0x224B, 0x220A, 0x21EA, 0x19CA, 0x220B, 0x21EB, 0x19A9, 0x1189, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9,   // 0xA470 (42096)
0x19A9, 0x19CA, 0x1189, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0xA480 (42112)
0x1989, 0x1989, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989,   // 0xA490 (42128)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19EA, 0x1A0B, 0x222B, 0x224C, 0x2AAD, 0x2A8D, 0x2A6C, 0x224B, 0x2AAD, 0x32EE, 0x32CE,   // 0xA4A0 (42144)
0x32EE, 0x3B50, 0x43D3, 0x5434, 0x5434, 0x5434, 0x5434, 0x5414, 0x4BF3, 0x4371, 0x32CE, 0x2A4C, 0x222B, 0x222B, 0x222B, 0x222B,   // 0xA4B0 (42160)
0x224C, 0x2A8C, 0x2AAD, 0x2A8D, 0x2AAD, 0x32AE, 0x2A8D, 0x2A4C, 0x2A6C, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A6C, 0x2A4C, 0x2A6C, 0x2A6C,   // 0xA4C0 (42176)
0x2A6C, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4B, 0x222B, 0x2A2B, 0x222B, 0x222B, 0x222B, 0x220B, 0x220B,   // 0xA4D0 (42192)
0x222B, 0x222B, 0x222B, 0x222B, 0x222B, 0x222B, 0x224B, 0x224C, 0x2A6C, 0x2A6C, 0x2A8D, 0x32AE, 0x32AD, 0x32CE, 0x32EF, 0x3B0F,   // 0xA4E0 (42208)
0x3B30, 0x3B50, 0x3B50, 0x4391, 0x3B71, 0x3B71, 0x3B71, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x2A8D, 0x32EE, 0x332F, 0x32EF, 0x32AE,   // 0xA4F0 (42224)
0x2A4C, 0x19EA, 0x19CA, 0x19A9, 0x1989, 0x1989, 0x1189, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19CA,   // 0xA500 (42240)
0x220A, 0x19EA, 0x222B, 0x222B, 0x21EA, 0x222B, 0x222B, 0x2A4C, 0x2A6C, 0x2A8D, 0x2A6D, 0x2A6C, 0x2A8D, 0x2AAD, 0x32AE, 0x32AE,   // 0xA510 (42256)
0x32CE, 0x32EE, 0x3B0F, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B71, 0x4391, 0x4391, 0x43B2, 0x43B2, 0x4392, 0x4371, 0x3B71, 0x3B71,   // 0xA520 (42272)
0x3B30, 0x3B0F, 0x330F, 0x32EF, 0x32EE, 0x32EE, 0x32EE, 0x32CE, 0x32AE, 0x2AAD, 0x32AD, 0x32AE, 0x2AAD, 0x2A8D, 0x2A8D, 0x2A8D,   // 0xA530 (42288)
0x2A6D, 0x2A4C, 0x224C, 0x222B, 0x222B, 0x222B, 0x220B, 0x21EA, 0x19C9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19C9, 0x19AA, 0x19A9,   // 0xA540 (42304)
0x19A9, 0x19EA, 0x19EA, 0x21EA, 0x21EA, 0x222B, 0x19EA, 0x21A9, 0x19A9, 0x21A9, 0x21EA, 0x2A6C, 0x220B, 0x220B, 0x19A9, 0x19A9,   // 0xA550 (42320)
0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x21EA, 0x220B, 0x224C, 0x2A6D,   // 0xA560 (42336)
0x2AAD, 0x32EE, 0x330F, 0x330F, 0x330F, 0x3B50, 0x3B30, 0x32EE, 0x32EF, 0x330F, 0x32EF, 0x32EF, 0x330F, 0x330F, 0x32EF, 0x32EF,   // 0xA570 (42352)
0x330F, 0x3B30, 0x4371, 0x330F, 0x32EE, 0x330F, 0x3B50, 0x43B2, 0x43B2, 0x3B2F, 0x330F, 0x3B71, 0x43D2, 0x4391, 0x4391, 0x4BF3,   // 0xA580 (42368)
0x4BF3, 0x43B2, 0x4371, 0x3B50, 0x3B71, 0x4371, 0x4392, 0x4BF3, 0x53F3, 0x3B50, 0x21EA, 0x222B, 0x2AAD, 0x2A8D, 0x32CE, 0x32EE,   // 0xA590 (42384)
0x32EE, 0x32CE, 0x32EE, 0x32AE, 0x2AAD, 0x2AAD, 0x2A8D, 0x2A6C, 0x222B, 0x220B, 0x220A, 0x19EA, 0x220B, 0x222B, 0x220B, 0x19EA,   // 0xA5A0 (42400)
0x19CA, 0x19CA, 0x19C9, 0x1189, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1189, 0x19A9, 0x1989, 0x1189, 0x1989, 0x19A9, 0x19A9,   // 0xA5B0 (42416)
0x1989, 0x19A9, 0x1189, 0x1189, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0xA5C0 (42432)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0xA5D0 (42448)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19EA, 0x19EA, 0x1A0B, 0x222B, 0x226C, 0x224B, 0x222B, 0x224C, 0x2A8D, 0x32AD, 0x2A8D,   // 0xA5E0 (42464)
0x32CE, 0x4BF3, 0x5434, 0x5455, 0x5455, 0x5434, 0x5434, 0x5414, 0x5434, 0x5434, 0x4BF3, 0x32EE, 0x2A4C, 0x222B, 0x222B, 0x224C,   // 0xA5F0 (42480)
0x2A4C, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A6D, 0x2A6C, 0x2A6C, 0x2A6C, 0x2AAD, 0x2A8D, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A6C,   // 0xA600 (42496)
0x2A6C, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4B, 0x2A4B, 0x2A2B, 0x2A2B, 0x222B, 0x222B,   // 0xA610 (42512)
0x222B, 0x222B, 0x222B, 0x222B, 0x222B, 0x222B, 0x222B, 0x222B, 0x222B, 0x222B, 0x2A4C, 0x2A6D, 0x32CE, 0x2AAD, 0x2AAD, 0x32CE,   // 0xA620 (42528)
0x32EF, 0x3B0F, 0x3B30, 0x3B50, 0x4371, 0x4371, 0x4391, 0x4391, 0x3B50, 0x3B71, 0x3B71, 0x3B71, 0x32CE, 0x32CE, 0x32CE, 0x32CE,   // 0xA630 (42544)
0x2A6D, 0x2A6C, 0x224B, 0x220B, 0x19CA, 0x19A9, 0x1189, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x19A9, 0x19C9, 0x19EA,   // 0xA640 (42560)
0x224C, 0x222B, 0x224C, 0x224C, 0x2A6C, 0x2A8D, 0x2A8D, 0x32AD, 0x32AE, 0x32CE, 0x32CE, 0x32AD, 0x2AAD, 0x32AE, 0x32CE, 0x32CE,   // 0xA650 (42576)
0x32EF, 0x32EF, 0x3B50, 0x3B71, 0x3B71, 0x3B50, 0x4371, 0x43B2, 0x43B2, 0x4391, 0x4371, 0x4371, 0x4371, 0x3B51, 0x3B50, 0x3B30,   // 0xA660 (42592)
0x32EE, 0x32EE, 0x32CE, 0x32CE, 0x32AE, 0x32AE, 0x32AE, 0x32AD, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A6D, 0x2AAE, 0x2A6D, 0x224C, 0x19CA,   // 0xA670 (42608)
0x21EB, 0x220B, 0x19CA, 0x19AA, 0x19A9, 0x19A9, 0x19AA, 0x19CA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0xA680 (42624)
0x19A9, 0x19AA, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x21CA, 0x19A9, 0x19AA, 0x1989, 0x19A9,   // 0xA690 (42640)
0x19A9, 0x19A9, 0x19CA, 0x19CA, 0x19CA, 0x19CA, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19AA, 0x21EA, 0x222C, 0x2A6C, 0x2A6D,   // 0xA6A0 (42656)
0x2A8D, 0x2A8D, 0x32AE, 0x3B0F, 0x3B30, 0x3B50, 0x3B2F, 0x32EF, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x3B0F, 0x4350, 0x4391,   // 0xA6B0 (42672)
0x43B2, 0x43B2, 0x4371, 0x4370, 0x3B50, 0x3B50, 0x4BD2, 0x4371, 0x3B0F, 0x32CE, 0x3B0F, 0x43B2, 0x4BD2, 0x4391, 0x43D2, 0x4BF3,   // 0xA6C0 (42688)
0x4BD2, 0x4391, 0x4391, 0x4BD2, 0x4371, 0x3B71, 0x4391, 0x4BD2, 0x3B2F, 0x2A4C, 0x220B, 0x2A8D, 0x2AAD, 0x2AAD, 0x32EF, 0x32EF,   // 0xA6D0 (42704)
0x32CE, 0x2AAD, 0x2A8D, 0x2A6C, 0x220B, 0x21EA, 0x19EA, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x1189, 0x1189,   // 0xA6E0 (42720)
0x1189, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1189, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x1989,   // 0xA6F0 (42736)
0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0xA700 (42752)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0xA710 (42768)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19AA, 0x19EA, 0x21EA, 0x220B, 0x222B, 0x2A2C, 0x222B, 0x2A4C, 0x2A6C, 0x2A8D, 0x32AE, 0x2AAD,   // 0xA720 (42784)
0x32EF, 0x4391, 0x43B2, 0x43D2, 0x43B2, 0x43B2, 0x4BD2, 0x4C14, 0x5434, 0x5434, 0x4C14, 0x3B71, 0x32AE, 0x2A6D, 0x2A6C, 0x2A6C,   // 0xA730 (42800)
0x2A6D, 0x2A6D, 0x2A6D, 0x2A6D, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A6C, 0x2A8D, 0x2A6D, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A6C,   // 0xA740 (42816)
0x2A6D, 0x2A8D, 0x2A6D, 0x2A6D, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C,   // 0xA750 (42832)
0x222B, 0x222B, 0x222B, 0x220B, 0x220B, 0x220B, 0x220B, 0x220B, 0x2A2C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A8D, 0x2A8D, 0x2A8D, 0x32AE,   // 0xA760 (42848)
0x32CE, 0x32CE, 0x330F, 0x3B30, 0x3B30, 0x3B71, 0x43B2, 0x43B2, 0x4371, 0x3B71, 0x4391, 0x4391, 0x4392, 0x4371, 0x3B30, 0x3B30,   // 0xA770 (42864)
0x3B0F, 0x32EF, 0x32CE, 0x2A8D, 0x224C, 0x222B, 0x220B, 0x19CA, 0x1989, 0x1989, 0x19A9, 0x21EA, 0x220B, 0x19EB, 0x21EB, 0x222B,   // 0xA780 (42880)
0x2A4C, 0x2A8D, 0x32AE, 0x32AD, 0x32AE, 0x32EF, 0x32EF, 0x32EF, 0x3B0F, 0x330F, 0x3B10, 0x3B10, 0x3AEF, 0x3B0F, 0x3B30, 0x3B0F,   // 0xA790 (42896)
0x3B0F, 0x3B30, 0x3B71, 0x3B71, 0x4371, 0x4391, 0x4392, 0x43B2, 0x4391, 0x4371, 0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3B0F, 0x32CE,   // 0xA7A0 (42912)
0x32AE, 0x32CE, 0x32CE, 0x32AE, 0x32AE, 0x2A8D, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x224C, 0x2A6C, 0x2A4C, 0x220B, 0x19A9,   // 0xA7B0 (42928)
0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9,   // 0xA7C0 (42944)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0xA7D0 (42960)
0x19A9, 0x21CA, 0x220B, 0x220B, 0x222B, 0x222B, 0x220B, 0x19EA, 0x19CA, 0x19CA, 0x19EA, 0x21EA, 0x220B, 0x222C, 0x224C, 0x2A6D,   // 0xA7E0 (42976)
0x2A8D, 0x2A8D, 0x32AE, 0x32CE, 0x32EF, 0x3B0F, 0x3B0F, 0x330F, 0x32EF, 0x32CE, 0x3B0F, 0x4371, 0x4BB2, 0x5414, 0x5434, 0x5C54,   // 0xA7F0 (42992)
0x5454, 0x4C13, 0x43B2, 0x4391, 0x4391, 0x4BD3, 0x5C96, 0x64B6, 0x5C96, 0x5C75, 0x4C13, 0x3B50, 0x3B2F, 0x3B50, 0x4371, 0x3B50,   // 0xA800 (43008)
0x3B0F, 0x3B2F, 0x3B30, 0x3B2F, 0x32EF, 0x32CE, 0x2AAD, 0x2A8D, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A6C, 0x224C,   // 0xA810 (43024)
0x222B, 0x220B, 0x21EA, 0x220B, 0x19CA, 0x19CA, 0x19CA, 0x19A9, 0x1989, 0x19CA, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989, 0x1989,   // 0xA820 (43040)
0x1189, 0x1989, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1189, 0x1189, 0x1989, 0x19A9, 0x19CA, 0x21EA, 0x19AA, 0x19A9, 0x1189, 0x1189,   // 0xA830 (43056)
0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0xA840 (43072)
0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0xA850 (43088)
0x19A9, 0x19A9, 0x19EA, 0x21EB, 0x21EB, 0x21EA, 0x220B, 0x222B, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A6D, 0x2A8D, 0x32AD, 0x32AE,   // 0xA860 (43104)
0x32CE, 0x3AEF, 0x32EF, 0x3B0F, 0x3B30, 0x3B51, 0x43B2, 0x4BF3, 0x4C13, 0x4BF3, 0x43B2, 0x3B50, 0x3B0F, 0x32CE, 0x32AE, 0x32AE,   // 0xA870 (43120)
0x32AE, 0x32AE, 0x32AD, 0x32AD, 0x32AD, 0x32AD, 0x2A8D, 0x2A8D, 0x2A6C, 0x2A4C, 0x2A6D, 0x2A6D, 0x2A6C, 0x2A6D, 0x2A8D, 0x2A6D,   // 0xA880 (43136)
0x2A8D, 0x2A8D, 0x32AD, 0x328D, 0x2A8D, 0x2A8D, 0x2A6D, 0x2A6D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A6D, 0x2A6C, 0x2A4C,   // 0xA890 (43152)
0x2A4C, 0x2A4C, 0x2A4C, 0x2A2C, 0x2A2C, 0x2A2B, 0x2A2C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A6D, 0x2A6D, 0x2A8D, 0x328D, 0x32AD, 0x32AD,   // 0xA8A0 (43168)
0x32CE, 0x32CE, 0x32CE, 0x3B0F, 0x32EF, 0x3B30, 0x4371, 0x43B2, 0x4391, 0x4371, 0x4391, 0x43B2, 0x43D2, 0x43D2, 0x43B2, 0x43B2,   // 0xA8B0 (43184)
0x4392, 0x4391, 0x4371, 0x3B50, 0x32EF, 0x2A8D, 0x2A6D, 0x2A6C, 0x220B, 0x220B, 0x2A2B, 0x2A6D, 0x224C, 0x222B, 0x2A6C, 0x2A4C,   // 0xA8C0 (43200)
0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x3B0F, 0x3B50, 0x3B51, 0x3B50, 0x4371, 0x4391, 0x4391, 0x4392, 0x4392, 0x3B50, 0x4371, 0x4391,   // 0xA8D0 (43216)
0x4371, 0x4392, 0x4371, 0x4391, 0x4391, 0x4391, 0x4392, 0x4391, 0x3B71, 0x3B71, 0x3B50, 0x3B0F, 0x330F, 0x3AEF, 0x32CE, 0x32CE,   // 0xA8E0 (43232)
0x32AE, 0x2A8D, 0x32AD, 0x2A8D, 0x2A6C, 0x2A4C, 0x2A4C, 0x222B, 0x222C, 0x2A4C, 0x2A4C, 0x2A4C, 0x222B, 0x19CA, 0x19A9, 0x19A9,   // 0xA8F0 (43248)
0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x1189, 0x1989, 0x1989, 0x1989, 0x19A9, 0x1989, 0x1989,   // 0xA900 (43264)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x21AA, 0x21EA, 0x19EA,   // 0xA910 (43280)
0x19CA, 0x19EB, 0x220B, 0x2A2B, 0x2A4C, 0x2A4C, 0x2A2C, 0x222B, 0x222B, 0x222B, 0x2A4C, 0x2A2C, 0x222B, 0x2A6D, 0x2A8D, 0x2A8D,   // 0xA920 (43296)
0x32AE, 0x32AE, 0x32CE, 0x32EF, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x4BF3, 0x5C95, 0x64B6, 0x6495, 0x6495, 0x5C95, 0x64D6, 0x5C96,   // 0xA930 (43312)
0x4C14, 0x43B2, 0x4371, 0x3B71, 0x3B50, 0x3B51, 0x4391, 0x43B2, 0x4BD2, 0x43B2, 0x3B50, 0x330F, 0x3B0F, 0x32AD, 0x2A4C, 0x2A4C,   // 0xA940 (43328)
0x222C, 0x2A4C, 0x2A4C, 0x222B, 0x222B, 0x224C, 0x222B, 0x220B, 0x220B, 0x1A0B, 0x19EA, 0x21EA, 0x21EA, 0x19CA, 0x19CA, 0x19A9,   // 0xA950 (43344)
0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x1989, 0x1989, 0x1989,   // 0xA960 (43360)
0x1989, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x1189, 0x1189, 0x19A9, 0x1989, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19C9, 0x1989, 0x1989,   // 0xA970 (43376)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0xA980 (43392)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x19EA, 0x220B, 0x21CA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0xA990 (43408)
0x19A9, 0x19AA, 0x19EA, 0x220B, 0x222C, 0x222B, 0x224C, 0x2A6C, 0x2A6D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2AAD, 0x32AE, 0x32CE, 0x32CE,   // 0xA9A0 (43424)
0x32CE, 0x32CE, 0x32CE, 0x32EF, 0x3B0F, 0x3B10, 0x4371, 0x43B2, 0x4BD3, 0x4BD2, 0x43B2, 0x3B50, 0x3B30, 0x3B30, 0x3B0F, 0x32CE,   // 0xA9B0 (43440)
0x32CE, 0x32EE, 0x32EF, 0x330F, 0x330F, 0x3B30, 0x3B30, 0x32EF, 0x32EF, 0x330F, 0x32CE, 0x32AE, 0x2AAE, 0x2AAE, 0x32AE, 0x32EE,   // 0xA9C0 (43456)
0x32EF, 0x32EE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32EF, 0x32EF, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32AE, 0x32AD, 0x2A8D, 0x2AAD,   // 0xA9D0 (43472)
0x2A8D, 0x2A8D, 0x2A6D, 0x2A6C, 0x2A6C, 0x2A6C, 0x2A6D, 0x2A8D, 0x2A8D, 0x32AE, 0x32EE, 0x32EF, 0x32CF, 0x32CE, 0x32CE, 0x32AE,   // 0xA9E0 (43488)
0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32EF, 0x3B0F, 0x3B30, 0x3B50, 0x4371, 0x3B71, 0x4391, 0x43D2, 0x4BF3, 0x4BD3, 0x43B2, 0x43B2,   // 0xA9F0 (43504)
0x43B2, 0x43B2, 0x4392, 0x43B2, 0x4BD2, 0x4BF3, 0x4392, 0x4371, 0x32EF, 0x32CE, 0x32CE, 0x32CE, 0x32AE, 0x32CE, 0x32CE, 0x32CE,   // 0xAA00 (43520)
0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B71, 0x4371, 0x4371, 0x4371, 0x4391, 0x43B2, 0x43D2, 0x43B2, 0x43B2, 0x4371, 0x4392, 0x4392,   // 0xAA10 (43536)
0x4371, 0x4371, 0x3B71, 0x3B71, 0x3B71, 0x3B51, 0x3B71, 0x3B50, 0x3B30, 0x3B30, 0x32EF, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32AE,   // 0xAA20 (43552)
0x2A8D, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A4C, 0x224C, 0x2A4C, 0x222B, 0x222B, 0x2A4C, 0x2A4C, 0x2A4C, 0x1A0B, 0x1989, 0x19A9, 0x19A9,   // 0xAA30 (43568)
0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0xAA40 (43584)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19AA, 0x19CA, 0x19EA, 0x1A0B, 0x19EA,   // 0xAA50 (43600)
0x19EA, 0x19EB, 0x220B, 0x2A2C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x32AD, 0x32AE, 0x32AD, 0x32AE, 0x32CE, 0x32EF,   // 0xAA60 (43616)
0x32EF, 0x330F, 0x3B30, 0x3B50, 0x4371, 0x4BF3, 0x5455, 0x5C95, 0x64B5, 0x64B6, 0x7D16, 0x95B8, 0x9DD8, 0x7D37, 0x7D17, 0x5CB6,   // 0xAA70 (43632)
0x5455, 0x4C14, 0x43B2, 0x4371, 0x3B30, 0x3B30, 0x32EF, 0x32CE, 0x32CE, 0x2AAE, 0x2A8D, 0x2A4C, 0x222B, 0x220B, 0x21EB, 0x220B,   // 0xAA80 (43648)
0x21EB, 0x220B, 0x19EA, 0x21EA, 0x21EA, 0x21EA, 0x21CA, 0x19CA, 0x19CA, 0x11A9, 0x19AA, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x1989,   // 0xAA90 (43664)
0x1189, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0xAAA0 (43680)
0x19CA, 0x2A4C, 0x2A8D, 0x2A4C, 0x222B, 0x21EB, 0x19AA, 0x19A9, 0x1989, 0x1989, 0x1189, 0x1189, 0x1989, 0x19A9, 0x1989, 0x19A9,   // 0xAAB0 (43696)
0x21CA, 0x19C9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19AA, 0x19A9, 0x19A9,   // 0xAAC0 (43712)
0x19A9, 0x19A9, 0x19A9, 0x21CA, 0x21EA, 0x21EB, 0x220B, 0x222C, 0x2A6D, 0x2A8D, 0x2A4C, 0x220B, 0x222B, 0x222C, 0x222C, 0x222B,   // 0xAAD0 (43728)
0x220B, 0x220B, 0x222B, 0x2A4C, 0x2A6D, 0x2A6D, 0x2A8D, 0x32AE, 0x32AE, 0x32AE, 0x32CE, 0x32EE, 0x32EF, 0x3B0F, 0x3B0F, 0x330F,   // 0xAAE0 (43744)
0x3AEF, 0x32EF, 0x330F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B0F, 0x3B30, 0x3B50, 0x4371, 0x3B50, 0x3B30, 0x3B30, 0x3B0F, 0x3B0F, 0x32EF,   // 0xAAF0 (43760)
0x3B0F, 0x3B30, 0x3B50, 0x4371, 0x43B2, 0x4BD2, 0x5413, 0x4BF3, 0x4BF3, 0x5434, 0x4BD3, 0x4371, 0x3B30, 0x3B30, 0x3B51, 0x3B51,   // 0xAB00 (43776)
0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x4371, 0x4391, 0x4391, 0x3B50, 0x3B30, 0x3B0F, 0x3B0F, 0x3B0F, 0x330F, 0x32EF, 0x32EF,   // 0xAB10 (43792)
0x32CE, 0x32CE, 0x32EF, 0x32EF, 0x32EF, 0x330F, 0x3B0F, 0x32EF, 0x32EF, 0x3B0F, 0x3B30, 0x3B30, 0x3B2F, 0x330F, 0x32EF, 0x32EF,   // 0xAB20 (43808)
0x32EF, 0x32EF, 0x32EF, 0x32EF, 0x3B0F, 0x3B0F, 0x3B30, 0x3B30, 0x3B50, 0x3B71, 0x4371, 0x4392, 0x43B2, 0x43B2, 0x43B2, 0x4392,   // 0xAB30 (43824)
0x4391, 0x4391, 0x4391, 0x4391, 0x4391, 0x4392, 0x4392, 0x4BD2, 0x43B2, 0x43B2, 0x3B50, 0x3B30, 0x3AEF, 0x3B0F, 0x3B0F, 0x3B30,   // 0xAB40 (43840)
0x43B2, 0x4391, 0x4371, 0x4391, 0x4391, 0x4392, 0x43B2, 0x4391, 0x4391, 0x43B2, 0x43B2, 0x4392, 0x4371, 0x3B71, 0x3B50, 0x3B50,   // 0xAB50 (43856)
0x3B30, 0x32EF, 0x330F, 0x3B0F, 0x32EF, 0x32EF, 0x32EE, 0x2AAD, 0x2A8D, 0x32AE, 0x32AD, 0x32AE, 0x32CE, 0x32CE, 0x32CE, 0x32CE,   // 0xAB60 (43872)
0x32CE, 0x32AE, 0x32AE, 0x2A6C, 0x224C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A2C, 0x222B, 0x222B, 0x2A2B, 0x220B, 0x19CA, 0x19A9, 0x21A9,   // 0xAB70 (43888)
0x19A9, 0x19AA, 0x19AA, 0x19AA, 0x19AA, 0x19A9, 0x1989, 0x19A9, 0x19AA, 0x19CA, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0xAB80 (43904)
0x19CA, 0x19CA, 0x19AA, 0x19AA, 0x19CA, 0x19CA, 0x19CA, 0x19CA, 0x19CA, 0x21CA, 0x21CA, 0x19CA, 0x19EA, 0x222C, 0x222B, 0x2A6C,   // 0xAB90 (43920)
0x1A0B, 0x1A0B, 0x222B, 0x2A2C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A6D, 0x32AE, 0x32AD, 0x32CE, 0x32EE, 0x32EF, 0x3B0F,   // 0xABA0 (43936)
0x3B30, 0x4371, 0x43B2, 0x5454, 0x5C75, 0x5C96, 0x64B6, 0x9DB7, 0xA5B7, 0xB63A, 0xCEDB, 0x9598, 0x8578, 0x6CF6, 0x5CB6, 0x5475,   // 0xABB0 (43952)
0x4BD3, 0x4392, 0x4371, 0x3B30, 0x32EF, 0x32AE, 0x2A8D, 0x2A4C, 0x2A2C, 0x222B, 0x220B, 0x1A0B, 0x1A0B, 0x19EA, 0x19EA, 0x21EA,   // 0xABC0 (43968)
0x19EA, 0x19CA, 0x19CA, 0x19CA, 0x21CA, 0x21CA, 0x21CA, 0x21CA, 0x21CA, 0x21A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0xABD0 (43984)
0x19A9, 0x1989, 0x19A9, 0x19A9, 0x1989, 0x1189, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x21EB,   // 0xABE0 (44000)
0x3B0F, 0x43B2, 0x4BD3, 0x4371, 0x330F, 0x2A6C, 0x220B, 0x220B, 0x19CA, 0x19EA, 0x220B, 0x21EB, 0x222B, 0x222C, 0x19EA, 0x19A9,   // 0xABF0 (44016)
0x21EA, 0x19CA, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19CA, 0x220B, 0x32CE, 0x2AAE, 0x21EB,   // 0xAC00 (44032)
0x21EA, 0x19CA, 0x19EA, 0x220B, 0x2A4C, 0x2A6C, 0x2A8D, 0x32AE, 0x330F, 0x3B30, 0x3B50, 0x3B30, 0x3B30, 0x4391, 0x3B50, 0x3B50,   // 0xAC10 (44048)
0x330F, 0x32EF, 0x32EF, 0x32CE, 0x32CE, 0x32AE, 0x32CE, 0x3B0F, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x4371, 0x4371, 0x3B71, 0x3B50,   // 0xAC20 (44064)
0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x3B50,   // 0xAC30 (44080)
0x4391, 0x4BD3, 0x4BF3, 0x5414, 0x5455, 0x8D78, 0xB65A, 0x7D37, 0x5CB6, 0x5C96, 0x5455, 0x6495, 0x6CB5, 0x5C54, 0x4BF3, 0x4BD3,   // 0xAC40 (44096)
0x4BD2, 0x43B2, 0x43D3, 0x4BF3, 0x4C14, 0x5414, 0x5434, 0x5413, 0x43D2, 0x4392, 0x4371, 0x3B71, 0x4371, 0x4392, 0x4392, 0x43B2,   // 0xAC50 (44112)
0x4BF3, 0x4BF3, 0x4C14, 0x5434, 0x5434, 0x5455, 0x5434, 0x5434, 0x7CD5, 0x6454, 0x43B2, 0x4392, 0x4391, 0x4371, 0x4371, 0x4351,   // 0xAC60 (44128)
0x3B50, 0x3B30, 0x3B50, 0x3B30, 0x3B50, 0x3B50, 0x3B51, 0x4351, 0x3B50, 0x3B51, 0x4371, 0x4371, 0x3B71, 0x4391, 0x4391, 0x4391,   // 0xAC70 (44144)
0x4391, 0x4391, 0x4371, 0x4371, 0x4371, 0x4371, 0x3B71, 0x3B71, 0x4371, 0x4391, 0x4391, 0x3B50, 0x3B30, 0x3B51, 0x4371, 0x4391,   // 0xAC80 (44160)
0x4371, 0x43B2, 0x4391, 0x4371, 0x4371, 0x4391, 0x4371, 0x4371, 0x3B71, 0x3B71, 0x4371, 0x3B51, 0x3B30, 0x3B0F, 0x32CE, 0x32CE,   // 0xAC90 (44176)
0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x2A8D, 0x32AE, 0x32AE, 0x32CE, 0x3ACE, 0x32CE, 0x32CE, 0x32CE,   // 0xACA0 (44192)
0x3ACE, 0x32CE, 0x32AE, 0x2A8D, 0x2A6D, 0x2A6C, 0x2A4C, 0x2A4C, 0x222B, 0x222B, 0x222B, 0x2A2B, 0x220B, 0x1A0B, 0x19EA, 0x19EA,   // 0xACB0 (44208)
0x21EB, 0x220B, 0x220B, 0x220B, 0x19EB, 0x19EA, 0x19EA, 0x19EB, 0x19EB, 0x19EB, 0x19EA, 0x19EA, 0x19EB, 0x220B, 0x220B, 0x21EB,   // 0xACC0 (44224)
0x222B, 0x220B, 0x19EB, 0x19EB, 0x19EB, 0x1A0B, 0x19EB, 0x220B, 0x1A0B, 0x1A0B, 0x1A0B, 0x19EB, 0x19EA, 0x21EB, 0x222B, 0x2A6C,   // 0xACD0 (44240)
0x220B, 0x222B, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A6C, 0x2A8D, 0x2A8D, 0x2A4C, 0x2A8D, 0x32CE, 0x32CE, 0x32EE, 0x32EF, 0x3B30, 0x4371,   // 0xACE0 (44256)
0x43B2, 0x5434, 0x5C95, 0x5CB6, 0x64B6, 0x7D16, 0xADF9, 0xDF3C, 0xE75D, 0xBE9B, 0x7D37, 0x5CB6, 0x5CB6, 0x5C96, 0x5C96, 0x5434,   // 0xACF0 (44272)
0x4BD2, 0x4392, 0x4371, 0x3B30, 0x32EF, 0x32CE, 0x2A8D, 0x2A8D, 0x2A6C, 0x2A4C, 0x2A4C, 0x222B, 0x222B, 0x220B, 0x220B, 0x1A0B,   // 0xAD00 (44288)
0x19EB, 0x19EA, 0x21EA, 0x21EA, 0x19CA, 0x19CA, 0x19CA, 0x19CA, 0x21CA, 0x21CA, 0x21A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9,   // 0xAD10 (44304)
0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x1989, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x19AA, 0x19CA, 0x21CA, 0x19EA, 0x2A8D,   // 0xAD20 (44320)
0x3B30, 0x3B50, 0x3B50, 0x330F, 0x32AE, 0x2A6C, 0x2A4C, 0x2A8D, 0x32AE, 0x330F, 0x3B51, 0x3B51, 0x3B50, 0x330F, 0x2A8D, 0x21EA,   // 0xAD30 (44336)
0x220B, 0x220B, 0x21EA, 0x21CA, 0x21EA, 0x19EA, 0x220B, 0x220B, 0x220B, 0x220B, 0x2A2B, 0x2A4C, 0x32CE, 0x4BD3, 0x3B50, 0x2A6C,   // 0xAD40 (44352)
0x222C, 0x220B, 0x220B, 0x2A4C, 0x2A8D, 0x32CE, 0x3B30, 0x3B50, 0x4391, 0x43B2, 0x4C14, 0x4BF3, 0x5C75, 0x7D17, 0x8D98, 0x9DD9,   // 0xAD50 (44368)
0x9DD9, 0x8557, 0x6495, 0x53F3, 0x4371, 0x4371, 0x3B71, 0x4371, 0x4391, 0x4392, 0x4392, 0x4391, 0x43B2, 0x4BD3, 0x4BD2, 0x4BD3,   // 0xAD60 (44384)
0x4BD3, 0x43B2, 0x4392, 0x4391, 0x4391, 0x4392, 0x4BD3, 0x5434, 0x64B6, 0x6495, 0x5455, 0x6475, 0x6CB6, 0x6CB5, 0x6495, 0x5C75,   // 0xAD70 (44400)
0x5C75, 0x6CD6, 0x6CD6, 0x64D6, 0x6CF7, 0xDF3D, 0xF7BF, 0xE77E, 0xC6BB, 0xC6BB, 0xBE9B, 0xD6FC, 0xE75E, 0xC6BC, 0x8558, 0x7517,   // 0xAD80 (44416)
0x5C95, 0x5C96, 0x7517, 0xA5F9, 0xB65A, 0x9DD9, 0xC69B, 0x9598, 0x5C96, 0x5C75, 0x5C75, 0x5C95, 0x95B8, 0x7D37, 0xAE1A, 0xD6FC,   // 0xAD90 (44432)
0xDF3D, 0xAE1A, 0x8D57, 0x95B8, 0x9DD9, 0x8558, 0x8578, 0x8D99, 0xE77E, 0xE75D, 0xC69B, 0x7D37, 0x64B6, 0x5C95, 0x5455, 0x5434,   // 0xADA0 (44448)
0x4C14, 0x5434, 0x5434, 0x5414, 0x5434, 0x5434, 0x4C14, 0x4BD3, 0x43D2, 0x43B2, 0x4392, 0x4391, 0x4391, 0x4391, 0x4392, 0x43B2,   // 0xADB0 (44464)
0x4BD2, 0x43B2, 0x4391, 0x4391, 0x4371, 0x4371, 0x4371, 0x3B71, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30,   // 0xADC0 (44480)
0x3B0F, 0x330F, 0x3B50, 0x3B30, 0x3B0F, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B0F, 0x3B0F, 0x32EF, 0x32EE, 0x32EF, 0x32CE, 0x32CE,   // 0xADD0 (44496)
0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32AE, 0x32AD, 0x32AE, 0x32AE, 0x32CE, 0x32CE, 0x32CE,   // 0xADE0 (44512)
0x32CE, 0x32AE, 0x32AE, 0x32CE, 0x32AE, 0x32AD, 0x2A4C, 0x2A4C, 0x2A2C, 0x2A4C, 0x2A4C, 0x2A2C, 0x2A2B, 0x222B, 0x222B, 0x220B,   // 0xADF0 (44528)
0x222C, 0x2A4C, 0x2A4C, 0x224C, 0x222B, 0x222B, 0x222B, 0x222B, 0x222B, 0x222B, 0x222B, 0x222B, 0x222C, 0x2A4C, 0x2A4C, 0x2A2C,   // 0xAE00 (44544)
0x2A6C, 0x222C, 0x220B, 0x220B, 0x220B, 0x220B, 0x220B, 0x222B, 0x222B, 0x224C, 0x224C, 0x220B, 0x222B, 0x220B, 0x220B, 0x2A4C,   // 0xAE10 (44560)
0x2A4C, 0x2A6D, 0x2A8D, 0x2A6D, 0x2A8D, 0x32AD, 0x32AE, 0x32AE, 0x32AD, 0x32AE, 0x32EF, 0x3B0F, 0x3B30, 0x3B51, 0x43B2, 0x5454,   // 0xAE20 (44576)
0x5C95, 0x5C96, 0x7517, 0x9DB8, 0x9DD8, 0xD6DB, 0xEF9E, 0xF7BE, 0xF7BF, 0xF7BE, 0x9DD9, 0x5C96, 0x5C96, 0x5C96, 0x5434, 0x4BD3,   // 0xAE30 (44592)
0x4391, 0x3B51, 0x3B50, 0x3B0F, 0x32EF, 0x32CE, 0x32AE, 0x32AD, 0x2A8D, 0x2A8D, 0x2A6D, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x222B,   // 0xAE40 (44608)
0x220B, 0x220B, 0x1A0B, 0x220B, 0x19EB, 0x19EA, 0x19EA, 0x19EA, 0x19CA, 0x19CA, 0x21CA, 0x21AA, 0x21AA, 0x19A9, 0x19A9, 0x19A9,   // 0xAE50 (44624)
0x19A9, 0x198A, 0x19A9, 0x19A9, 0x19A9, 0x19A9, 0x21AA, 0x21AA, 0x19A9, 0x19AA, 0x19CA, 0x19EA, 0x220B, 0x222C, 0x220B, 0x222B,   // 0xAE60 (44640)
0x222C, 0x2A6C, 0x32EF, 0x3B0F, 0x32AE, 0x2A8D, 0x2A8D, 0x32AE, 0x3B0F, 0x4371, 0x4391, 0x4371, 0x3B30, 0x32AE, 0x2A6C, 0x2A2C,   // 0xAE70 (44656)
0x2A4C, 0x2A4C, 0x2A4C, 0x2A2C, 0x222C, 0x222C, 0x2A4C, 0x2A6D, 0x2A6D, 0x2A8D, 0x32AE, 0x32CE, 0x4392, 0x5454, 0x3B30, 0x32CE,   // 0xAE80 (44672)
0x32AE, 0x2A8D, 0x2AAD, 0x32EF, 0x3B0F, 0x4371, 0x4BD3, 0x5434, 0x5455, 0x74F6, 0x64B6, 0x9DD9, 0xB65A, 0xDF3C, 0xEFBE, 0xF7BF,   // 0xAE90 (44688)
0xF7BE, 0xEF9E, 0xDF3D, 0xCEDC, 0xAE1A, 0x74D6, 0x5C75, 0x5C75, 0x5475, 0x5455, 0x5455, 0x5455, 0x5455, 0x5C75, 0x5475, 0x5475,   // 0xAEA0 (44704)
0x5475, 0x5475, 0x5455, 0x5455, 0x5475, 0x5C75, 0x5C96, 0x5C96, 0x95B9, 0xCEDC, 0xB65B, 0xD6FD, 0xDF5D, 0xE75E, 0xD71D, 0xBE9B,   // 0xAEB0 (44720)
0xBE9B, 0xD6FC, 0xD6FC, 0xCEFC, 0xDF3D, 0xF7BF, 0xF7DF, 0xF7BF, 0xEFBF, 0xEF9E, 0xF7BF, 0xF7DF, 0xF7DF, 0xF7BF, 0xEF9E, 0xE75D,   // 0xAEC0 (44736)
0xBE9B, 0xBE9B, 0xDF3D, 0xF7BF, 0xF7DF, 0xF7BF, 0xF7BF, 0xD71D, 0xC6BC, 0xBE9B, 0xB67B, 0xBE9B, 0xE77E, 0xF7BF, 0xF7BF, 0xF7BF,   // 0xAED0 (44752)
0xF7BF, 0xF7BF, 0xEF9E, 0xEF9E, 0xF7BF, 0xF7BF, 0xF7BF, 0xF7BF, 0xF7DF, 0xF7BF, 0xF7BF, 0xE77E, 0xCEDC, 0xBEBB, 0xAE5A, 0xAE3A,   // 0xAEE0 (44768)
0xA5F9, 0xB67B, 0x8536, 0x7D37, 0xB67B, 0x8537, 0x5C75, 0x5455, 0x5455, 0x5475, 0x5454, 0x4BF3, 0x43B2, 0x43B2, 0x4BB2, 0x43B2,   // 0xAEF0 (44784)
0x4BF3, 0x53F3, 0x5413, 0x43B2, 0x43D2, 0x43B2, 0x4391, 0x4371, 0x3B30, 0x3B50, 0x3B51, 0x3B30, 0x3B30, 0x3B30, 0x3B30, 0x3B30,   // 0xAF00 (44800)
0x3B50, 0x3B50, 0x3B30, 0x32EF, 0x32CE, 0x32AE, 0x32EE, 0x32EE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32EE, 0x32EF, 0x32EF,   // 0xAF10 (44816)
0x32EF, 0x32EE, 0x32CE, 0x32CE, 0x3ACE, 0x32CE, 0x32CE, 0x32AE, 0x32AE, 0x2A8D, 0x2A6D, 0x2A6C, 0x2A8D, 0x2A8D, 0x32AE, 0x32AD,   // 0xAF20 (44832)
0x32AD, 0x328D, 0x32AD, 0x32AD, 0x32AD, 0x2A8D, 0x2A6C, 0x2A4C, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A6C, 0x2A6D, 0x32AD, 0x32AE, 0x32AE,   // 0xAF30 (44848)
0x32AD, 0x32AE, 0x32AE, 0x2A8D, 0x328D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A6D, 0x2A6C, 0x2A8D, 0x2AAD, 0x32AE, 0x32CE, 0x32AE, 0x2A8D,   // 0xAF40 (44864)
0x2A6D, 0x2A4C, 0x2A4C, 0x2A2C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A8D, 0x2A8D, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A6D, 0x32CE,   // 0xAF50 (44880)
0x32CE, 0x32EE, 0x32EF, 0x32EF, 0x32EF, 0x32EF, 0x32EF, 0x3B0F, 0x3B30, 0x3B0F, 0x3B30, 0x4371, 0x4BF3, 0x5475, 0x5C96, 0x5CB6,   // 0xAF60 (44896)
0x5CB6, 0x5CB6, 0x6CD6, 0x6CD6, 0xC659, 0xEF9E, 0xF7BE, 0xF7BF, 0xF7DF, 0xE75D, 0x8557, 0x5C96, 0x5CB6, 0x5C96, 0x5434, 0x4BD3,   // 0xAF70 (44912)
0x4391, 0x4371, 0x3B51, 0x3B50, 0x3B30, 0x3B0F, 0x3B0F, 0x32EF, 0x32CE, 0x32AD, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A6D, 0x2A4C, 0x2A4C,   // 0xAF80 (44928)
0x2A4C, 0x2A4C, 0x2A4C, 0x222C, 0x220B, 0x220B, 0x1A0B, 0x220B, 0x19EA, 0x19EA, 0x19CA, 0x19CA, 0x21CA, 0x21CA, 0x21CA, 0x21CA,   // 0xAF90 (44944)
0x19CA, 0x19CA, 0x19CA, 0x21CA, 0x19AA, 0x19AA, 0x21EA, 0x220B, 0x2A4C, 0x2A6D, 0x2A6D, 0x2A8D, 0x2AAD, 0x2AAE, 0x2A8D, 0x2A6C,   // 0xAFA0 (44960)
0x2A4C, 0x2A4C, 0x2AAD, 0x32EF, 0x32EF, 0x330F, 0x330F, 0x3B0F, 0x3B71, 0x4BD3, 0x4C13, 0x4392, 0x3B50, 0x3B10, 0x3B0F, 0x2AAE,   // 0xAFB0 (44976)
0x32AE, 0x32CE, 0x32CE, 0x2A8D, 0x32CE, 0x32EF, 0x32EF, 0x32EF, 0x3B0F, 0x3B30, 0x3B50, 0x4BF3, 0x5C96, 0x6CF7, 0x6495, 0x5C34,   // 0xAFC0 (44992)
0x4BF3, 0x43B2, 0x4BF3, 0x5C55, 0x74F6, 0x8D98, 0xAE3A, 0xC69B, 0xDF3D, 0xF7BE, 0xEF9E, 0xE77E, 0xF7BE, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xAFD0 (45008)
0xF7DF, 0xF7DF, 0xF7BF, 0xF7DF, 0xF7BE, 0xF7DF, 0xF7BE, 0xE77D, 0xEF9E, 0xE77D, 0xDF3D, 0xD6FC, 0xC6BC, 0xC6BB, 0x8557, 0x7517,   // 0xAFE0 (45024)
0x7517, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x64D6, 0x95D9, 0xBE7B, 0xDF3D, 0xF7BF, 0xF7BF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xAFF0 (45040)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB000 (45056)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB010 (45072)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BF, 0xF7BF,   // 0xB020 (45088)
0xEFBF, 0xF7BF, 0xEF9E, 0xF7BF, 0xF7BF, 0xCEDC, 0x95B9, 0x8D98, 0x8D98, 0x8578, 0x7517, 0x64B6, 0x4C14, 0x4BF3, 0x4BF3, 0x4BD3,   // 0xB030 (45104)
0x4BD2, 0x43B2, 0x4BD2, 0x4BD2, 0x4BD3, 0x4BD2, 0x43B2, 0x4371, 0x3B51, 0x3B50, 0x3B30, 0x3B30, 0x3B50, 0x3B30, 0x3B30, 0x4371,   // 0xB040 (45120)
0x3B30, 0x3B0F, 0x32EF, 0x32CE, 0x32AE, 0x32AD, 0x2AAD, 0x32AE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32AE, 0x32CE, 0x32CE, 0x32CE,   // 0xB050 (45136)
0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32AE, 0x32AE, 0x32AE, 0x32AD, 0x2A8D, 0x2A6C, 0x2A4C, 0x2A6C, 0x2A6C, 0x2A6D, 0x2A8D,   // 0xB060 (45152)
0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A6D, 0x2A8D, 0x2AAD, 0x32AE, 0x32AE, 0x32CE, 0x32CE, 0x32EF, 0x32EE, 0x3AEF,   // 0xB070 (45168)
0x3B0F, 0x3B30, 0x3B30, 0x3B30, 0x4371, 0x3B30, 0x3B50, 0x3B0F, 0x32EE, 0x32CE, 0x32CE, 0x32EE, 0x3B0F, 0x330F, 0x32CE, 0x32CE,   // 0xB080 (45184)
0x32AE, 0x328D, 0x32AE, 0x2A8D, 0x2A8D, 0x328D, 0x328D, 0x2A6C, 0x222B, 0x2A4C, 0x2A6D, 0x32AE, 0x32EF, 0x32CE, 0x32CE, 0x3B0F,   // 0xB090 (45200)
0x3B30, 0x3B50, 0x4371, 0x4392, 0x43B2, 0x43B2, 0x43B2, 0x4BD2, 0x4C14, 0x4BD2, 0x5455, 0x5475, 0x64B6, 0x64D6, 0x6CD7, 0x9DF9,   // 0xB0A0 (45216)
0xC6BB, 0xAE39, 0x8558, 0xBE9B, 0xE75D, 0xEF9E, 0xF79E, 0xEFBE, 0xF7BE, 0xF7BE, 0xBE9B, 0x5CB6, 0x5C96, 0x5C96, 0x5434, 0x4BD3,   // 0xB0B0 (45232)
0x4391, 0x4371, 0x3B51, 0x3B50, 0x3B30, 0x3B0F, 0x32EF, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32AE, 0x32AD, 0x2A8D, 0x2A8D, 0x2A6D,   // 0xB0C0 (45248)
0x226C, 0x2A4C, 0x2A4C, 0x2A4C, 0x224C, 0x222B, 0x220B, 0x1A0B, 0x1A0B, 0x220B, 0x220B, 0x21EB, 0x21EB, 0x19EB, 0x19EB, 0x19EA,   // 0xB0D0 (45264)
0x19EA, 0x19EA, 0x19EA, 0x19EA, 0x220B, 0x224C, 0x32AE, 0x330F, 0x3B30, 0x3B71, 0x43B2, 0x43B2, 0x3B50, 0x3B50, 0x4BB2, 0x5C13,   // 0xB0E0 (45280)
0x53B2, 0x4B91, 0x4BB2, 0x4BD3, 0x53F3, 0x5413, 0x53F3, 0x53F3, 0x5413, 0x6495, 0x64B6, 0x6495, 0x7CF6, 0x9D97, 0x8D57, 0x6454,   // 0xB0F0 (45296)
0x53D2, 0x4BB1, 0x53D2, 0x4391, 0x4B91, 0x4391, 0x4BD2, 0x53D2, 0x5413, 0x6475, 0x9598, 0xB67B, 0xBE9B, 0xD71D, 0xDF3D, 0xD71D,   // 0xB100 (45312)
0xBE7B, 0xA5F9, 0x8D78, 0xA61A, 0xE75D, 0xEF9E, 0xF7BF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB110 (45328)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BF, 0xF7BE, 0xF7BE, 0xF7DF, 0xF7BE, 0xF7BE, 0xE77E, 0xDF5D,   // 0xB120 (45344)
0xDF5D, 0xBE9B, 0x7D37, 0x7D37, 0x9DD9, 0xC6BC, 0xF7BF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB130 (45360)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB140 (45376)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB150 (45392)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BF, 0xF7BF,   // 0xB160 (45408)
0xF7DF, 0xF7BF, 0xF7BF, 0xF7DF, 0xF7DF, 0xF7BF, 0xF7BF, 0xF7BE, 0xF7BE, 0xEF9E, 0xDF3D, 0xCEDC, 0xAE3A, 0x9DB8, 0x6CD6, 0x6495,   // 0xB170 (45424)
0x6475, 0x5C54, 0x5434, 0x5414, 0x4BF3, 0x43B2, 0x43B2, 0x4392, 0x43B2, 0x4392, 0x3B50, 0x3B30, 0x3B30, 0x3B30, 0x3B2F, 0x3B0F,   // 0xB180 (45440)
0x4371, 0x4371, 0x3B30, 0x32EF, 0x32CE, 0x32AE, 0x32AE, 0x3ACE, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32AE, 0x32AE, 0x32AE, 0x32AE,   // 0xB190 (45456)
0x32AE, 0x32AE, 0x32CE, 0x32AE, 0x32AE, 0x32AE, 0x32AE, 0x32AE, 0x32AD, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A6D, 0x2A6C, 0x226C, 0x2A6C,   // 0xB1A0 (45472)
0x2A6C, 0x2A6C, 0x2A6C, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A6C, 0x2A6C, 0x2A8D, 0x32AE, 0x32AE, 0x32AE, 0x32EF, 0x3B30, 0x3B2F, 0x3B30,   // 0xB1B0 (45488)
0x3B30, 0x3B71, 0x4371, 0x3B50, 0x4371, 0x4392, 0x4BD3, 0x43B2, 0x43B2, 0x3B50, 0x3B50, 0x3B50, 0x3B50, 0x4350, 0x3B50, 0x3B30,   // 0xB1C0 (45504)
0x3B30, 0x3B50, 0x4371, 0x4371, 0x3B50, 0x4371, 0x4391, 0x3B50, 0x3B50, 0x4371, 0x4BD3, 0x5434, 0x5434, 0x43D2, 0x43B2, 0x4BD3,   // 0xB1D0 (45520)
0x4C14, 0x5455, 0x5475, 0x5C75, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5CB6, 0x9597, 0xC69A, 0xD6FB, 0xF7BE,   // 0xB1E0 (45536)
0xF7BE, 0xEF7D, 0xEF7D, 0xEF9E, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF9E, 0xEF9E, 0xF7BF, 0x9DD9, 0x5CB6, 0x5C96, 0x5C95, 0x5434, 0x4BF3,   // 0xB1F0 (45552)
0x4392, 0x4391, 0x4391, 0x4371, 0x3B50, 0x3B30, 0x3B0F, 0x330F, 0x3B0F, 0x330F, 0x32EF, 0x32CE, 0x32AD, 0x32AD, 0x2AAD, 0x2AAD,   // 0xB200 (45568)
0x2A8D, 0x2A8D, 0x2A6D, 0x2A6C, 0x2A6C, 0x2A4C, 0x2A4C, 0x224C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x2A4C, 0x222B, 0x222B,   // 0xB210 (45584)
0x222B, 0x224C, 0x2A8D, 0x32CE, 0x3B71, 0x4BD3, 0x5C34, 0x7D16, 0x8D77, 0x9578, 0x9DD9, 0xAE19, 0x9DD9, 0xAE19, 0xD6FC, 0xF7BE,   // 0xB220 (45600)
0xEF9E, 0xDF1C, 0xD6FC, 0xCEBC, 0xC69B, 0xCEFC, 0xCEDC, 0xDF3D, 0xE75D, 0xE75D, 0xE77E, 0xE77E, 0xEFBF, 0xF7DF, 0xF7DF, 0xF7BE,   // 0xB230 (45616)
0xDF3D, 0xDF3D, 0xE75D, 0xBE7B, 0xC67A, 0xB65A, 0xCEDC, 0xD6FC, 0xDF1D, 0xE77E, 0xF7BF, 0xF7DF, 0xEFBF, 0xEFBF, 0xF7DF, 0xF7DF,   // 0xB240 (45632)
0xF7DF, 0xF7DF, 0xE77E, 0xEFBF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB250 (45648)
0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF9E, 0xEF7D, 0xF7BE, 0xF7DF, 0xF7BF,   // 0xB260 (45664)
0xE77E, 0xF7DF, 0xEF9E, 0xEF9E, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB270 (45680)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB280 (45696)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB290 (45712)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB2A0 (45728)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BE, 0xF7DE, 0xF79E, 0xE75D, 0xDF3D,   // 0xB2B0 (45744)
0xEF7D, 0xDF1C, 0xCEBB, 0xBE7A, 0x9577, 0x5C54, 0x4BF3, 0x4BD3, 0x4BF3, 0x4BF3, 0x43B2, 0x4392, 0x4371, 0x3B51, 0x3B50, 0x3B71,   // 0xB2C0 (45760)
0x5434, 0x5455, 0x5434, 0x4BD3, 0x4391, 0x3B0F, 0x32EF, 0x32CE, 0x32CE, 0x32CE, 0x32AE, 0x2AAD, 0x32AD, 0x2AAD, 0x32AD, 0x2A8D,   // 0xB2D0 (45776)
0x2A8D, 0x2A8D, 0x2A8D, 0x328D, 0x2AAD, 0x2A8D, 0x2A8D, 0x32AD, 0x32AE, 0x32AE, 0x32AE, 0x32AE, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D,   // 0xB2E0 (45792)
0x2A6C, 0x2A4C, 0x2A6C, 0x2A8D, 0x32AE, 0x32AD, 0x2A8D, 0x2A6D, 0x32AE, 0x32CE, 0x32EF, 0x3B0F, 0x4351, 0x43B2, 0x43B2, 0x4392,   // 0xB2F0 (45808)
0x4391, 0x43B2, 0x4BD2, 0x4BD3, 0x4BF3, 0x4BF3, 0x4C14, 0x4C14, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BF3,   // 0xB300 (45824)
0x5434, 0x5475, 0x5475, 0x5C95, 0x6CD6, 0x7D17, 0x7D37, 0x7D37, 0x8557, 0x7D37, 0x7517, 0x64B6, 0x5C96, 0x5C96, 0x5C96, 0x5C96,   // 0xB310 (45840)
0x5C96, 0x5C96, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x64D6, 0x8537, 0xADF9, 0xCE9A, 0xF7BE,   // 0xB320 (45856)
0xF7BE, 0xF7BE, 0xEF9E, 0xEF9E, 0xEF9E, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF7D, 0xEF9E, 0xAE3A, 0x5CB6, 0x5C96, 0x5C96, 0x5475, 0x5455,   // 0xB330 (45872)
0x5434, 0x4C14, 0x4BF3, 0x4BF3, 0x4BF3, 0x4BD2, 0x43B2, 0x4392, 0x4371, 0x3B51, 0x3B30, 0x330F, 0x32EF, 0x32EE, 0x32EE, 0x32EE,   // 0xB340 (45888)
0x32EE, 0x32CE, 0x32AE, 0x2AAD, 0x32AE, 0x2AAE, 0x2AAD, 0x2AAD, 0x32AE, 0x32AE, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x2A8D, 0x32CE,   // 0xB350 (45904)
0x3B71, 0x4BF3, 0x6C95, 0xA5D9, 0xC6BB, 0xCEDC, 0xDF5D, 0xEF9E, 0xEF9E, 0xEFBE, 0xF7BF, 0xF7DF, 0xF7BE, 0xF7BE, 0xF7BF, 0xF7BF,   // 0xB360 (45920)
0xEFBF, 0xF7BF, 0xF7BF, 0xF7BF, 0xF7BF, 0xF7BF, 0xF7BF, 0xEFBE, 0xF7BE, 0xF7BF, 0xE77D, 0xEF7E, 0xEF9E, 0xEFBE, 0xF7BF, 0xF7DF,   // 0xB370 (45936)
0xF7DF, 0xF7BF, 0xF7BF, 0xF7BF, 0xEF9E, 0xF7BE, 0xF79E, 0xEF9E, 0xEFBE, 0xF7BF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xE77E,   // 0xB380 (45952)
0xF7BF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB390 (45968)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF9E, 0xE75D, 0xEF9E, 0xF7BF, 0xE79E,   // 0xB3A0 (45984)
0xEFBF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB3B0 (46000)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB3C0 (46016)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB3D0 (46032)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB3E0 (46048)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xFFDE, 0xF7BE, 0xEF7D, 0xEF9D,   // 0xB3F0 (46064)
0xEF7D, 0xDF1B, 0xE73C, 0xE73C, 0xD6FA, 0xC658, 0x9D54, 0x84F4, 0x5455, 0x4C14, 0x4C13, 0x4BF3, 0x4C13, 0x4BD3, 0x4BD2, 0x4BD3,   // 0xB400 (46080)
0x5C75, 0x5C96, 0x5C75, 0x5434, 0x43B2, 0x3B50, 0x3B0F, 0x32EF, 0x32EE, 0x32CE, 0x32CE, 0x2AAD, 0x2A8D, 0x328D, 0x32AD, 0x2A8D,   // 0xB410 (46096)
0x2A8D, 0x2A8D, 0x328D, 0x328D, 0x328D, 0x328D, 0x328D, 0x328D, 0x32CE, 0x2AAD, 0x32AD, 0x2AAD, 0x2AAD, 0x2AAD, 0x32AD, 0x32AE,   // 0xB420 (46112)
0x32AE, 0x32AE, 0x32AE, 0x32CE, 0x32EF, 0x330F, 0x3B30, 0x3B30, 0x3B50, 0x4391, 0x43B2, 0x4BD3, 0x4C14, 0x5455, 0x5475, 0x5475,   // 0xB430 (46128)
0x5455, 0x5455, 0x5455, 0x5455, 0x5475, 0x5475, 0x5475, 0x5475, 0x5475, 0x5475, 0x5475, 0x5455, 0x5455, 0x5455, 0x5455, 0x5475,   // 0xB440 (46144)
0x5C96, 0x5CB6, 0x64B6, 0x64B6, 0xB639, 0xE75C, 0xEF7D, 0xE75C, 0xEF7D, 0xEF9D, 0xE73C, 0xBE9B, 0xB65A, 0xAE3A, 0xAE3A, 0xAE19,   // 0xB450 (46160)
0xAE3A, 0x9598, 0x8558, 0x64D6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x64D6, 0x7D15, 0xAE39, 0xA61A, 0x9598, 0x9DB8, 0x8D77, 0xD6DB,   // 0xB460 (46176)
0xF7BE, 0xF7BE, 0xF7BF, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF7D, 0xEF9D, 0xDF1C, 0x64D6, 0x5C96, 0x5C96, 0x5C96, 0x5C96,   // 0xB470 (46192)
0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C75, 0x5475, 0x5455, 0x4C14, 0x4BF3, 0x4BD2, 0x4392, 0x3B50, 0x3B50, 0x3B30, 0x3B30,   // 0xB480 (46208)
0x3B30, 0x330F, 0x330F, 0x3B0F, 0x330F, 0x32EF, 0x32EE, 0x32EF, 0x330F, 0x32EF, 0x32EF, 0x32EF, 0x330F, 0x4350, 0x6C74, 0x9D98,   // 0xB490 (46224)
0xAE1A, 0xBE9B, 0xDF3D, 0xF7BF, 0xF7BF, 0xF7DF, 0xEFBF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BF, 0xFFDF, 0xF7BE, 0xF7BE, 0xF7BF, 0xF7BF,   // 0xB4A0 (46240)
0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BF, 0xEF9E, 0xF7BE, 0xF7BE, 0xF7DF, 0xF7BF, 0xF7DF,   // 0xB4B0 (46256)
0xF7DF, 0xF7DF, 0xF7BF, 0xF7BF, 0xEF9E, 0xEF9E, 0xEF7D, 0xF7BE, 0xEF9E, 0xF7DF, 0xF7DF, 0xF7BF, 0xF7DF, 0xF7DF, 0xF7DF, 0xE77E,   // 0xB4C0 (46272)
0xF7BF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE,   // 0xB4D0 (46288)
0xF7DE, 0xFFDE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF9E, 0xE77E, 0xE77D, 0xEF9E, 0xF7BF, 0xF7BF,   // 0xB4E0 (46304)
0xF7DF, 0xF7DF, 0xF7BF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB4F0 (46320)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB500 (46336)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB510 (46352)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB520 (46368)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xFFDE, 0xF7BE, 0xF79E, 0xEF9E,   // 0xB530 (46384)
0xF7BE, 0xF79E, 0xF79E, 0xE73C, 0xDEFB, 0xDEDA, 0xBE38, 0x7D16, 0x5C96, 0x5C95, 0x5C96, 0x5C75, 0x5455, 0x4C34, 0x4C14, 0x5434,   // 0xB540 (46400)
0x5CB6, 0x5C96, 0x5434, 0x4BD3, 0x4392, 0x4392, 0x4392, 0x3B50, 0x330F, 0x330F, 0x3B0F, 0x32EF, 0x32CE, 0x32EF, 0x330F, 0x330F,   // 0xB550 (46416)
0x32EF, 0x32EE, 0x32EF, 0x32CE, 0x32CE, 0x32CE, 0x32CE, 0x32AE, 0x32AE, 0x32AE, 0x32AE, 0x32CE, 0x32CE, 0x32EE, 0x32EF, 0x330F,   // 0xB560 (46432)
0x3B50, 0x3B71, 0x4391, 0x43D2, 0x5434, 0x6CB5, 0x6CB5, 0x5C55, 0x5454, 0x5C75, 0x6CB6, 0x6CD6, 0x6CD6, 0x74F7, 0xA5D7, 0xE73C,   // 0xB570 (46448)
0xE75C, 0xD6FB, 0xBE9B, 0xB63A, 0xA619, 0x9DF9, 0x95B9, 0x8D98, 0x8D98, 0x8D78, 0x8D78, 0x8558, 0x7D37, 0x7D17, 0x8558, 0x8578,   // 0xB580 (46464)
0x6CF7, 0x64B6, 0x7D37, 0x9DD9, 0xC67A, 0xDF1B, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF79E, 0xEF9D, 0xF7BE, 0xF7BE, 0xF7BE,   // 0xB590 (46480)
0xF7BE, 0xF7BE, 0xF7BE, 0xF79E, 0xD6FC, 0xB65A, 0x9DF9, 0xB639, 0xE75C, 0xE75D, 0xEF5D, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE,   // 0xB5A0 (46496)
0xF7BE, 0xF7DF, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF9D, 0xDF3C, 0x8557, 0x5C96, 0x5C96, 0x5C96, 0x5CB6, 0x5CB6,   // 0xB5B0 (46512)
0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5475, 0x5455, 0x5434, 0x5414, 0x4BF3, 0x4BD3,   // 0xB5C0 (46528)
0x4BD3, 0x4BD3, 0x4BF3, 0x4BF3, 0x4BD2, 0x43B2, 0x43B2, 0x4392, 0x4392, 0x6C74, 0x8516, 0x7D17, 0x8557, 0xBE7B, 0xF7BE, 0xF7DF,   // 0xB5D0 (46544)
0xF7DF, 0xF7BF, 0xF7BF, 0xF7BF, 0xF7BF, 0xF7DF, 0xF7BF, 0xF7BF, 0xF7BF, 0xF7DF, 0xF7BF, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DF,   // 0xB5E0 (46560)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xFFDE, 0xFFDF, 0xF7DF,   // 0xB5F0 (46576)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xFFDE, 0xFFDF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB600 (46592)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xB610 (46608)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xEF9E, 0xEF9E, 0xEF9E, 0xEF9E, 0xE77E, 0xE77E, 0xF7BE, 0xF7DF, 0xF7DF,   // 0xB620 (46624)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB630 (46640)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB640 (46656)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB650 (46672)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB660 (46688)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE,   // 0xB670 (46704)
0xE71B, 0xE73C, 0xDEFB, 0xD6BA, 0xB639, 0x9DB9, 0x74D6, 0x5C95, 0x5C96, 0x5CB6, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5CB6, 0x5CB6,   // 0xB680 (46720)
0x5CB6, 0x5C96, 0x5455, 0x4C34, 0x4C14, 0x4C13, 0x4BF3, 0x4BD2, 0x43B2, 0x43B2, 0x4392, 0x4391, 0x3B50, 0x3B50, 0x3B30, 0x3B30,   // 0xB690 (46736)
0x3B30, 0x3B30, 0x3B0F, 0x3B0F, 0x330F, 0x330F, 0x32EF, 0x330F, 0x3B0F, 0x3B2F, 0x4350, 0x4B70, 0x53B1, 0x6433, 0x8D15, 0xADF8,   // 0xB6A0 (46752)
0xC69B, 0xC69A, 0xC69B, 0xC69B, 0xBE7A, 0xD6FB, 0xDF1C, 0xCEDB, 0xCEBB, 0xD6FC, 0xDF1C, 0xDF1C, 0xDF1C, 0xDF1C, 0xEF7D, 0xF7BE,   // 0xB6B0 (46768)
0xF79E, 0xF79E, 0xF7BE, 0xF7BE, 0xF79E, 0xF79E, 0xF79E, 0xEF7D, 0xEF7D, 0xEF5D, 0xE75C, 0xE75D, 0xE75D, 0xDF1C, 0xE75D, 0xE75D,   // 0xB6C0 (46784)
0xD6FC, 0xCEDB, 0xE75C, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF79E, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xB6D0 (46800)
0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE,   // 0xB6E0 (46816)
0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF79E, 0xEF9E, 0xF7BE, 0xBE7A, 0x7517, 0x6CD6, 0x64B6, 0x5CB6, 0x5CB6, 0x5CB6,   // 0xB6F0 (46832)
0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5C96, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5C96, 0x5C96, 0x5C95,   // 0xB700 (46848)
0x5C75, 0x5C95, 0x5C75, 0x5C95, 0x5C96, 0x5C75, 0x5475, 0x5C75, 0x6CD6, 0xB65A, 0xF79E, 0xEF7E, 0xEF7E, 0xF7BE, 0xF7DF, 0xF7BF,   // 0xB710 (46864)
0xF7BF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BF, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF,   // 0xB720 (46880)
0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE,   // 0xB730 (46896)
0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB740 (46912)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xB750 (46928)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7BE, 0xF7BF, 0xF7BE, 0xF7BE, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB760 (46944)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB770 (46960)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB780 (46976)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB790 (46992)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB7A0 (47008)
0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF79E,   // 0xB7B0 (47024)
0xE71B, 0xC69A, 0x8516, 0x74F6, 0x5CB6, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5CB6, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6,   // 0xB7C0 (47040)
0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C75, 0x5475, 0x5475, 0x5475, 0x5475, 0x5475, 0x5454, 0x5434, 0x4C14, 0x4BF3,   // 0xB7D0 (47056)
0x4BD3, 0x43D2, 0x43B2, 0x4BB2, 0x5BD2, 0x43B2, 0x43B2, 0x4BD3, 0x6C94, 0xBE18, 0xD6DB, 0xE73C, 0xEF7D, 0xF79E, 0xF79D, 0xF79E,   // 0xB7E0 (47072)
0xF7BE, 0xF7BE, 0xF79D, 0xF7BE, 0xF7BE, 0xF7BE, 0xF79E, 0xF79D, 0xF79D, 0xF79E, 0xF79D, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE,   // 0xB7F0 (47088)
0xF79E, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF79E, 0xF7BE, 0xF7BE, 0xEF9D, 0xF79D, 0xF7BE, 0xF7BE,   // 0xB800 (47104)
0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE,   // 0xB810 (47120)
0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE,   // 0xB820 (47136)
0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BF, 0xF7DF, 0xF7DF, 0xF79E, 0xE75D, 0xCEDC, 0xAE3A, 0x95D9, 0x7D37,   // 0xB830 (47152)
0x74F6, 0x8557, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x5CB6, 0x64D6, 0xA5F9, 0x9DD9, 0x6CD6, 0x5C96, 0x5C96, 0x5C95,   // 0xB840 (47168)
0x5C75, 0x5C75, 0x5C96, 0x5C96, 0x5CB6, 0x64D6, 0x8558, 0xA5F9, 0xE75D, 0xF7BE, 0xF7DF, 0xF7BF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BF,   // 0xB850 (47184)
0xF7DE, 0xF7BF, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB860 (47200)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xB870 (47216)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDF, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF,   // 0xB880 (47232)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xB890 (47248)
0xF7DE, 0xF7DE, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB8A0 (47264)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB8B0 (47280)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xB8C0 (47296)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB8D0 (47312)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB8E0 (47328)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BF, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF9E, 0xEF7D, 0xEF7D,   // 0xB8F0 (47344)
0xE75D, 0xB639, 0x74F6, 0x5C95, 0x5C96, 0x6CF7, 0x8557, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5CB6, 0x5CB6, 0x5CB6, 0x5C96, 0x5C96,   // 0xB900 (47360)
0x6CD6, 0x64D6, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5C96, 0x5CB6, 0x5CB6, 0x5C96, 0x5C96, 0x5C96,   // 0xB910 (47376)
0x5C96, 0x5C96, 0x64B6, 0xB619, 0xE75D, 0xDF1C, 0xD6FB, 0xCEDB, 0xDF1C, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF9D, 0xF79D,   // 0xB920 (47392)
0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7BE, 0xF79D,   // 0xB930 (47408)
0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF79D, 0xF7BE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE,   // 0xB940 (47424)
0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xB950 (47440)
0xF7DE, 0xF7DE, 0xF7BE, 0xF79D, 0xF7BE, 0xF7BE, 0xFFDF, 0xF7BE, 0xF7BE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xB960 (47456)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BE, 0xF7BE, 0xEF7E,   // 0xB970 (47472)
0xDF1C, 0xDF1C, 0xBE9B, 0xB65A, 0x95B9, 0x7D38, 0x7D37, 0x6CF7, 0x5CB6, 0x5CB6, 0x6CD6, 0x6CD6, 0x5C95, 0x5C75, 0x5C95, 0x64B6,   // 0xB980 (47488)
0x6CF6, 0x7D37, 0xB65A, 0xCEFC, 0xD71C, 0xE75D, 0xEF9E, 0xF79E, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE,   // 0xB990 (47504)
0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB9A0 (47520)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xB9B0 (47536)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DF, 0xF7DE, 0xF7DF, 0xF7DE, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF,   // 0xB9C0 (47552)
0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE,   // 0xB9D0 (47568)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB9E0 (47584)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xB9F0 (47600)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE,   // 0xBA00 (47616)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xBA10 (47632)
0xF7DF, 0xF7BF, 0xF7BF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xBA20 (47648)
0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF79E, 0xDEFA, 0xC637,   // 0xBA30 (47664)
0xD6B9, 0xCEBA, 0x8536, 0x74F6, 0x9D97, 0xBE39, 0xADD7, 0x8D57, 0x7D58, 0x7D58, 0x7D37, 0x7D37, 0x7517, 0x6CF7, 0x6CD6, 0x6CD6,   // 0xBA40 (47680)
0xD6FC, 0xCEDC, 0xBE7A, 0xA619, 0x9DF9, 0x9DD8, 0x95B8, 0x95B8, 0x9598, 0x9598, 0x8D78, 0x8578, 0x8558, 0x7D37, 0x7D37, 0x9598,   // 0xBA50 (47696)
0xA5F9, 0xBE7B, 0xCEDB, 0xEF7D, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE,   // 0xBA60 (47712)
0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBA70 (47728)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE,   // 0xBA80 (47744)
0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE,   // 0xBA90 (47760)
0xF7BE, 0xFFDE, 0xF7BE, 0xDEFA, 0xE73B, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xFFDE, 0xFFDF, 0xFFDE, 0xF7BE, 0xF7DE, 0xFFDE, 0xFFDE,   // 0xBAA0 (47776)
0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE,   // 0xBAB0 (47792)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xEF7D, 0xE75D, 0xDF3D, 0xC6BB, 0xB65A, 0xB67B, 0xBE9B, 0xC69B, 0xC69B, 0xC6BB, 0xD6FC,   // 0xBAC0 (47808)
0xDF1C, 0xEF7D, 0xFFDF, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE,   // 0xBAD0 (47824)
0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDF, 0xF7DF, 0xF7DF,   // 0xBAE0 (47840)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF,   // 0xBAF0 (47856)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBB00 (47872)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE,   // 0xBB10 (47888)
0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xBB20 (47904)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xBB30 (47920)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE,   // 0xBB40 (47936)
0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xBB50 (47952)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE,   // 0xBB60 (47968)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7BE, 0xFFDF, 0xF7BE, 0xEF9D, 0xE73C, 0xCE98,   // 0xBB70 (47984)
0xCE98, 0xD6B9, 0xDEFB, 0xD6B9, 0xEF7C, 0xF79E, 0xF79D, 0xF79E, 0xF79E, 0xEF9E, 0xEF9D, 0xEF7D, 0xE75D, 0xDF1C, 0xD71C, 0xD6FC,   // 0xBB80 (48000)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7BE,   // 0xBB90 (48016)
0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE,   // 0xBBA0 (48032)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBBB0 (48048)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE,   // 0xBBC0 (48064)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDF, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBBD0 (48080)
0xF7DE, 0xF7DE, 0xF7BE, 0xF79E, 0xEF7D, 0xEF7D, 0xF79E, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBBE0 (48096)
0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE,   // 0xBBF0 (48112)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xFFDF, 0xF7DE, 0xFFDF, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBC00 (48128)
0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE,   // 0xBC10 (48144)
0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE,   // 0xBC20 (48160)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xBC30 (48176)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DF, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xBC40 (48192)
0xF7DF, 0xF7DF, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE,   // 0xBC50 (48208)
0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xBC60 (48224)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DE,   // 0xBC70 (48240)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DE, 0xF7DF, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE,   // 0xBC80 (48256)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xBC90 (48272)
0xF7DF, 0xF7BE, 0xF7BF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE,   // 0xBCA0 (48288)
0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF79E, 0xE75C, 0xE73C, 0xE75C, 0xE73C, 0xE75C, 0xEF9D,   // 0xBCB0 (48304)
0xF7BE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBCC0 (48320)
0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBCD0 (48336)
0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE,   // 0xBCE0 (48352)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBCF0 (48368)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBD00 (48384)
0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7BE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xFFDE,   // 0xBD10 (48400)
0xFFDE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBD20 (48416)
0xF7BE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7BE, 0xFFDF, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBD30 (48432)
0xF7BE, 0xF7DE, 0xFFDF, 0xFFDF, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE,   // 0xBD40 (48448)
0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xEF9E, 0xF79E, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE,   // 0xBD50 (48464)
0xF7BE, 0xF7BE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBD60 (48480)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xBD70 (48496)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7BF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DF, 0xF7BE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xBD80 (48512)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE,   // 0xBD90 (48528)
0xFFDE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBDA0 (48544)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBDB0 (48560)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BF,   // 0xBDC0 (48576)
0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xBDD0 (48592)
0xF7DF, 0xF7DF, 0xF7BE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BF, 0xF7DF, 0xF7DE, 0xF7DE,   // 0xBDE0 (48608)
0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BF, 0xF7BF, 0xF7BE, 0xF7BE, 0xEF9E, 0xEF7D, 0xE73C, 0xDEFB, 0xDF3C, 0xE77D, 0xF7BE,   // 0xBDF0 (48624)
0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBE00 (48640)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBE10 (48656)
0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE,   // 0xBE20 (48672)
0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBE30 (48688)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xFFDE,   // 0xBE40 (48704)
0xFFDE, 0xFFDE, 0xFFDF, 0xF7BE, 0xF7BE, 0xF7DE, 0xFFDE, 0xFFDF, 0xFFDF, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE,   // 0xBE50 (48720)
0xF7BE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBE60 (48736)
0xF7BE, 0xFFDE, 0xFFDE, 0xFFDF, 0xFFDF, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE,   // 0xBE70 (48752)
0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE,   // 0xBE80 (48768)
0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xFFDE, 0xFFDF, 0xF7BE, 0xF7BE, 0xFFDE, 0xF7BE,   // 0xBE90 (48784)
0xF7BE, 0xF7DE, 0xF7BE, 0xFFDE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE,   // 0xBEA0 (48800)
0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DE, 0xFFDF, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7BE, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE,   // 0xBEB0 (48816)
0xF7DE, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xBEC0 (48832)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE,   // 0xBED0 (48848)
0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBEE0 (48864)
0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBEF0 (48880)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BF,   // 0xBF00 (48896)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xBF10 (48912)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xBF20 (48928)
0xF7BF, 0xF7BF, 0xF7BF, 0xF7BE, 0xF7BE, 0xF7BF, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xE73B, 0xDF1B, 0xE73B, 0xEF7D,   // 0xBF30 (48944)
0xEF9D, 0xF79E, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBF40 (48960)
0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBF50 (48976)
0xF7DE, 0xF7BE, 0xF7BE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBF60 (48992)
0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBF70 (49008)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBF80 (49024)
0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7BE,   // 0xBF90 (49040)
0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBFA0 (49056)
0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF79E, 0xF7BE,   // 0xBFB0 (49072)
0xF7BE, 0xF7BE, 0xF79E, 0xF7BE, 0xFFDF, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF9E, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7BE, 0xFFDE,   // 0xBFC0 (49088)
0xFFDF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBFD0 (49104)
0xF7DE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xBFE0 (49120)
0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7BE, 0xFFDE, 0xFFDE, 0xF7DE,   // 0xBFF0 (49136)
0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7BE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE,   // 0xC000 (49152)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DE, 0xF7DE,   // 0xC010 (49168)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC020 (49184)
0xF7DF, 0xF7DF, 0xF7BE, 0xF7DF, 0xF7DE, 0xF7DF, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC030 (49200)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE,   // 0xC040 (49216)
0xF7DE, 0xF7BE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BF,   // 0xC050 (49232)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BF, 0xF7BF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xC060 (49248)
0xF7BF, 0xF7BF, 0xF7DF, 0xF7DF, 0xF7BF, 0xF7BF, 0xF7BF, 0xF7BF, 0xF7BF, 0xEF7D, 0xE77D, 0xE75D, 0xEF7D, 0xDF3C, 0xDEFA, 0xDEFA,   // 0xC070 (49264)
0xD6DA, 0xEF7D, 0xEF7D, 0xE73C, 0xE73C, 0xF79E, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE,   // 0xC080 (49280)
0xFFDE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE,   // 0xC090 (49296)
0xF7DE, 0xF7DE, 0xF7BE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE,   // 0xC0A0 (49312)
0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC0B0 (49328)
0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xFFDE, 0xF7BE, 0xF7BE,   // 0xC0C0 (49344)
0xF7DE, 0xF7BE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC0D0 (49360)
0xFFDE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE,   // 0xC0E0 (49376)
0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDF, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF79E, 0xEF9E, 0xE73C, 0xEF5C, 0xF79E,   // 0xC0F0 (49392)
0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7BE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7BE,   // 0xC100 (49408)
0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDF, 0xFFDE, 0xFFDE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC110 (49424)
0xFFDE, 0xFFDF, 0xF7DE, 0xFFDF, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xFFDE, 0xFFDE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE,   // 0xC120 (49440)
0xF7DE, 0xFFDE, 0xF7DE, 0xFFDE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xFFDE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE,   // 0xC130 (49456)
0xF7DE, 0xF7BE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC140 (49472)
0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xFFDF, 0xFFDF, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC150 (49488)
0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC160 (49504)
0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE,   // 0xC170 (49520)
0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC180 (49536)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xC190 (49552)
0xF7DF, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7BF, 0xF7DE, 0xF7DF,   // 0xC1A0 (49568)
0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7BF, 0xF7BF, 0xF7BE, 0xEF7D, 0xEF9D, 0xEF9E, 0xEF7D, 0xDF1B,   // 0xC1B0 (49584)
0xDF1B, 0xEF5D, 0xEF9D, 0xE75C, 0xD6B9, 0xDF1B, 0xD6B9, 0xDF3C, 0xEF9E, 0xEF7D, 0xEF5C, 0xEF7D, 0xEF7D, 0xF79E, 0xF7BE, 0xF7BE,   // 0xC1C0 (49600)
0xEF9D, 0xDF1B, 0xBE37, 0xD6FB, 0xE73B, 0xE73C, 0xE75C, 0xE73B, 0xDEFA, 0xE75C, 0xEF7D, 0xE75C, 0xE73C, 0xEF5C, 0xEF7D, 0xF7BE,   // 0xC1D0 (49616)
0xF7BE, 0xEF9E, 0xF79E, 0xF7BE, 0xF7BE, 0xEF9D, 0xEF7D, 0xEF7D, 0xEF9E, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE,   // 0xC1E0 (49632)
0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF79E, 0xF7BE, 0xF79D,   // 0xC1F0 (49648)
0xF79D, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xFFDE, 0xF7DE, 0xF7BE,   // 0xC200 (49664)
0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xFFDF, 0xFFDF, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE,   // 0xC210 (49680)
0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7BE, 0xF7BE,   // 0xC220 (49696)
0xF7BE, 0xF7BE, 0xF79E, 0xF7BE, 0xF7BE, 0xF79E, 0xEF7D, 0xEF7D, 0xEF7D, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE,   // 0xC230 (49712)
0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC240 (49728)
0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE,   // 0xC250 (49744)
0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE,   // 0xC260 (49760)
0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDF, 0xFFDE, 0xFFDE, 0xFFDF, 0xFFDF, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE,   // 0xC270 (49776)
0xFFDE, 0xFFDF, 0xFFDF, 0xFFDE, 0xF7DE, 0xF7BE, 0xF7DE, 0xFFDF, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC280 (49792)
0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC290 (49808)
0xF7DE, 0xFFDF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF, 0xF7DF,   // 0xC2A0 (49824)
0xF7DF, 0xF7DF, 0xF7DF, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC2B0 (49840)
0xFFDE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC2C0 (49856)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC2D0 (49872)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DF,   // 0xC2E0 (49888)
0xF7DF, 0xF7DF, 0xFFDF, 0xF7DE, 0xF7DE, 0xF7DF, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE,   // 0xC2F0 (49904)
0xF7BE, 0xE73C, 0xDF1B, 0xE73C, 0xD6DB, 0xDF3C, 0xDF3C, 0xE73C, 0xEF7D, 0xE73C, 0xE75C, 0xEF9D, 0xE73B, 0xDF1B, 0xE75C, 0xEF9D,   // 0xC300 (49920)
0xF7BE, 0xF79D, 0xEF5C, 0xEF9D, 0xF79E, 0xF7BE, 0xF7BE, 0xF7BE, 0xF79D, 0xF7BE, 0xF7BE, 0xEF7D, 0xE75D, 0xE73C, 0xE75C, 0xEF7D,   // 0xC310 (49936)
0xE75C, 0xDF1B, 0xD6DA, 0xE71B, 0xE71B, 0xDF1B, 0xDF1B, 0xDEFB, 0xD71B, 0xE73C, 0xEF7D, 0xE75C, 0xE73B, 0xDEFA, 0xEF7D, 0xF79D,   // 0xC320 (49952)
0xF79E, 0xF79E, 0xF79E, 0xF79D, 0xEF9D, 0xF79D, 0xF79D, 0xF79E, 0xF79E, 0xEF7D, 0xE75C, 0xE75C, 0xEF7D, 0xEF5C, 0xEF9D, 0xE75C,   // 0xC330 (49968)
0xEF7D, 0xF79E, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xFFDE, 0xF7DE,   // 0xC340 (49984)
0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE,   // 0xC350 (50000)
0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BF, 0xF7BE,   // 0xC360 (50016)
0xEF9E, 0xEF9E, 0xEF9E, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xFFDF, 0xFFDF, 0xFFDE, 0xFFDF, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE,   // 0xC370 (50032)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7BE, 0xF7BE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDF, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDF, 0xF7DE,   // 0xC380 (50048)
0xFFDE, 0xFFDF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDF, 0xFFDF,   // 0xC390 (50064)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7BE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE,   // 0xC3A0 (50080)
0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xFFDE,   // 0xC3B0 (50096)
0xFFDF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE,   // 0xC3C0 (50112)
0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC3D0 (50128)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE,   // 0xC3E0 (50144)
0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE,   // 0xC3F0 (50160)
0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE,   // 0xC400 (50176)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC410 (50192)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE,   // 0xC420 (50208)
0xF7BE, 0xF7DE, 0xFFDF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE,   // 0xC430 (50224)
0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF7D, 0xF79E, 0xF7BE, 0xF79E, 0xF79E, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE,   // 0xC440 (50240)
0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE,   // 0xC450 (50256)
0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF9D, 0xEF9D, 0xF7BE, 0xF7BE, 0xF7BE, 0xEF9D, 0xEF5C, 0xEF5C, 0xF79D, 0xF7BE,   // 0xC460 (50272)
0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xFFDF, 0xFFDF, 0xFFDF, 0xF7DE,   // 0xC470 (50288)
0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xFFDF,   // 0xC480 (50304)
0xFFDF, 0xFFDF, 0xFFDF, 0xFFDF, 0xF7DE, 0xF7DE, 0xFFDF, 0xFFDF, 0xFFDF, 0xFFDE, 0xF7DE, 0xF7BE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC490 (50320)
0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE,   // 0xC4A0 (50336)
0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDF, 0xFFDF, 0xFFDF, 0xFFDF,   // 0xC4B0 (50352)
0xFFDF, 0xFFDF, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7BE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7BE,   // 0xC4C0 (50368)
0xFFDF, 0xFFDE, 0xFFDF, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDF, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDF, 0xFFDF, 0xFFDF,   // 0xC4D0 (50384)
0xFFDE, 0xF7DE, 0xF7BE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7BE, 0xF7BE,   // 0xC4E0 (50400)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDF, 0xFFDF, 0xFFDE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE,   // 0xC4F0 (50416)
0xFFDF, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC500 (50432)
0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xFFDF, 0xFFDF, 0xFFDF, 0xFFDE, 0xFFDE, 0xF7DE,   // 0xC510 (50448)
0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE,   // 0xC520 (50464)
0xFFDE, 0xFFDF, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE,   // 0xC530 (50480)
0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDF, 0xFFDF, 0xFFDF, 0xFFDF,   // 0xC540 (50496)
0xFFDE, 0xFFDE, 0xFFDF, 0xFFDF, 0xFFDF, 0xFFDF, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE,   // 0xC550 (50512)
0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE,   // 0xC560 (50528)
0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC570 (50544)
0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC580 (50560)
0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDF, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE,   // 0xC590 (50576)
0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDF, 0xFFDE, 0xFFDF, 0xFFDF, 0xFFDF, 0xFFDF, 0xFFDF,   // 0xC5A0 (50592)
0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE,   // 0xC5B0 (50608)
0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE,   // 0xC5C0 (50624)
0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDF, 0xFFDF, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDF, 0xFFDE,   // 0xC5D0 (50640)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE,   // 0xC5E0 (50656)
0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xFFDE, 0xFFDF, 0xFFDF, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDF, 0xFFDE,   // 0xC5F0 (50672)
0xFFDE, 0xFFDE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDF, 0xFFDF, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE,   // 0xC600 (50688)
0xFFDF, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xFFDE, 0xF7DE,   // 0xC610 (50704)
0xF7BE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7BE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDF,   // 0xC620 (50720)
0xFFDF, 0xFFDF, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xFFDE, 0xFFDF, 0xFFDF, 0xFFDF, 0xFFDF, 0xFFDE, 0xF7DE, 0xF7BE,   // 0xC630 (50736)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xFFDE, 0xFFDF, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE,   // 0xC640 (50752)
0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDF, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7BE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE,   // 0xC650 (50768)
0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE,   // 0xC660 (50784)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE,   // 0xC670 (50800)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC680 (50816)
0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE,   // 0xC690 (50832)
0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE,   // 0xC6A0 (50848)
0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC6B0 (50864)
0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE,   // 0xC6C0 (50880)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC6D0 (50896)
0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC6E0 (50912)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE,   // 0xC6F0 (50928)
0xFFDE, 0xF7DE, 0xFFDE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC700 (50944)
0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE,   // 0xC710 (50960)
0xF7DE, 0xF7DE, 0xFFDF, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDF, 0xFFDF,   // 0xC720 (50976)
0xFFDF, 0xFFDF, 0xFFDF, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDF, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE,   // 0xC730 (50992)
0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE,   // 0xC740 (51008)
0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDF, 0xFFDF, 0xFFDF, 0xFFDE, 0xFFDE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE,   // 0xC750 (51024)
0xFFDE, 0xFFDF, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDF, 0xFFDF, 0xFFDF, 0xFFDF, 0xFFDF, 0xFFDF, 0xFFDF, 0xFFDF, 0xFFDE, 0xFFDE, 0xFFDE,   // 0xC760 (51040)
0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xFFDE, 0xFFDE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC770 (51056)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC780 (51072)
0xFFDE, 0xFFDE, 0xFFDF, 0xFFDF, 0xFFDF, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC790 (51088)
0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE,   // 0xC7A0 (51104)
0xF7BE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7BE, 0xF7DE, 0xFFDE, 0xFFDF, 0xFFDE, 0xF7DE, 0xF7DE,   // 0xC7B0 (51120)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7BE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC7C0 (51136)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE,   // 0xC7D0 (51152)
0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC7E0 (51168)
0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE, 0xF7DE,   // 0xC7F0 (51184)
0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE, 0xFFDE,   // 0xC800 (51200)
};


// Generated by  : ImgConv v1.2
// Generated from: worldmap_2_320x160.png
// Time generated: 15.11.2021 09:43:34
// Dimensions    : 320x160 pixels
// Size          : 102.400 Bytes

const int32_t worldmap_2_320x160_width  = 320;
const int32_t worldmap_2_320x160_height = 160;

const uint16_t worldmap_2_320x160_data[0xC800] PROGMEM ={
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0010 (16)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0020 (32)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0030 (48)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0040 (64)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0050 (80)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0060 (96)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0070 (112)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0080 (128)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0090 (144)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x00A0 (160)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x00B0 (176)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x00C0 (192)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x00D0 (208)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x00E0 (224)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x00F0 (240)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0100 (256)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0110 (272)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0120 (288)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0130 (304)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0140 (320)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0150 (336)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0160 (352)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0170 (368)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0180 (384)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0190 (400)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x01A0 (416)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x01B0 (432)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x01C0 (448)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x01D0 (464)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x01E0 (480)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x01F0 (496)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0200 (512)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0210 (528)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0220 (544)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0230 (560)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0240 (576)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0250 (592)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0260 (608)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0270 (624)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0280 (640)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0290 (656)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x02A0 (672)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x02B0 (688)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x02C0 (704)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x02D0 (720)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x02E0 (736)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x02F0 (752)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0300 (768)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0310 (784)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0320 (800)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0330 (816)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0340 (832)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0350 (848)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0360 (864)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0370 (880)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0380 (896)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0390 (912)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x03A0 (928)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x03B0 (944)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x03C0 (960)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x03D0 (976)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x03E0 (992)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x03F0 (1008)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0400 (1024)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0410 (1040)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0420 (1056)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0430 (1072)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0440 (1088)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0450 (1104)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0460 (1120)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0470 (1136)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0480 (1152)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0490 (1168)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x04A0 (1184)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x04B0 (1200)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x04C0 (1216)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x04D0 (1232)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x04E0 (1248)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x04F0 (1264)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0500 (1280)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0510 (1296)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0520 (1312)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0530 (1328)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0540 (1344)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0550 (1360)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0560 (1376)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0570 (1392)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0580 (1408)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0590 (1424)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x05A0 (1440)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x05B0 (1456)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x05C0 (1472)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x05D0 (1488)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x05E0 (1504)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x05F0 (1520)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0600 (1536)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0610 (1552)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0620 (1568)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0630 (1584)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0640 (1600)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0650 (1616)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0660 (1632)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0670 (1648)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0680 (1664)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0690 (1680)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x108D, 0x108D, 0x18CE, 0x210F, 0x294F, 0x2970, 0x296F, 0x212F,   // 0x06A0 (1696)
0x18EE, 0x18CE, 0x108E, 0x108D, 0x108D, 0x108E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x06B0 (1712)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x108D, 0x18AE, 0x210F, 0x212F, 0x3190, 0x2970, 0x2970, 0x3190, 0x39F1, 0x4A72, 0x52B3, 0x5AD3,   // 0x06C0 (1728)
0x5AD3, 0x5AB3, 0x5293, 0x5293, 0x4A72, 0x4232, 0x4231, 0x3190, 0x210F, 0x108E, 0x108E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x06D0 (1744)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x06E0 (1760)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x06F0 (1776)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0700 (1792)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0710 (1808)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0720 (1824)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0730 (1840)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0740 (1856)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0750 (1872)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0760 (1888)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0770 (1904)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0780 (1920)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0790 (1936)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x07A0 (1952)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x07B0 (1968)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x07C0 (1984)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x210E,   // 0x07D0 (2000)
0x212F, 0x292F, 0x296F, 0x4A52, 0x4231, 0x3190, 0x6B54, 0x9497, 0xA518, 0xA518, 0xB579, 0xBDFA, 0xBDFA, 0xC63B, 0xC61B, 0xBDDA,   // 0x07E0 (2016)
0xBDDA, 0xAD79, 0xA518, 0x9CD8, 0x8C77, 0x9497, 0x8C77, 0x5AD3, 0x4A31, 0x214F, 0x212F, 0x292F, 0x294F, 0x296F, 0x2970, 0x212F,   // 0x07F0 (2032)
0x294F, 0x31B0, 0x5AB3, 0x5292, 0x4A72, 0x8416, 0x9497, 0xA539, 0xC61B, 0xBDDA, 0xBDBA, 0xC63B, 0xDEDD, 0xEF5E, 0xEF7E, 0xEF7E,   // 0x0800 (2048)
0xEF5E, 0xE71D, 0xDEFD, 0xE71D, 0xE71D, 0xDEFD, 0xDEDD, 0xCE7C, 0xAD79, 0x94B7, 0x8C77, 0x62F4, 0x18EE, 0x18CE, 0x18AE, 0x18AE,   // 0x0810 (2064)
0x20EE, 0x210F, 0x210E, 0x18EE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0820 (2080)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0830 (2096)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0840 (2112)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0850 (2128)
0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x18AE, 0x10AE, 0x10AE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0860 (2144)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0870 (2160)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0880 (2176)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0890 (2192)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x08A0 (2208)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x08B0 (2224)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x08C0 (2240)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x08D0 (2256)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x08E0 (2272)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x08F0 (2288)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0900 (2304)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x31B0, 0x4A72, 0x5292, 0x4A52, 0x7BF6,   // 0x0910 (2320)
0xB5BA, 0xC5FB, 0xC61B, 0xCE7C, 0xDEDC, 0xDEFD, 0xDEFD, 0xDEFD, 0xE71D, 0xD6BC, 0xDEDD, 0xE71D, 0xEF5E, 0xEF7E, 0xEF7E, 0xE71D,   // 0x0920 (2336)
0xDEDD, 0xDEDC, 0xDEDC, 0xDEDC, 0xBDDA, 0xA518, 0x94B7, 0x8C57, 0x7BF6, 0xBDFB, 0xC63B, 0xD6BC, 0xE73E, 0xEF7E, 0xEF7E, 0xD67C,   // 0x0930 (2352)
0xDEFD, 0xCE5B, 0xDEFD, 0xFFDF, 0xEF7E, 0xDEDD, 0xCE5B, 0xE73D, 0xFFDF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0940 (2368)
0xFFDF, 0xEF5E, 0xE73D, 0xE71D, 0xE71D, 0xE71D, 0xDEDD, 0xD69C, 0xB5BA, 0xBDDA, 0xC61B, 0x8436, 0x8416, 0x9497, 0x8416, 0x8C56,   // 0x0950 (2384)
0xB5BA, 0xBDFB, 0xAD59, 0x7BF6, 0x39D0, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0960 (2400)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0970 (2416)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0980 (2432)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x108E, 0x10AE, 0x108D, 0x108D, 0x10AE, 0x210F, 0x10AE, 0x10AE, 0x10AE,   // 0x0990 (2448)
0x294F, 0x39F1, 0x5292, 0x52B3, 0x2970, 0x2970, 0x210F, 0x3190, 0x31B0, 0x31B0, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x09A0 (2464)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x20EE,   // 0x09B0 (2480)
0x31B0, 0x18CE, 0x18CE, 0x3190, 0x4A52, 0x296F, 0x108D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x09C0 (2496)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x09D0 (2512)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x09E0 (2528)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x09F0 (2544)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0A00 (2560)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0A10 (2576)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0A20 (2592)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0A30 (2608)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0A40 (2624)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x212F, 0x18EE, 0x210F, 0x73B5, 0xBDDA, 0xD6BC, 0xDEFD, 0xC61B, 0x9D18,   // 0x0A50 (2640)
0x9477, 0x9CD7, 0x7BB4, 0x9CF7, 0xAD58, 0x9476, 0xAD58, 0xB5DA, 0xBDDA, 0xCE5B, 0xDEFD, 0xE73D, 0xE73D, 0xE73D, 0xDEFD, 0xCE7B,   // 0x0A60 (2656)
0xC61B, 0x9CF8, 0x6B54, 0x4A52, 0x8416, 0xAD59, 0xD6DC, 0xEF5E, 0xEF5E, 0xFFDF, 0xFFDF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0A70 (2672)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0A80 (2688)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF, 0xFFDF, 0xFFDF, 0xEF7E, 0xE73D, 0xE73D, 0xEF7E, 0xE73D, 0xCE5B, 0xBDDA,   // 0x0A90 (2704)
0xA518, 0x5AD3, 0x39B0, 0x212F, 0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0AA0 (2720)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x2990, 0x212E, 0x210E, 0x210E, 0x31B0, 0x31B0,   // 0x0AB0 (2736)
0x3A11, 0x6334, 0x4A52, 0x5AF3, 0x6333, 0x5AF3, 0x4A52, 0x3170, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0AC0 (2752)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x39F1, 0x5AD3, 0x6334, 0x6B54, 0x6B75, 0x3190, 0x3190, 0x4211,   // 0x0AD0 (2768)
0x5292, 0x7395, 0x8C77, 0x73B5, 0x5AF3, 0x7BD5, 0x6334, 0x39F1, 0x5AD3, 0x39D0, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0AE0 (2784)
0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x18CE, 0x10AE, 0x294F, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0AF0 (2800)
0x210F, 0x5292, 0xB5BA, 0xCE7B, 0xDEDC, 0xCE5B, 0x7BD5, 0x39F1, 0x31B0, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0B00 (2816)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0B10 (2832)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0B20 (2848)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0B30 (2864)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0B40 (2880)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0B50 (2896)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0B60 (2912)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0B70 (2928)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x108D, 0x18AE, 0x108E, 0x108E,   // 0x0B80 (2944)
0x10AE, 0x18EE, 0x5AD3, 0x7BF5, 0x6333, 0x4A51, 0x296F, 0x31B0, 0x294F, 0x212F, 0x39D0, 0x6B94, 0x8C96, 0x9D16, 0xB5D8, 0xC619,   // 0x0B90 (2960)
0xC619, 0x9CB4, 0x7390, 0x8C32, 0x7BF1, 0x8411, 0x9CB4, 0xA515, 0xD6BB, 0xDEFC, 0xC63A, 0xB5B8, 0xA537, 0x8475, 0x52D2, 0x41F1,   // 0x0BA0 (2976)
0x31B0, 0x212F, 0x39F0, 0x4230, 0x5AF2, 0x9497, 0xE73D, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0BB0 (2992)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0BC0 (3008)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF, 0xEF9E, 0xE75E, 0xCE9B, 0x94F8, 0x52B3,   // 0x0BD0 (3024)
0x3190, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0BE0 (3040)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x31F0, 0x8CD7, 0xA578, 0x94B6, 0x73B4, 0x9D17, 0xBE3B,   // 0x0BF0 (3056)
0xADFA, 0xA5B9, 0x8CF7, 0x7BF5, 0x9CF8, 0x9CF8, 0x73B5, 0x4211, 0x18EE, 0x212E, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0C00 (3072)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x210F, 0x18CE, 0x20EE, 0x18EE, 0x18EE, 0x18CE,   // 0x0C10 (3088)
0x10AE, 0x212F, 0x212F, 0x18EE, 0x210F, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0C20 (3104)
0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x210E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0C30 (3120)
0x18EE, 0x39F1, 0x5292, 0x52B2, 0xA518, 0xB5B9, 0xAD57, 0xCE7B, 0xA579, 0x4272, 0x73D5, 0x5AD2, 0x4A72, 0x212F, 0x10AE, 0x10AE,   // 0x0C40 (3136)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0C50 (3152)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0C60 (3168)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0C70 (3184)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0C80 (3200)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0C90 (3216)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0CA0 (3232)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0CB0 (3248)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x18EE, 0x294F, 0x212F, 0x39D1, 0x6334, 0xA518, 0xB5BA, 0x6B75, 0x18CE,   // 0x0CC0 (3264)
0x10AE, 0x210F, 0x4231, 0x5AF3, 0x6B53, 0x7372, 0x7BB2, 0x5AF2, 0x4211, 0x7BD3, 0x83D2, 0x5AF1, 0x39F0, 0x4230, 0x6B53, 0x7393,   // 0x0CD0 (3280)
0x5AF2, 0x5291, 0x6B71, 0x8412, 0x9CF6, 0x9473, 0x8C52, 0xCE5A, 0xEF9E, 0xE73E, 0xCE7C, 0xA539, 0x8416, 0x39D0, 0x18AE, 0x52D1,   // 0x0CE0 (3296)
0x9496, 0xAD57, 0xBDD8, 0xC65A, 0xD6DC, 0xF7BE, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0CF0 (3312)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0D00 (3328)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF, 0xF7BF, 0xEF7E, 0xCE7B, 0x6BB4, 0x6394, 0x3A11,   // 0x0D10 (3344)
0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0D20 (3360)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x210E, 0x29CF, 0x6333, 0x73F3, 0x63B1, 0x8CB5, 0xBE1A,   // 0x0D30 (3376)
0x9D18, 0x4A92, 0x5B72, 0x8455, 0x52D2, 0x2990, 0x10AE, 0x18AE, 0x10AE, 0x108D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0D40 (3392)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0D50 (3408)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0D60 (3424)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE,   // 0x0D70 (3440)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x108E, 0x10AE, 0x18CE, 0x3A0F, 0x7BF5, 0x8436, 0x9497, 0x94B7, 0x7394, 0x31B0, 0x3190,   // 0x0D80 (3456)
0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0D90 (3472)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0DA0 (3488)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0DB0 (3504)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0DC0 (3520)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0DD0 (3536)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0DE0 (3552)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0DF0 (3568)
0x10AE, 0x10AE, 0x18CE, 0x210E, 0x31AF, 0x5AD1, 0x7BD3, 0x83F3, 0x7BB2, 0x41F1, 0x5292, 0x4251, 0x4A51, 0x39F1, 0x39F0, 0x39B0,   // 0x0E00 (3584)
0x18AE, 0x210F, 0x39F1, 0x39F1, 0x294F, 0x3190, 0x4A51, 0x4A51, 0x31B0, 0x4231, 0x8435, 0x8C56, 0x6B74, 0x3190, 0x39F1, 0x5AD2,   // 0x0E10 (3600)
0x4A92, 0x7394, 0x9CB5, 0xAD77, 0xAD77, 0x9CB5, 0x9CB4, 0xB5B8, 0xCE9C, 0xBE1B, 0x7BD5, 0x294F, 0x18CE, 0x10AE, 0x10AE, 0x210E,   // 0x0E20 (3616)
0x3A10, 0x7C35, 0xA598, 0xC65B, 0xBE1A, 0xDEFD, 0xF7BF, 0xF79E, 0xF79E, 0xF7BF, 0xFFDF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0E30 (3632)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0E40 (3648)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xEF9E, 0xDF1D, 0xE73D, 0xB598, 0x8454, 0x73D3, 0x6353,   // 0x0E50 (3664)
0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0E60 (3680)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x31AF, 0x6BB4, 0xAD99, 0x6BB4,   // 0x0E70 (3696)
0x212F, 0x10AE, 0x190E, 0x318F, 0x3A31, 0x214F, 0x10CE, 0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0E80 (3712)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0E90 (3728)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x210F, 0x212F, 0x212F, 0x294F, 0x39F1, 0x6354, 0x6B95, 0x2990, 0x10AE, 0x10AE,   // 0x0EA0 (3744)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x210E,   // 0x0EB0 (3760)
0x10AE, 0x10AE, 0x18AE, 0x18EE, 0x298F, 0x5292, 0x3190, 0x210F, 0x210E, 0x294E, 0x5ACF, 0x7BB1, 0x83D1, 0x7BB1, 0x6B71, 0x4A71,   // 0x0EC0 (3776)
0x39D0, 0x39D0, 0x39F0, 0x296F, 0x20EE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0ED0 (3792)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x10AE, 0x18CE, 0x10AE, 0x10AE,   // 0x0EE0 (3808)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0EF0 (3824)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0F00 (3840)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0F10 (3856)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0F20 (3872)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0F30 (3888)
0x10AE, 0x10AE, 0x294F, 0x4A30, 0x5290, 0x5AB0, 0x4A4F, 0x5AD0, 0x7372, 0x9C94, 0x9494, 0x8C33, 0x5AB0, 0x4210, 0x7BD3, 0x9453,   // 0x0F40 (3904)
0x6311, 0x6B31, 0x318F, 0x73D5, 0x7C16, 0x94B7, 0xB5BA, 0xDEFC, 0xDEFD, 0x5AD3, 0x5AF3, 0xA559, 0x8436, 0x73D5, 0xDEFD, 0xDEDC,   // 0x0F50 (3920)
0x9CD7, 0x73B5, 0x7394, 0x7395, 0x8436, 0x8436, 0x94B7, 0x8C56, 0x94B8, 0x6334, 0x212F, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0F60 (3936)
0x10AE, 0x18CE, 0x31AF, 0x6354, 0x6BB5, 0x6B95, 0x6354, 0x5B13, 0x5AF3, 0x6B74, 0x8477, 0xADDA, 0xEF9E, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0F70 (3952)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0F80 (3968)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF, 0xEF9E, 0xEF7E, 0xEF7E, 0xA598, 0x8CD6, 0x4A90, 0x39D0,   // 0x0F90 (3984)
0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0FA0 (4000)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x18CE,   // 0x0FB0 (4016)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0FC0 (4032)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x0FD0 (4048)
0x10AE, 0x10AD, 0x192E, 0x4251, 0x73D5, 0x94F7, 0xADBA, 0x9CF8, 0x8C77, 0x8457, 0x7C36, 0x73B5, 0x5AD3, 0x212F, 0x10AE, 0x10AE,   // 0x0FE0 (4064)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x212E, 0x210E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x294E,   // 0x0FF0 (4080)
0x39CF, 0x4210, 0x5AD1, 0x6B31, 0x7B91, 0x83D2, 0x6B30, 0x7B91, 0x7BB0, 0x83AF, 0x83CF, 0x8BF0, 0x8BF0, 0x9472, 0x9473, 0x9C94,   // 0x1000 (4096)
0x9CB4, 0x9452, 0x9473, 0x83F1, 0x6B50, 0x294E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1010 (4112)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x210E, 0x420E, 0x528E, 0x422F, 0x8415, 0x52B1, 0x39CE,   // 0x1020 (4128)
0x318E, 0x18CE, 0x292E, 0x210E, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1030 (4144)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1040 (4160)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1050 (4176)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1060 (4192)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1070 (4208)
0x10AE, 0x210E, 0x294E, 0x316E, 0x316E, 0x292E, 0x296E, 0x39AF, 0x39CF, 0x420F, 0x5290, 0x6B30, 0x630F, 0x5AAF, 0x5270, 0x4A2F,   // 0x1080 (4224)
0x4A2F, 0x39AF, 0x210E, 0x31D0, 0x210F, 0x210F, 0x41F1, 0x6334, 0x7395, 0x3A11, 0x5B33, 0xAD79, 0xA539, 0x4231, 0xA538, 0xB5D9,   // 0x1090 (4240)
0x9CF8, 0x9CF7, 0xAD78, 0xAD58, 0xAD58, 0x9D17, 0xAD79, 0xB5BA, 0x8436, 0x294F, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x10A0 (4256)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x192F, 0x5333, 0xA578, 0xF7BF, 0xFFFF,   // 0x10B0 (4272)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x10C0 (4288)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF, 0xF7DF, 0xF7BF, 0xEF7E, 0xE73D, 0xADB9, 0x8475, 0x5AF1, 0x4210,   // 0x10D0 (4304)
0x294F, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x10E0 (4320)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x10F0 (4336)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1100 (4352)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1110 (4368)
0x18EE, 0x3A50, 0xA578, 0xBE3A, 0xA558, 0x73D5, 0x3A11, 0x294F, 0x210F, 0x18EE, 0x18AE, 0x108E, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1120 (4384)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x10AE, 0x18EE, 0x18CE, 0x18CE, 0x210D, 0x420E, 0x5AEF, 0x6B0E, 0x6B2D,   // 0x1130 (4400)
0x734E, 0x7B6F, 0x8C11, 0x9411, 0x8BF0, 0x8BF0, 0x8BCF, 0x83AF, 0x83AF, 0x7B8F, 0x7BAF, 0x83D0, 0x736F, 0x7B8F, 0x7B8F, 0x736E,   // 0x1140 (4416)
0x734E, 0x6B2D, 0x6B2D, 0x630D, 0x422E, 0x18CE, 0x108E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x18CD, 0x18CD,   // 0x1150 (4432)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x18CE, 0x39CD, 0x4A4D, 0x5B10, 0x7BF5, 0x6333, 0x4A4F,   // 0x1160 (4448)
0x294E, 0x10AE, 0x294E, 0x39CE, 0x41EE, 0x39AE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1170 (4464)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1180 (4480)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1190 (4496)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x11A0 (4512)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x11B0 (4528)
0x18CE, 0x526F, 0x7B8E, 0x83AF, 0x7B8E, 0x734F, 0x7B90, 0x7BAF, 0x62EF, 0x39CF, 0x294E, 0x18CE, 0x18CE, 0x10AE, 0x108E, 0x210E,   // 0x11C0 (4544)
0x31B0, 0x7394, 0x7373, 0x210E, 0x10AE, 0x210E, 0x6331, 0x7BB2, 0x8C34, 0x6353, 0x2A10, 0xAD79, 0xBDF9, 0xB598, 0x9CF7, 0x52B2,   // 0x11D0 (4560)
0x212F, 0x6B54, 0x9495, 0x7BD4, 0x4A51, 0x5AD1, 0x7373, 0x5AF1, 0x6B74, 0x73B5, 0x6B94, 0x4210, 0x18AE, 0x10AE, 0x10AE, 0x10AE,   // 0x11E0 (4576)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x29AE, 0xA557, 0xF7DF,   // 0x11F0 (4592)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x1200 (4608)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF, 0xEF9F, 0xCEDC, 0xBE3B, 0xAD98, 0x8CD6, 0x94F6, 0x73B2, 0x5AF0, 0x318F, 0x18AE,   // 0x1210 (4624)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1220 (4640)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1230 (4656)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1240 (4672)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x212E,   // 0x1250 (4688)
0x6331, 0x94B5, 0x8C95, 0x4A70, 0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x294D, 0x294E,   // 0x1260 (4704)
0x18AE, 0x10AE, 0x10AD, 0x212D, 0x18CD, 0x10AE, 0x10AE, 0x294E, 0x420E, 0x4A4E, 0x528E, 0x5ACE, 0x632E, 0x736D, 0x7B8D, 0x7B8D,   // 0x1270 (4720)
0x7B8E, 0x83AF, 0x8BF0, 0x83CF, 0x83AF, 0x7B8E, 0x7B8E, 0x83AF, 0x83D0, 0x8BF0, 0x7BAF, 0x7B8E, 0x7B6E, 0x7B6E, 0x734D, 0x6B2D,   // 0x1280 (4736)
0x632C, 0x6B2C, 0x632C, 0x6B4C, 0x5ACC, 0x41ED, 0x422D, 0x422D, 0x41ED, 0x298C, 0x18ED, 0x10AD, 0x108E, 0x296D, 0x4A6C, 0x424C,   // 0x1290 (4752)
0x31AC, 0x298C, 0x212C, 0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x18AE, 0x10AE, 0x10AE, 0x210E, 0x422D, 0x422D, 0x296D,   // 0x12A0 (4768)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x12B0 (4784)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x12C0 (4800)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x12D0 (4816)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x12E0 (4832)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x12F0 (4848)
0x31AE, 0x7B6F, 0x83AE, 0x83AE, 0x83AE, 0x6B0E, 0x62EF, 0x736E, 0x7B8E, 0x83EF, 0x8BF0, 0x83D0, 0x7350, 0x7351, 0x83F2, 0x6311,   // 0x1300 (4864)
0x9C92, 0x9C91, 0x62EF, 0x10AE, 0x296F, 0x6B31, 0x6310, 0x9491, 0x9C91, 0x83D0, 0x4AD0, 0x8C74, 0x83F2, 0x5270, 0x318F, 0x10AE,   // 0x1310 (4880)
0xAD78, 0xDEB9, 0xCE16, 0x52B0, 0x7B91, 0x9452, 0xAD15, 0xA4D4, 0x6B71, 0x6B92, 0x8455, 0xBDFA, 0x8436, 0x4231, 0x18EE, 0x108E,   // 0x1320 (4896)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x3A2D, 0x8433,   // 0x1330 (4912)
0xCE5A, 0xEF7E, 0xFFDF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x1340 (4928)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF, 0xFFFF, 0xF7BF, 0xE73E, 0xBE3B, 0xB5FA, 0x8CB6, 0x8454, 0x73D1, 0x3A11, 0x10AE, 0x10AE, 0x10AE,   // 0x1350 (4944)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1360 (4960)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1370 (4976)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1380 (4992)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x31CE, 0x83F1,   // 0x1390 (5008)
0x9CD4, 0x5AF0, 0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x528E, 0x6B2D, 0x630D,   // 0x13A0 (5024)
0x4A4D, 0x210D, 0x420D, 0x3A0D, 0x39ED, 0x420D, 0x4A4E, 0x39CD, 0x5ACD, 0x6B2D, 0x736E, 0x7B8E, 0x7B8E, 0x738D, 0x738C, 0x736C,   // 0x13B0 (5040)
0x736D, 0x736D, 0x736D, 0x736D, 0x736D, 0x736D, 0x736D, 0x736D, 0x6B6D, 0x736D, 0x6B4C, 0x632C, 0x632C, 0x632C, 0x6B4C, 0x736D,   // 0x13C0 (5056)
0x7B8D, 0x736D, 0x736C, 0x736C, 0x736D, 0x736D, 0x6B4D, 0x6B4C, 0x6B4C, 0x6B6C, 0x6B6C, 0x632C, 0x6B2D, 0x6B2C, 0x6B4D, 0x632C,   // 0x13D0 (5072)
0x6B4D, 0x632C, 0x528A, 0x214B, 0x10AD, 0x18AE, 0x18CD, 0x10AE, 0x18AE, 0x10AE, 0x18AE, 0x210D, 0x31AD, 0x52AD, 0x528D, 0x4A6D,   // 0x13E0 (5088)
0x4A4D, 0x39CD, 0x318D, 0x318D, 0x294D, 0x20ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x13F0 (5104)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1400 (5120)
0x4A2D, 0x39CE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1410 (5136)
0x10AE, 0x18AE, 0x18CD, 0x18ED, 0x294D, 0x296D, 0x210D, 0x18CE, 0x18CD, 0x18CE, 0x18CE, 0x18AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1420 (5152)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE,   // 0x1430 (5168)
0x210E, 0x318E, 0x630F, 0x62EF, 0x526F, 0x212E, 0x31AE, 0x6B0E, 0x734E, 0x7BAF, 0x8BD0, 0x8BEF, 0x8C0F, 0x9430, 0x9430, 0x7BAE,   // 0x1440 (5184)
0x83EF, 0x8C2F, 0x736E, 0x318E, 0x18CE, 0x18CE, 0x212E, 0x4A6F, 0x6310, 0x4A4F, 0x5AF0, 0x7BD0, 0x736F, 0x39CF, 0x10AE, 0x10AE,   // 0x1450 (5200)
0x9CD5, 0xB595, 0xBD94, 0x83F0, 0x630E, 0x8C10, 0xA4B2, 0xACF3, 0x8C31, 0x8C12, 0x9473, 0xA4F5, 0xA516, 0x94B6, 0x73F4, 0x7BF5,   // 0x1460 (5216)
0x5B13, 0x31B0, 0x294F, 0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x294D, 0x4A4E,   // 0x1470 (5232)
0x52D0, 0x7C34, 0xBE3B, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x1480 (5248)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF, 0xEF9E, 0xC67B, 0xA558, 0xA578, 0x7C14, 0x83F2, 0x8C32, 0x5B33, 0x18CE, 0x10AE, 0x10AE,   // 0x1490 (5264)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x14A0 (5280)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x14B0 (5296)
0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x18CD, 0x18ED, 0x210D, 0x190D, 0x210D, 0x18EE, 0x18EE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x14C0 (5312)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x3A0D, 0x632F,   // 0x14D0 (5328)
0x738F, 0x5AAE, 0x210E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x31AE, 0x52AD, 0x738E, 0x7B8E, 0x736D,   // 0x14E0 (5344)
0x528B, 0x528C, 0x632D, 0x6B6E, 0x6B8D, 0x6B8D, 0x6B6D, 0x632D, 0x5AED, 0x52AC, 0x632D, 0x736D, 0x6B4D, 0x6B4D, 0x6B4C, 0x6B6C,   // 0x14F0 (5360)
0x6B6C, 0x6B4C, 0x632C, 0x630C, 0x5B0B, 0x5B0B, 0x5B0B, 0x5B0B, 0x5B0B, 0x5B0B, 0x5AEB, 0x5B0B, 0x736D, 0x7BAE, 0x7BAE, 0x738D,   // 0x1500 (5376)
0x736D, 0x736D, 0x6B2C, 0x6B4C, 0x6B6D, 0x632C, 0x632C, 0x632C, 0x5B2B, 0x5B2A, 0x634B, 0x632B, 0x634B, 0x738D, 0x73AD, 0x738D,   // 0x1510 (5392)
0x738E, 0x738E, 0x6B2D, 0x296C, 0x18ED, 0x39EC, 0x4A6B, 0x422C, 0x3A2B, 0x3A0A, 0x3A2B, 0x4A8B, 0x52EB, 0x636C, 0x632B, 0x632B,   // 0x1520 (5408)
0x632B, 0x632B, 0x632C, 0x5B0B, 0x5AEB, 0x4A8B, 0x3A0C, 0x20ED, 0x18ED, 0x210D, 0x212D, 0x212D, 0x20ED, 0x18CD, 0x10AE, 0x10AE,   // 0x1530 (5424)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x39AE,   // 0x1540 (5440)
0x18CE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x298D,   // 0x1550 (5456)
0x39CD, 0x4A4C, 0x5AAC, 0x5ACC, 0x630B, 0x5B0B, 0x5ACC, 0x52CC, 0x52AC, 0x4A6C, 0x526D, 0x4A6D, 0x4A4D, 0x41ED, 0x39AD, 0x31AD,   // 0x1560 (5472)
0x39CD, 0x294E, 0x18EE, 0x10AD, 0x10AD, 0x10AE, 0x10AE, 0x18CE, 0x18ED, 0x190D, 0x196D, 0x218C, 0x21AC, 0x2A0B, 0x424C, 0x212D,   // 0x1570 (5488)
0x210E, 0x212E, 0x18CE, 0x212E, 0x18EE, 0x10AD, 0x18CE, 0x420E, 0x736F, 0x7BB0, 0x7BB0, 0x738F, 0x83CE, 0x83CE, 0x83CE, 0x7B8D,   // 0x1580 (5504)
0x7BAE, 0x738D, 0x738C, 0x6B4D, 0x5ACE, 0x422E, 0x296F, 0x10AE, 0x210E, 0x298F, 0x630F, 0x7BAF, 0x7B8F, 0x630E, 0x298E, 0x10AE,   // 0x1590 (5520)
0x294E, 0x4A4F, 0x5AEF, 0x630F, 0x6B4F, 0x6B2F, 0x6B2F, 0x62EE, 0x62ED, 0x5B0D, 0x5B0F, 0x7BB0, 0x8C11, 0x9CD4, 0xC619, 0xAD78,   // 0x15A0 (5536)
0xA516, 0xAD78, 0x94D7, 0x52D1, 0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x422E,   // 0x15B0 (5552)
0x7392, 0x5B11, 0x5B52, 0xE73D, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x15C0 (5568)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF, 0xEF7E, 0xBE3A, 0x9D37, 0xAD99, 0x8CB7, 0x7BF4, 0x6B72, 0x4A91, 0x18CE, 0x10AE, 0x10AE,   // 0x15D0 (5584)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x15E0 (5600)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x15F0 (5616)
0x190C, 0x216C, 0x216D, 0x31CC, 0x424B, 0x52CC, 0x52EC, 0x5B0D, 0x530B, 0x52EC, 0x4A8D, 0x296D, 0x212D, 0x18CD, 0x10AE, 0x10AE,   // 0x1600 (5632)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18EE,   // 0x1610 (5648)
0x316E, 0x318D, 0x298D, 0x18EE, 0x318D, 0x296D, 0x210E, 0x18EE, 0x18CD, 0x10AE, 0x18CE, 0x4AAD, 0x634C, 0x6B6C, 0x6B6D, 0x6B4C,   // 0x1620 (5664)
0x5ACB, 0x526C, 0x634C, 0x632C, 0x632C, 0x634C, 0x6B4C, 0x6B6D, 0x634C, 0x4ACA, 0x52EB, 0x632B, 0x5B2B, 0x632C, 0x630C, 0x632C,   // 0x1630 (5680)
0x6B2C, 0x6B2C, 0x630B, 0x5AEB, 0x5AEB, 0x52EA, 0x5B0B, 0x632C, 0x6B6C, 0x7BAE, 0x7B8E, 0x6B4D, 0x632C, 0x6B4D, 0x736D, 0x736D,   // 0x1640 (5696)
0x734D, 0x6B2C, 0x630C, 0x5AEB, 0x5AEA, 0x5AEA, 0x530A, 0x52EA, 0x52EA, 0x52EA, 0x530A, 0x530A, 0x5B0A, 0x5B0B, 0x630B, 0x5AEB,   // 0x1650 (5712)
0x5B0B, 0x632C, 0x6B2C, 0x630C, 0x630C, 0x632B, 0x632B, 0x6B4C, 0x630A, 0x5B0B, 0x632C, 0x632C, 0x634C, 0x6B6B, 0x6B4B, 0x634B,   // 0x1660 (5728)
0x634A, 0x632A, 0x5AEA, 0x632B, 0x6B6C, 0x6B6C, 0x634C, 0x630B, 0x62EB, 0x630B, 0x6B4C, 0x6B2B, 0x630B, 0x52AB, 0x212D, 0x18CE,   // 0x1670 (5744)
0x18AE, 0x18CD, 0x10AD, 0x10AE, 0x10AD, 0x294D, 0x210D, 0x212D, 0x318E, 0x296E, 0x294D, 0x292D, 0x212E, 0x18AD, 0x10AE, 0x18ED,   // 0x1680 (5760)
0x294E, 0x210E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x214E, 0x298D, 0x3A2D, 0x634C,   // 0x1690 (5776)
0x6B4C, 0x6B6C, 0x6B6C, 0x6B6C, 0x6B6C, 0x634C, 0x634C, 0x634C, 0x632C, 0x6B4C, 0x6B4C, 0x734C, 0x6B2C, 0x6B2C, 0x62EC, 0x630D,   // 0x16A0 (5792)
0x630D, 0x5ACC, 0x5ACC, 0x5AEC, 0x52AC, 0x3A0C, 0x4A6C, 0x4AAC, 0x426A, 0x426A, 0x428A, 0x4A8A, 0x4AAA, 0x52CA, 0x5AEB, 0x52AC,   // 0x16B0 (5808)
0x52AC, 0x5ACD, 0x630D, 0x736E, 0x7B8F, 0x5AAE, 0x4A4E, 0x39CD, 0x5ACF, 0x6B4E, 0x5AEE, 0x6B2D, 0x6B2D, 0x6B2D, 0x6B2D, 0x630D,   // 0x16C0 (5824)
0x52CC, 0x4A6D, 0x5ACD, 0x5AED, 0x5AED, 0x42CF, 0x322F, 0x320F, 0x5B0E, 0x738D, 0x632E, 0x3A2D, 0x5B0D, 0x632D, 0x62EE, 0x4A8E,   // 0x16D0 (5840)
0x422E, 0x39CE, 0x18EE, 0x296E, 0x6B2F, 0x736F, 0x738F, 0x426E, 0x2A0E, 0x42D0, 0x3AD0, 0x4B30, 0x532F, 0x6B4E, 0x73B0, 0x7BB0,   // 0x16E0 (5856)
0x7BB0, 0x9473, 0xAD78, 0x8C75, 0x31AF, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x292E,   // 0x16F0 (5872)
0x4A4F, 0x39CE, 0x424F, 0xCE5A, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x1700 (5888)
0xFFDF, 0xFFDF, 0xF79E, 0xF79E, 0xF7BF, 0xEF7E, 0xDF1D, 0xCE7C, 0xBE1B, 0x8C97, 0x4231, 0x210F, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1710 (5904)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1720 (5920)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x192C, 0x216C, 0x320A,   // 0x1730 (5936)
0x428A, 0x4ACB, 0x5B0C, 0x5B0B, 0x52E9, 0x52EA, 0x52C9, 0x52C9, 0x4269, 0x4268, 0x4288, 0x4289, 0x4289, 0x3A2A, 0x3A0B, 0x39EB,   // 0x1740 (5952)
0x296D, 0x210D, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x18AD, 0x18ED, 0x18ED, 0x18AE, 0x18ED, 0x422C, 0x298D, 0x18ED, 0x210D, 0x214D,   // 0x1750 (5968)
0x294C, 0x214C, 0x212D, 0x214D, 0x298C, 0x31AC, 0x5AEB, 0x5B0C, 0x5AEC, 0x426C, 0x31CD, 0x31CD, 0x3A2C, 0x5AEB, 0x5B2B, 0x5B0B,   // 0x1760 (5984)
0x4A8A, 0x39CC, 0x52AC, 0x52AC, 0x52AB, 0x630C, 0x630B, 0x630B, 0x632B, 0x634B, 0x530A, 0x530A, 0x4AC9, 0x5B0B, 0x5B0B, 0x52EA,   // 0x1770 (6000)
0x52AB, 0x5ACB, 0x6B0C, 0x62EB, 0x6B0C, 0x62EB, 0x6B0B, 0x6B4C, 0x6B6C, 0x6B6C, 0x6B2C, 0x630B, 0x5AEA, 0x62EB, 0x630B, 0x630B,   // 0x1780 (6016)
0x632C, 0x630C, 0x630B, 0x62EB, 0x5AEB, 0x5AEA, 0x5AEA, 0x5AEA, 0x5AEB, 0x5B0B, 0x52EA, 0x52EA, 0x52E9, 0x52C9, 0x4A88, 0x4AA9,   // 0x1790 (6032)
0x52EA, 0x5ACA, 0x630D, 0x6B2C, 0x6B4B, 0x632B, 0x5B0B, 0x5ACA, 0x5AEA, 0x630B, 0x6B4B, 0x6B6C, 0x736C, 0x6B4B, 0x634B, 0x632B,   // 0x17A0 (6048)
0x630A, 0x5B0A, 0x52CA, 0x5ACA, 0x5B0A, 0x5AEA, 0x52C9, 0x5ACA, 0x5AC9, 0x5ACA, 0x5ACA, 0x5ACA, 0x5AEA, 0x52A9, 0x4A6A, 0x4A6B,   // 0x17B0 (6064)
0x62EC, 0x62EC, 0x62ED, 0x62ED, 0x62CC, 0x630C, 0x3A2C, 0x39EC, 0x630C, 0x6B0C, 0x6B2D, 0x6B2D, 0x6B2D, 0x6B2E, 0x62EE, 0x4A2D,   // 0x17C0 (6080)
0x734D, 0x62ED, 0x4A4D, 0x318D, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x39CD, 0x52CC, 0x6B4C, 0x634C,   // 0x17D0 (6096)
0x6B4D, 0x6B2C, 0x6B4C, 0x6B6C, 0x736C, 0x6B4C, 0x630B, 0x630B, 0x630B, 0x630B, 0x630B, 0x62EB, 0x5ACB, 0x5ACB, 0x5ACA, 0x5ACA,   // 0x17E0 (6112)
0x5ACA, 0x5AEA, 0x5AEA, 0x5ACA, 0x5AEA, 0x630B, 0x5AEB, 0x4ACA, 0x3A88, 0x4A69, 0x4A89, 0x5289, 0x5289, 0x5289, 0x5269, 0x4A69,   // 0x17F0 (6128)
0x5289, 0x5ACB, 0x6B4D, 0x736E, 0x7BAE, 0x734D, 0x6B4D, 0x6B2C, 0x6B4D, 0x634D, 0x424D, 0x39ED, 0x3A0D, 0x422D, 0x422C, 0x31CD,   // 0x1800 (6144)
0x4A6C, 0x5AEC, 0x52CC, 0x4AAD, 0x428D, 0x3A6E, 0x3A8E, 0x3A6E, 0x530E, 0x634D, 0x52ED, 0x4AAD, 0x632D, 0x734E, 0x734E, 0x6B6E,   // 0x1810 (6160)
0x7B8E, 0x6B4F, 0x2A0F, 0x528F, 0x73B1, 0x7370, 0x6B4F, 0x3A8E, 0x2230, 0x2AD1, 0x22B0, 0x5371, 0x6B8E, 0x5390, 0x5370, 0x5B4F,   // 0x1820 (6176)
0x6B2E, 0x7BB0, 0x9C93, 0xAD57, 0x8C96, 0x5AF2, 0x39CF, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AD,   // 0x1830 (6192)
0x298C, 0x4A6C, 0x52CD, 0xCE3A, 0xFFDF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x1840 (6208)
0xFFDF, 0xF7BF, 0xD6BC, 0x8C97, 0x73F5, 0x6334, 0x4A72, 0x39F1, 0x2970, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1850 (6224)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1860 (6240)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x18CD, 0x190C, 0x29EA, 0x428A, 0x5B0C,   // 0x1870 (6256)
0x632D, 0x52EA, 0x4AC8, 0x4AA8, 0x4AA8, 0x4AA8, 0x4288, 0x4268, 0x4268, 0x4A87, 0x4288, 0x4268, 0x4288, 0x4289, 0x4AA9, 0x4AA9,   // 0x1880 (6272)
0x5AEA, 0x52AA, 0x422B, 0x31AC, 0x18ED, 0x10AE, 0x18ED, 0x3A2B, 0x3A8B, 0x21AC, 0x192D, 0x31CC, 0x3A0B, 0x4A8A, 0x4AAA, 0x4AC9,   // 0x1890 (6288)
0x52C9, 0x5B0A, 0x52EA, 0x530A, 0x52EA, 0x52EA, 0x5B0A, 0x5B0A, 0x5B2A, 0x5B2B, 0x632C, 0x632C, 0x4A6B, 0x52CB, 0x5B0B, 0x5AEB,   // 0x18A0 (6304)
0x5AEA, 0x294B, 0x4A4C, 0x630B, 0x4A6B, 0x4A6A, 0x5AEB, 0x5AEB, 0x5B0B, 0x5B2A, 0x5B2A, 0x532A, 0x4AC8, 0x42A9, 0x4AAA, 0x52EA,   // 0x18B0 (6320)
0x52CB, 0x52CA, 0x5ACA, 0x62EB, 0x5AEB, 0x62EB, 0x62EB, 0x5AEB, 0x5AEB, 0x5AEA, 0x52C9, 0x52C9, 0x5ACA, 0x5AEA, 0x5AEB, 0x5AEB,   // 0x18C0 (6336)
0x630B, 0x630B, 0x630B, 0x630B, 0x630B, 0x5AEB, 0x5AEB, 0x5AEA, 0x5AEB, 0x530A, 0x52EA, 0x52EA, 0x4AEA, 0x4AA9, 0x4AC9, 0x52C9,   // 0x18D0 (6352)
0x52C9, 0x4A8A, 0x630C, 0x632B, 0x630B, 0x5B0B, 0x5AEA, 0x5AEA, 0x5AEA, 0x5B0A, 0x6B4C, 0x6B4D, 0x6B4C, 0x630B, 0x5B0A, 0x52C9,   // 0x18E0 (6368)
0x52C9, 0x52C9, 0x5AEA, 0x5AEA, 0x52CA, 0x52CA, 0x52A9, 0x52C9, 0x52C9, 0x4A88, 0x4A89, 0x52C9, 0x5AEA, 0x5B0A, 0x5AEA, 0x5AEA,   // 0x18F0 (6384)
0x5B0B, 0x630B, 0x630B, 0x630B, 0x6B0C, 0x6B2C, 0x734D, 0x734D, 0x734C, 0x7B6D, 0x734D, 0x736E, 0x7B8E, 0x8C31, 0x83D0, 0x736E,   // 0x1900 (6400)
0x734D, 0x736D, 0x7B8D, 0x83CE, 0x630D, 0x422D, 0x4A4D, 0x39EE, 0x212E, 0x10AE, 0x10AE, 0x10AE, 0x190D, 0x214D, 0x29AC, 0x3A2C,   // 0x1910 (6416)
0x4AAB, 0x52EA, 0x52EA, 0x5B0B, 0x5B0A, 0x52EA, 0x52C9, 0x4AA8, 0x4AA8, 0x4AA8, 0x52A9, 0x4AA9, 0x4A88, 0x4AA8, 0x4287, 0x4AA8,   // 0x1920 (6432)
0x42A8, 0x4287, 0x4A88, 0x52A9, 0x4A88, 0x4288, 0x52C9, 0x52EA, 0x4AA9, 0x4A89, 0x5289, 0x4A89, 0x5289, 0x4A68, 0x4A69, 0x4A49,   // 0x1930 (6448)
0x4A4A, 0x4A4A, 0x4A4A, 0x4A6C, 0x420D, 0x4A4C, 0x52AC, 0x5ACC, 0x5B0C, 0x630C, 0x630C, 0x5ACC, 0x630D, 0x630D, 0x6B2D, 0x630D,   // 0x1940 (6464)
0x52CC, 0x62EC, 0x62EC, 0x630B, 0x630C, 0x6B4C, 0x6B2C, 0x6B4C, 0x738D, 0x736D, 0x634D, 0x6B4D, 0x6B2E, 0x734E, 0x734E, 0x6B2E,   // 0x1950 (6480)
0x6B2E, 0x6B2E, 0x630E, 0x5ACE, 0x62EE, 0x630E, 0x5A8E, 0x39EE, 0x192F, 0x116F, 0x122F, 0x2AAF, 0x2AAE, 0x228F, 0x32F0, 0x63AF,   // 0x1960 (6496)
0x736E, 0x52AE, 0x6B4F, 0x734F, 0x9CB4, 0xC619, 0xA516, 0x7BF3, 0x6332, 0x212E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD,   // 0x1970 (6512)
0x4A6D, 0x73B0, 0x6B4E, 0x9CF4, 0xF7BF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF, 0xFFFF, 0xF7BF, 0xE73D, 0xEF5E,   // 0x1980 (6528)
0xDEFD, 0xAD9A, 0x3190, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x210E, 0x10AE, 0x10AE, 0x10AE,   // 0x1990 (6544)
0x18CE, 0x190D, 0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x19A0 (6560)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x212C, 0x426C, 0x5B0B, 0x636D, 0x632C,   // 0x19B0 (6576)
0x4AA9, 0x4267, 0x4287, 0x4287, 0x4287, 0x3A87, 0x4267, 0x4267, 0x3A67, 0x4267, 0x4267, 0x3A47, 0x3208, 0x3208, 0x3209, 0x3A29,   // 0x19C0 (6592)
0x4268, 0x4A88, 0x4AC9, 0x4A8A, 0x31AB, 0x18ED, 0x210C, 0x3A2A, 0x3A69, 0x2A29, 0x4288, 0x52E8, 0x4AC8, 0x4AC7, 0x4AC8, 0x4AC8,   // 0x19D0 (6608)
0x4AE8, 0x4AE8, 0x4AC8, 0x4AC8, 0x4AC8, 0x52E9, 0x52E9, 0x52E9, 0x5B2B, 0x5B2B, 0x5B0B, 0x52CA, 0x52A9, 0x52C9, 0x52C9, 0x5289,   // 0x19E0 (6624)
0x41E9, 0x4A4A, 0x5B0A, 0x630A, 0x5AEA, 0x52C9, 0x52E9, 0x52C9, 0x4AC9, 0x4AE9, 0x4AC8, 0x4AE8, 0x42C8, 0x3AA7, 0x4AE8, 0x4AE9,   // 0x19F0 (6640)
0x52E9, 0x5309, 0x52EA, 0x52EA, 0x5AEA, 0x5AEA, 0x5B0A, 0x5B0A, 0x5AEA, 0x5B0A, 0x52EA, 0x52EA, 0x5AEA, 0x5AEB, 0x5B0B, 0x5AEB,   // 0x1A00 (6656)
0x630B, 0x630B, 0x5B0B, 0x630B, 0x5B0B, 0x5B0A, 0x5B0A, 0x5B0A, 0x52EA, 0x530A, 0x530A, 0x5309, 0x5AEA, 0x52A9, 0x4AC9, 0x52EA,   // 0x1A10 (6672)
0x52CA, 0x5289, 0x630B, 0x632A, 0x5B0A, 0x5AEA, 0x5AEB, 0x5AEA, 0x5AEA, 0x5AEA, 0x5B0B, 0x6B4D, 0x738E, 0x630B, 0x52EA, 0x5AEA,   // 0x1A20 (6688)
0x5AEA, 0x5AEA, 0x52CA, 0x52EA, 0x530A, 0x5B0A, 0x5B0A, 0x52EA, 0x52EA, 0x5B0A, 0x5B0A, 0x5AE9, 0x5AEA, 0x5B0B, 0x5AEA, 0x5AEA,   // 0x1A30 (6704)
0x5AEA, 0x5AEA, 0x5AEA, 0x630B, 0x630B, 0x6B2C, 0x6B6C, 0x736D, 0x7B8D, 0x736C, 0x6B4C, 0x736D, 0x7B8E, 0x7B8F, 0x7B8E, 0x7BAE,   // 0x1A40 (6720)
0x422D, 0x52AD, 0x6B0E, 0x734F, 0x738E, 0x736D, 0x6B6D, 0x630E, 0x39EE, 0x18CE, 0x214E, 0x4A8E, 0x5B2D, 0x5B2C, 0x52CC, 0x4A8C,   // 0x1A50 (6736)
0x52EB, 0x5B2B, 0x5B2B, 0x4AE9, 0x52E9, 0x4AC9, 0x4AC9, 0x4AC9, 0x4AC9, 0x52EA, 0x42A8, 0x4287, 0x4AA8, 0x4AA9, 0x4AA8, 0x4AA8,   // 0x1A60 (6752)
0x4AA8, 0x4287, 0x4267, 0x5B0B, 0x5AEA, 0x52C9, 0x52C9, 0x52C9, 0x52C9, 0x52CA, 0x52CA, 0x52A9, 0x4AA9, 0x52A9, 0x52A9, 0x52A9,   // 0x1A70 (6768)
0x4A8A, 0x4A69, 0x424A, 0x298C, 0x212D, 0x318C, 0x39EC, 0x4A6A, 0x52AA, 0x52AA, 0x52AA, 0x52AB, 0x5ACC, 0x5ACC, 0x62EC, 0x630D,   // 0x1A80 (6784)
0x630C, 0x62EC, 0x62EC, 0x62EC, 0x62EC, 0x6B0C, 0x62EC, 0x62EB, 0x630C, 0x630C, 0x6B0C, 0x6B2D, 0x6B2E, 0x6B2E, 0x6B2E, 0x6B2E,   // 0x1A90 (6800)
0x5AAE, 0x62CE, 0x5ACD, 0x528E, 0x5ACF, 0x4A6F, 0x292E, 0x10AE, 0x10AE, 0x10CE, 0x1A0E, 0x2A6E, 0x22F0, 0x3B71, 0x6BAF, 0x83EE,   // 0x1AA0 (6816)
0x6B4E, 0x5AEE, 0x630D, 0x5AAD, 0x31AD, 0x422F, 0x73B2, 0x8C54, 0x5B11, 0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1AB0 (6832)
0x31CE, 0x8C95, 0x9494, 0xC63A, 0xFFDF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF, 0xF7BF, 0xDF1D, 0xAD79, 0x73D4, 0x6373,   // 0x1AC0 (6848)
0x3A11, 0x212F, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x294D, 0x4A4C, 0x52CD, 0x31CC, 0x4A6C, 0x5AEF,   // 0x1AD0 (6864)
0x52AD, 0x5ACC, 0x52AC, 0x31AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1AE0 (6880)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x214C, 0x426B, 0x5B2C, 0x530A, 0x4AC9, 0x4268,   // 0x1AF0 (6896)
0x3A47, 0x3A67, 0x3A66, 0x3227, 0x29C9, 0x29C9, 0x3A48, 0x4267, 0x4267, 0x3A47, 0x3A27, 0x3208, 0x3208, 0x3208, 0x31C9, 0x210C,   // 0x1B00 (6912)
0x210C, 0x212C, 0x212C, 0x298B, 0x31E9, 0x3A28, 0x3A28, 0x4248, 0x4267, 0x4A68, 0x4268, 0x4287, 0x42A7, 0x42A7, 0x42A7, 0x3A87,   // 0x1B10 (6928)
0x42A7, 0x42A7, 0x4286, 0x42A7, 0x42A7, 0x4AC8, 0x52E9, 0x530A, 0x52E9, 0x4288, 0x4268, 0x4A68, 0x4A88, 0x52A9, 0x52C9, 0x4AA9,   // 0x1B20 (6944)
0x4A89, 0x52EA, 0x5ACA, 0x5ACA, 0x52A9, 0x52A9, 0x52E9, 0x52E9, 0x4A88, 0x42A8, 0x42C8, 0x42C7, 0x42A7, 0x3AA7, 0x42A7, 0x4AE8,   // 0x1B30 (6960)
0x4AE8, 0x5308, 0x4AE8, 0x5309, 0x52E9, 0x52E8, 0x52E9, 0x5309, 0x530A, 0x530A, 0x530A, 0x5B0A, 0x530A, 0x530A, 0x5B0A, 0x5B0A,   // 0x1B40 (6976)
0x5B0B, 0x5B0B, 0x5B0B, 0x630B, 0x5B2B, 0x5B0A, 0x5B0A, 0x530A, 0x5309, 0x4AE8, 0x4B08, 0x5309, 0x52CA, 0x52C9, 0x4AA8, 0x52E9,   // 0x1B50 (6992)
0x4AC9, 0x4AA9, 0x5AEB, 0x6B4B, 0x632B, 0x5AEA, 0x5B0B, 0x630B, 0x5AEB, 0x5AEA, 0x5B0B, 0x630B, 0x6B4D, 0x630C, 0x5AEB, 0x5AEB,   // 0x1B60 (7008)
0x5B0B, 0x632B, 0x630B, 0x5B0A, 0x52EA, 0x52EA, 0x52E9, 0x52EA, 0x52EA, 0x5AEA, 0x5B2A, 0x5B0A, 0x5AEA, 0x5AEA, 0x5AEA, 0x62EB,   // 0x1B70 (7024)
0x630B, 0x6B0C, 0x6B4C, 0x6B4C, 0x632C, 0x632B, 0x6B6C, 0x6B6B, 0x6B6B, 0x6B4C, 0x6B6C, 0x6B6D, 0x6B4C, 0x6B6C, 0x738D, 0x738D,   // 0x1B80 (7040)
0x18ED, 0x10AE, 0x10AE, 0x210E, 0x41EE, 0x62EE, 0x4A8D, 0x10CD, 0x10AE, 0x10AE, 0x10AE, 0x192D, 0x42AC, 0x4A8C, 0x424C, 0x422C,   // 0x1B90 (7056)
0x3A2B, 0x5B2A, 0x530A, 0x42A8, 0x4AC9, 0x42A8, 0x4AA8, 0x4267, 0x4268, 0x4288, 0x4288, 0x4288, 0x4288, 0x4267, 0x4288, 0x52A9,   // 0x1BA0 (7072)
0x52CA, 0x4A89, 0x4288, 0x52A9, 0x5AEA, 0x5AEA, 0x5AEB, 0x5AEB, 0x5ACA, 0x5AEB, 0x6B4D, 0x6B4D, 0x6B4D, 0x6B2D, 0x632C, 0x52CA,   // 0x1BB0 (7088)
0x4AA9, 0x52A9, 0x4A6A, 0x420A, 0x4229, 0x4A69, 0x4249, 0x4269, 0x4A69, 0x528A, 0x528A, 0x528A, 0x52AB, 0x528B, 0x528B, 0x528B,   // 0x1BC0 (7104)
0x5ACC, 0x62EC, 0x62EB, 0x62EB, 0x62CB, 0x62EB, 0x62CB, 0x5AAB, 0x62CC, 0x5AAB, 0x5AAB, 0x5ACC, 0x62ED, 0x62ED, 0x630D, 0x6B0E,   // 0x1BD0 (7120)
0x6B2E, 0x5ACD, 0x296D, 0x6B4F, 0x8C0F, 0x6B2F, 0x526E, 0x294E, 0x18AE, 0x10AE, 0x31CE, 0x62EE, 0x52AE, 0x52AE, 0x630E, 0x7BCE,   // 0x1BE0 (7136)
0x62ED, 0x736E, 0x736E, 0x736F, 0x6B0F, 0x6312, 0x298E, 0x294E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1BF0 (7152)
0x10AE, 0x318C, 0x5AED, 0x8C94, 0xF79E, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xF7BF, 0xCE9C, 0x52F3, 0x10AE, 0x10AE, 0x10AE,   // 0x1C00 (7168)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x210D, 0x4A8A, 0x6B6C, 0x7B8E, 0x8C32,   // 0x1C10 (7184)
0xAD56, 0xA536, 0x6B4F, 0x39ED, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1C20 (7200)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x214B, 0x3208, 0x52C9, 0x52EA, 0x4288, 0x3A67, 0x3A67,   // 0x1C30 (7216)
0x3A47, 0x3A67, 0x3227, 0x18EC, 0x10AD, 0x214B, 0x3A48, 0x3A67, 0x3A47, 0x3A47, 0x3A26, 0x3A47, 0x3A47, 0x4267, 0x3A28, 0x214B,   // 0x1C40 (7232)
0x190C, 0x216B, 0x298A, 0x31EA, 0x3A67, 0x3A87, 0x4267, 0x4AA7, 0x4267, 0x4267, 0x3A46, 0x3A66, 0x3A86, 0x3A87, 0x3AA6, 0x42A6,   // 0x1C50 (7248)
0x3A86, 0x42A6, 0x3A86, 0x3A86, 0x42C8, 0x4AC9, 0x4AC8, 0x42A7, 0x42A7, 0x4287, 0x3A66, 0x4287, 0x4AA8, 0x4AA8, 0x52A9, 0x4A89,   // 0x1C60 (7264)
0x4A88, 0x4A89, 0x5269, 0x5289, 0x4A68, 0x4A68, 0x4A88, 0x42A8, 0x4287, 0x42C7, 0x42E7, 0x42C7, 0x42A7, 0x3A67, 0x3AA6, 0x4AE8,   // 0x1C70 (7280)
0x4AE8, 0x4AE8, 0x4AE7, 0x42E7, 0x42E7, 0x4AC7, 0x4AE8, 0x4AE8, 0x52E9, 0x4AE8, 0x4AE8, 0x5309, 0x5329, 0x5309, 0x5309, 0x5309,   // 0x1C80 (7296)
0x5309, 0x5309, 0x5309, 0x530A, 0x5309, 0x5309, 0x4B09, 0x4AE8, 0x4AE8, 0x4AE7, 0x4AE7, 0x4B08, 0x5309, 0x52C9, 0x52A9, 0x4AA9,   // 0x1C90 (7312)
0x4AC9, 0x530A, 0x5AEB, 0x5AEB, 0x5AEA, 0x5AEB, 0x5AEB, 0x632C, 0x5B0B, 0x630B, 0x6B2B, 0x632B, 0x632B, 0x5AEB, 0x5ACA, 0x5AEB,   // 0x1CA0 (7328)
0x630B, 0x6B4D, 0x6B4C, 0x6B4C, 0x5B0B, 0x52EA, 0x52EA, 0x52EA, 0x52EA, 0x52E9, 0x5B0A, 0x52EA, 0x5B0A, 0x62EA, 0x5B0B, 0x5B0B,   // 0x1CB0 (7344)
0x6B2C, 0x6B4C, 0x634C, 0x634B, 0x634B, 0x634B, 0x634B, 0x5B2A, 0x5B29, 0x636B, 0x634B, 0x634B, 0x632B, 0x632B, 0x5AEB, 0x39CD,   // 0x1CC0 (7360)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x108E, 0x18CE, 0x18EE, 0x212D, 0x318D, 0x214D, 0x10AE, 0x10AD, 0x19ED, 0x3AAD, 0x3A0C, 0x3A2C,   // 0x1CD0 (7376)
0x3A2C, 0x5309, 0x4AC8, 0x52A9, 0x4AA8, 0x4A88, 0x4288, 0x4287, 0x4AA9, 0x634C, 0x636D, 0x5B0B, 0x634C, 0x73CF, 0x634D, 0x5B0B,   // 0x1CE0 (7392)
0x4A88, 0x4268, 0x4A88, 0x4288, 0x4288, 0x4288, 0x4288, 0x4268, 0x4268, 0x4288, 0x4288, 0x5AEA, 0x5B0B, 0x6B2C, 0x6B4D, 0x630C,   // 0x1CF0 (7408)
0x52CA, 0x52C9, 0x4AA8, 0x4A88, 0x4A68, 0x4A68, 0x4A69, 0x4249, 0x4A68, 0x5289, 0x5289, 0x528A, 0x4A6A, 0x4A4A, 0x4A6A, 0x528A,   // 0x1D00 (7424)
0x528A, 0x5AAA, 0x62EB, 0x62EB, 0x62EB, 0x5A8B, 0x528B, 0x528B, 0x526A, 0x528A, 0x5A8A, 0x5AAB, 0x5ACB, 0x5ACB, 0x5AAC, 0x422D,   // 0x1D10 (7440)
0x210D, 0x18ED, 0x296D, 0x4A6E, 0x7BB0, 0x422E, 0x420E, 0x5AAF, 0x318E, 0x10AE, 0x294E, 0x296E, 0x18CE, 0x18CE, 0x18EE, 0x31AE,   // 0x1D20 (7456)
0x5ACE, 0x736E, 0x736F, 0x630F, 0x7350, 0x8413, 0x5AF0, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1D30 (7472)
0x10AE, 0x18CD, 0x4A6F, 0xA536, 0xF79E, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xF7BF, 0xCE7B, 0x8477, 0x212F, 0x10AE, 0x10AE, 0x10AE,   // 0x1D40 (7488)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x212D, 0x31AD, 0x4A8E, 0x424D,   // 0x1D50 (7504)
0x39EE, 0x3190, 0x190E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1D60 (7520)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x18EC, 0x298A, 0x31EA, 0x3A28, 0x4AA8, 0x4A88, 0x3A67, 0x3A46, 0x3A46, 0x3246,   // 0x1D70 (7536)
0x3207, 0x29A9, 0x192B, 0x212B, 0x3A28, 0x3A67, 0x3A67, 0x3A67, 0x3A47, 0x3A47, 0x3227, 0x3227, 0x3A47, 0x3A28, 0x3208, 0x3228,   // 0x1D80 (7552)
0x3A28, 0x3A28, 0x3A87, 0x3A87, 0x3A86, 0x3A86, 0x3A66, 0x3A67, 0x3246, 0x3246, 0x3266, 0x3A86, 0x3A67, 0x3A86, 0x3A86, 0x3A86,   // 0x1D90 (7568)
0x3A86, 0x3A86, 0x3A86, 0x3246, 0x3A87, 0x3A66, 0x3A46, 0x4287, 0x4287, 0x3A67, 0x3A66, 0x4286, 0x4266, 0x4267, 0x4247, 0x4207,   // 0x1DA0 (7584)
0x4227, 0x4227, 0x4A48, 0x4247, 0x4228, 0x3A27, 0x4267, 0x4287, 0x42A7, 0x42A7, 0x42A7, 0x42A7, 0x4287, 0x3A46, 0x3A86, 0x3AA6,   // 0x1DB0 (7600)
0x3AA6, 0x42A6, 0x42C7, 0x4AE7, 0x42C7, 0x42A7, 0x42A7, 0x42C7, 0x4AE7, 0x4AE8, 0x4AE7, 0x4B08, 0x4B08, 0x4AE8, 0x4AE8, 0x4AE8,   // 0x1DC0 (7616)
0x4AE8, 0x4AE8, 0x4AE8, 0x4AE9, 0x5309, 0x4AE8, 0x4AE8, 0x42E7, 0x42E6, 0x42E7, 0x4AE7, 0x4AE8, 0x52E9, 0x52E8, 0x52C9, 0x52E9,   // 0x1DD0 (7632)
0x4AE8, 0x4AE8, 0x4AE8, 0x4AE8, 0x4AE8, 0x4AC8, 0x4AE9, 0x4AC9, 0x4AC9, 0x52C9, 0x52C9, 0x630B, 0x6B2C, 0x5B0B, 0x5B0A, 0x5B0A,   // 0x1DE0 (7648)
0x630B, 0x5B0A, 0x632B, 0x632B, 0x632B, 0x5B0A, 0x5B0A, 0x530A, 0x530A, 0x530A, 0x5AEA, 0x5AEA, 0x632B, 0x632C, 0x632B, 0x632B,   // 0x1DF0 (7664)
0x634C, 0x632B, 0x5B2B, 0x5B2B, 0x5B0A, 0x634A, 0x6B6B, 0x636A, 0x634A, 0x636B, 0x634B, 0x5B4B, 0x634B, 0x634B, 0x5B0C, 0x294D,   // 0x1E00 (7680)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x190D, 0x10AE, 0x110D, 0x328D, 0x530B, 0x5B4B, 0x5B4A,   // 0x1E10 (7696)
0x5B29, 0x4AC7, 0x52C8, 0x4AC8, 0x4AA8, 0x4287, 0x4AA8, 0x5AEA, 0x634C, 0x638D, 0x5B2C, 0x6B8E, 0x6B6D, 0x52C9, 0x4AA8, 0x6B6D,   // 0x1E20 (7712)
0x73AF, 0x632C, 0x4AA8, 0x4268, 0x4268, 0x4A89, 0x4A88, 0x4268, 0x4288, 0x4AA8, 0x4288, 0x4288, 0x4AC9, 0x632B, 0x6B4D, 0x6B4D,   // 0x1E30 (7728)
0x6B2D, 0x4AA9, 0x4287, 0x4A87, 0x4A88, 0x5289, 0x52A9, 0x4A68, 0x4A88, 0x4A89, 0x3A49, 0x4249, 0x3A2A, 0x3A0A, 0x4A4A, 0x528A,   // 0x1E40 (7744)
0x5ACA, 0x5AAA, 0x62CA, 0x5AAA, 0x528A, 0x4A4B, 0x526A, 0x4A6A, 0x526A, 0x528A, 0x52AA, 0x528A, 0x5AAA, 0x424B, 0x296D, 0x18ED,   // 0x1E50 (7760)
0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x18EE, 0x318D, 0x4A4E, 0x18CE, 0x292E, 0x318E, 0x318D, 0x4A4D, 0x39CE, 0x39CD, 0x420E, 0x210E,   // 0x1E60 (7776)
0x210E, 0x318D, 0x420E, 0x5ACF, 0x6310, 0x420F, 0x296E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1E70 (7792)
0x10AE, 0x10AE, 0x18CE, 0x5B31, 0xC65A, 0xFFDF, 0xFFFF, 0xFFFF, 0xFFDF, 0xEF5E, 0x7C15, 0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1E80 (7808)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1E90 (7824)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1EA0 (7840)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x29AA, 0x428C, 0x5B0C, 0x5B0B, 0x52E9, 0x52E9, 0x4AA8, 0x4267, 0x3246, 0x3246, 0x29E8,   // 0x1EB0 (7856)
0x18EC, 0x10AE, 0x190C, 0x3A67, 0x4267, 0x3A47, 0x3227, 0x3207, 0x3207, 0x29E8, 0x29E8, 0x3226, 0x3247, 0x3247, 0x29E8, 0x29C9,   // 0x1EC0 (7872)
0x3247, 0x3247, 0x3266, 0x3286, 0x3286, 0x3A86, 0x42A7, 0x3A66, 0x3246, 0x3246, 0x3246, 0x3A86, 0x3286, 0x3A86, 0x3AA6, 0x3A86,   // 0x1ED0 (7888)
0x3266, 0x3266, 0x3A66, 0x3226, 0x3246, 0x3A66, 0x3A66, 0x4286, 0x4287, 0x3A66, 0x3A87, 0x3A86, 0x4286, 0x4247, 0x39E7, 0x31A7,   // 0x1EE0 (7904)
0x31A7, 0x39C7, 0x39E7, 0x3A07, 0x3A27, 0x4247, 0x4267, 0x4267, 0x4287, 0x4267, 0x4267, 0x42A7, 0x4287, 0x3A86, 0x3A86, 0x3A86,   // 0x1EF0 (7920)
0x3AA6, 0x3A86, 0x3A86, 0x42A7, 0x42A7, 0x42C6, 0x42C7, 0x4AE7, 0x4AE7, 0x42E7, 0x4AE7, 0x4AE7, 0x4AE8, 0x4AE7, 0x4B08, 0x4AE8,   // 0x1F00 (7936)
0x4AE8, 0x4B08, 0x42C8, 0x42C8, 0x4AE8, 0x4AE8, 0x4AE7, 0x42E7, 0x42C6, 0x42C7, 0x4AE7, 0x4AE8, 0x4AC8, 0x4AC8, 0x4AC8, 0x4AE8,   // 0x1F10 (7952)
0x4AE8, 0x4AE8, 0x4AE8, 0x52E9, 0x4AE7, 0x42E7, 0x4AE7, 0x4AE7, 0x4B08, 0x52E9, 0x4AA8, 0x52CA, 0x630C, 0x736D, 0x736D, 0x6B6C,   // 0x1F20 (7968)
0x6B4B, 0x630A, 0x52E9, 0x52E9, 0x5B0A, 0x52E8, 0x52E9, 0x5309, 0x5309, 0x5B2A, 0x632B, 0x634B, 0x632C, 0x5B2B, 0x5B2A, 0x5B4B,   // 0x1F30 (7984)
0x5B4A, 0x3A0C, 0x52CA, 0x5AEA, 0x5B0A, 0x634B, 0x6B4B, 0x6B6C, 0x634B, 0x5B4A, 0x5B4A, 0x5B2B, 0x4AAC, 0x39ED, 0x422D, 0x31AD,   // 0x1F40 (8000)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x19CE, 0x328B, 0x52E9, 0x5AE9, 0x5AE9,   // 0x1F50 (8016)
0x52C9, 0x5B09, 0x5309, 0x4AC8, 0x4A88, 0x4AC8, 0x52E9, 0x7BF1, 0x8C93, 0x42C9, 0x42A8, 0x638E, 0x7412, 0x7C34, 0x6BCF, 0x6BAE,   // 0x1F60 (8032)
0x8452, 0x94B4, 0xA536, 0x8C73, 0x6B8E, 0x5AEB, 0x52C9, 0x4A88, 0x4288, 0x4AA9, 0x4AA8, 0x4AA9, 0x4268, 0x4AA9, 0x52CA, 0x4A88,   // 0x1F70 (8048)
0x4A88, 0x4AA9, 0x3A67, 0x3A67, 0x3A67, 0x4288, 0x4AA8, 0x4287, 0x3A48, 0x31CA, 0x3A6A, 0x4AC9, 0x4A89, 0x4268, 0x4248, 0x4A89,   // 0x1F80 (8064)
0x4A69, 0x4A6A, 0x4A49, 0x4A69, 0x5269, 0x528A, 0x5AAA, 0x526A, 0x528A, 0x5289, 0x5AA9, 0x5289, 0x39CB, 0x18CD, 0x10AE, 0x10AE,   // 0x1F90 (8080)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x18EE, 0x316D, 0x62EC, 0x6B2C, 0x6B2D, 0x734E, 0x6B4E,   // 0x1FA0 (8096)
0x422D, 0x296D, 0x18CD, 0x18AE, 0x10AE, 0x18EE, 0x294E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1FB0 (8112)
0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x39CE, 0x94B5, 0xBDF9, 0xA536, 0xDEFD, 0xC65B, 0x4231, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1FC0 (8128)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x1FD0 (8144)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AD, 0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x18AD,   // 0x1FE0 (8160)
0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x29AA, 0x52EB, 0x6B8F, 0x634D, 0x42A8, 0x4287, 0x4287, 0x4267, 0x4267, 0x3A46, 0x3226, 0x214B,   // 0x1FF0 (8176)
0x10AE, 0x10AE, 0x18EC, 0x3228, 0x3A87, 0x3247, 0x3227, 0x3227, 0x3207, 0x29E8, 0x2A08, 0x192C, 0x218A, 0x3227, 0x2A27, 0x21AA,   // 0x2000 (8192)
0x2A28, 0x3266, 0x3A67, 0x3286, 0x3286, 0x3286, 0x3286, 0x3286, 0x3A86, 0x3AA7, 0x3A86, 0x3286, 0x32A6, 0x3AA6, 0x3286, 0x3266,   // 0x2010 (8208)
0x3266, 0x3A66, 0x3A86, 0x3246, 0x3A67, 0x3A86, 0x3A86, 0x3AA6, 0x42A7, 0x4287, 0x4287, 0x4267, 0x3246, 0x3A27, 0x3A46, 0x3A26,   // 0x2020 (8224)
0x3A27, 0x3A27, 0x3A27, 0x4267, 0x3A87, 0x4287, 0x4247, 0x4246, 0x3A46, 0x3A46, 0x3A66, 0x4266, 0x3A86, 0x3AA6, 0x3AA6, 0x3A66,   // 0x2030 (8240)
0x3266, 0x3A86, 0x3286, 0x3266, 0x3A86, 0x3AA6, 0x3AA6, 0x42C7, 0x4AC7, 0x42E7, 0x4AE7, 0x4AE7, 0x4AC7, 0x4AE7, 0x4AE8, 0x4AE8,   // 0x2040 (8256)
0x42E7, 0x42E8, 0x4AE8, 0x4AC8, 0x42C7, 0x42C7, 0x42C8, 0x42C7, 0x42C7, 0x42C7, 0x42C7, 0x42C7, 0x4AE7, 0x4AE8, 0x4AE7, 0x4AE7,   // 0x2050 (8272)
0x4B08, 0x42E7, 0x4AE7, 0x4AE7, 0x4AE7, 0x4AE7, 0x42E7, 0x42E8, 0x42E7, 0x4AC8, 0x4AC9, 0x52E9, 0x5B0A, 0x5B0B, 0x5B0B, 0x5B0B,   // 0x2060 (8288)
0x632B, 0x5B0A, 0x5B0A, 0x530A, 0x52E9, 0x5B0A, 0x5B0A, 0x634B, 0x5B2B, 0x634B, 0x52AC, 0x298C, 0x18ED, 0x18ED, 0x424C, 0x426B,   // 0x2070 (8304)
0x322B, 0x3A4B, 0x5B2B, 0x5B0A, 0x5B0A, 0x530A, 0x5B0A, 0x5B0A, 0x52EB, 0x3A2C, 0x214D, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2080 (8320)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x114E, 0x328E, 0x3A8D, 0x3A4B, 0x4A89, 0x52C9,   // 0x2090 (8336)
0x632A, 0x636B, 0x5B4B, 0x52E9, 0x52EA, 0x52EA, 0x4ACA, 0x6BB0, 0x4AD0, 0x42CB, 0x6BD0, 0x6BB2, 0x320D, 0x216D, 0x3A0F, 0x4AAE,   // 0x20A0 (8352)
0x6392, 0x73F4, 0x9D38, 0xB5B9, 0xB5B8, 0x8451, 0x6B8D, 0x6B8E, 0x4AA9, 0x4268, 0x3A67, 0x4AA9, 0x3A67, 0x3A26, 0x3A67, 0x3A46,   // 0x20B0 (8368)
0x3A47, 0x3A67, 0x3A66, 0x3A87, 0x4267, 0x4267, 0x4267, 0x4267, 0x4288, 0x4288, 0x4287, 0x4287, 0x4A88, 0x4A68, 0x4249, 0x4249,   // 0x20C0 (8384)
0x4A48, 0x4228, 0x4228, 0x4249, 0x4A69, 0x4A6A, 0x5289, 0x4A4A, 0x5AA9, 0x5ACA, 0x5ACA, 0x422A, 0x18ED, 0x10AE, 0x10AE, 0x10AE,   // 0x20D0 (8400)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x10AD, 0x212D, 0x5AAB, 0x62CA, 0x62CC, 0x62EC, 0x734D,   // 0x20E0 (8416)
0x6B4D, 0x62EC, 0x212D, 0x210E, 0x10AE, 0x18ED, 0x420D, 0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x20F0 (8432)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x210E, 0x212E, 0x296D, 0x73D2, 0x7394, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2100 (8448)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2110 (8464)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x18ED,   // 0x2120 (8480)
0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x216A, 0x52CB, 0x636D, 0x4AC9, 0x3A47, 0x3A47, 0x3246, 0x3226, 0x3226, 0x3226, 0x3A47, 0x3228,   // 0x2130 (8496)
0x298A, 0x18EC, 0x192A, 0x21A8, 0x3228, 0x3208, 0x29E9, 0x218A, 0x214B, 0x21AA, 0x3228, 0x29CA, 0x29CA, 0x3A67, 0x3266, 0x3266,   // 0x2140 (8512)
0x3287, 0x3247, 0x3A87, 0x3286, 0x3286, 0x3286, 0x3286, 0x32A6, 0x3286, 0x3AA7, 0x3286, 0x3286, 0x32A6, 0x32A6, 0x3AA6, 0x3A86,   // 0x2150 (8528)
0x3A86, 0x3A86, 0x3A86, 0x3A86, 0x3A66, 0x3286, 0x3AA6, 0x3AA6, 0x3AA7, 0x4287, 0x4267, 0x4267, 0x3A47, 0x3A27, 0x3A66, 0x3A66,   // 0x2160 (8544)
0x3A66, 0x3A47, 0x3A66, 0x3A86, 0x3A86, 0x4287, 0x4266, 0x4266, 0x4286, 0x3A66, 0x3A66, 0x3A46, 0x3A66, 0x3A86, 0x4286, 0x3A66,   // 0x2170 (8560)
0x3266, 0x3266, 0x3A86, 0x3AA6, 0x3A86, 0x3A86, 0x3AA7, 0x3AA6, 0x42C6, 0x42C6, 0x42C7, 0x42C6, 0x42C7, 0x42C7, 0x42C7, 0x42C7,   // 0x2180 (8576)
0x3AC6, 0x42C7, 0x42A7, 0x3A86, 0x3A86, 0x3AA7, 0x42A7, 0x42A7, 0x4AC8, 0x42C7, 0x42C7, 0x42C7, 0x42C6, 0x42E7, 0x42E7, 0x42E7,   // 0x2190 (8592)
0x42E7, 0x4AC7, 0x42E7, 0x4B08, 0x4B08, 0x4AE7, 0x42E7, 0x42E7, 0x4AE7, 0x4AE8, 0x4AE8, 0x52E9, 0x52E9, 0x52E9, 0x4AC9, 0x4AC9,   // 0x21A0 (8608)
0x4AA9, 0x4AC9, 0x4AC9, 0x4AE9, 0x4AC9, 0x4ACA, 0x52EB, 0x5B0B, 0x52EA, 0x3A2B, 0x210D, 0x10AE, 0x10AE, 0x10AE, 0x210D, 0x29CB,   // 0x21B0 (8624)
0x42C9, 0x4ACA, 0x4A8B, 0x320B, 0x31CC, 0x212D, 0x296C, 0x31EC, 0x210D, 0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x21C0 (8640)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10ED, 0x10CD, 0x10CD, 0x18ED, 0x21CD,   // 0x21D0 (8656)
0x4AEB, 0x3AAB, 0x42AA, 0x4ACA, 0x530A, 0x4ACA, 0x5B2D, 0x3A2D, 0x10CD, 0x298D, 0x294F, 0x10AE, 0x10AD, 0x10AE, 0x10AE, 0x10AE,   // 0x21E0 (8672)
0x10AE, 0x10AE, 0x10CE, 0x192E, 0x4291, 0x7C54, 0x9D16, 0x7412, 0x8CB5, 0x5B2D, 0x4268, 0x4AC9, 0x4AA8, 0x4288, 0x3A88, 0x4288,   // 0x21F0 (8688)
0x4AA9, 0x3A47, 0x3266, 0x3A86, 0x3A86, 0x3A86, 0x3A87, 0x4287, 0x42A8, 0x4287, 0x3A87, 0x42A7, 0x52E9, 0x4A88, 0x424B, 0x424B,   // 0x2200 (8704)
0x4A89, 0x4A68, 0x4A69, 0x4A69, 0x4A69, 0x4A8A, 0x528A, 0x4A69, 0x4A69, 0x5288, 0x5AA9, 0x4A29, 0x294C, 0x18ED, 0x10AE, 0x10AE,   // 0x2210 (8720)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x39EC, 0x5ACA, 0x5AC9, 0x5ACA, 0x5ACA, 0x62EB,   // 0x2220 (8736)
0x630B, 0x630B, 0x420C, 0x212D, 0x210D, 0x422C, 0x736E, 0x526D, 0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2230 (8752)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x108E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2240 (8768)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2250 (8784)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x18CD, 0x212D, 0x212D, 0x10AE, 0x10AE,   // 0x2260 (8800)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18EC, 0x4268, 0x4AA9, 0x3A27, 0x29A9, 0x298A, 0x3247, 0x29E9, 0x31E9, 0x3A67, 0x3A87, 0x3209,   // 0x2270 (8816)
0x214A, 0x10AD, 0x10AE, 0x18CD, 0x218B, 0x3229, 0x3A88, 0x3A68, 0x29EA, 0x3A87, 0x3AA6, 0x3AA7, 0x3A86, 0x3A86, 0x3A86, 0x3A87,   // 0x2280 (8832)
0x42A7, 0x3A68, 0x3267, 0x3AC7, 0x3AA6, 0x3AA6, 0x32A6, 0x32A6, 0x3AA6, 0x3AA6, 0x3AC6, 0x3AC6, 0x3AC6, 0x3AC6, 0x3AA6, 0x3AA6,   // 0x2290 (8848)
0x42C7, 0x3AA7, 0x3A87, 0x3A86, 0x3286, 0x32A6, 0x3AA6, 0x3AA6, 0x3AA6, 0x3AA6, 0x3AA6, 0x4286, 0x3A66, 0x3A66, 0x3A66, 0x3A66,   // 0x22A0 (8864)
0x3A46, 0x3A46, 0x3A46, 0x3A66, 0x3A66, 0x3A86, 0x4286, 0x3A87, 0x4287, 0x4267, 0x3A46, 0x4266, 0x4266, 0x4266, 0x3A66, 0x3A86,   // 0x22B0 (8880)
0x3266, 0x3266, 0x3246, 0x3285, 0x3A87, 0x3A66, 0x3AA6, 0x3AA7, 0x3A86, 0x3A86, 0x3AA6, 0x3A86, 0x3A86, 0x3AA7, 0x42C7, 0x42C6,   // 0x22C0 (8896)
0x3AA6, 0x3A86, 0x3A87, 0x3A66, 0x3A87, 0x4AC9, 0x52C9, 0x4AC8, 0x4AC7, 0x4AE7, 0x42C7, 0x42C7, 0x42C7, 0x4AE7, 0x4AE7, 0x4AE7,   // 0x22D0 (8912)
0x42C6, 0x42C6, 0x42C7, 0x42E7, 0x4AE7, 0x42C7, 0x42C7, 0x42C7, 0x42C7, 0x4AE8, 0x4AE8, 0x5309, 0x5309, 0x42A9, 0x29CB, 0x216C,   // 0x22E0 (8928)
0x214C, 0x216C, 0x214C, 0x216C, 0x212C, 0x18ED, 0x296C, 0x31EB, 0x31AB, 0x214C, 0x10AD, 0x10AE, 0x10AE, 0x190D, 0x3A6A, 0x5B2A,   // 0x22F0 (8944)
0x42CA, 0x214D, 0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x108E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2300 (8960)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2310 (8976)
0x18CD, 0x18CD, 0x18ED, 0x29AC, 0x530B, 0x4AAC, 0x4A8E, 0x320C, 0x218B, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2320 (8992)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x29AD, 0x324A, 0x3A8C, 0x6BD1, 0x7C31, 0x530B, 0x52EA, 0x4AC9, 0x52CA, 0x4AA9,   // 0x2330 (9008)
0x52CA, 0x52EB, 0x3246, 0x3265, 0x3A86, 0x3A86, 0x3A86, 0x42A7, 0x42C7, 0x42A7, 0x3AA7, 0x3AA6, 0x42A7, 0x4AA8, 0x52A9, 0x52CA,   // 0x2340 (9024)
0x52AA, 0x4AAA, 0x4A89, 0x4248, 0x3A09, 0x3A29, 0x4A69, 0x4A69, 0x4A68, 0x4A48, 0x4A88, 0x5288, 0x4A68, 0x39CB, 0x190D, 0x18ED,   // 0x2350 (9040)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x210D, 0x420C, 0x5AC9, 0x5ACA, 0x62EB, 0x6B0B,   // 0x2360 (9056)
0x630B, 0x5AEA, 0x52CA, 0x52AA, 0x52AA, 0x62EB, 0x734D, 0x6B2D, 0x4A4C, 0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2370 (9072)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2380 (9088)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2390 (9104)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x212D, 0x298C, 0x528B, 0x426B, 0x298C, 0x18ED, 0x10AE,   // 0x23A0 (9120)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x210C, 0x214B, 0x192C, 0x190D, 0x18ED, 0x31E9, 0x3A67, 0x3A48, 0x3A47, 0x3227, 0x18CD,   // 0x23B0 (9136)
0x212C, 0x10AD, 0x10AD, 0x214C, 0x194C, 0x29AA, 0x42C7, 0x42C7, 0x3A88, 0x3AC6, 0x42C6, 0x3AA7, 0x3A87, 0x3286, 0x3AA6, 0x3AA6,   // 0x23C0 (9152)
0x42E7, 0x42C8, 0x3AA8, 0x42E7, 0x42E7, 0x42C7, 0x3AA7, 0x3AA6, 0x3AC7, 0x42E7, 0x42E7, 0x4AE7, 0x4B08, 0x4B08, 0x4B08, 0x42E7,   // 0x23D0 (9168)
0x4AE8, 0x42C8, 0x42E7, 0x3AC6, 0x32A6, 0x3AC6, 0x3AC6, 0x3AC7, 0x3AC7, 0x3AA7, 0x42C7, 0x42C7, 0x42A6, 0x3AC7, 0x3AA6, 0x3A86,   // 0x23E0 (9184)
0x3A86, 0x3A66, 0x3A66, 0x3A86, 0x3A86, 0x3A86, 0x3A86, 0x3AA6, 0x3AA6, 0x3AA7, 0x3A86, 0x3A86, 0x3A86, 0x3A86, 0x3AA6, 0x3AA5,   // 0x23F0 (9200)
0x3286, 0x3AA6, 0x3AA6, 0x3286, 0x3286, 0x3286, 0x3AA7, 0x3AA7, 0x3286, 0x3286, 0x3A87, 0x3A87, 0x3A86, 0x3AA6, 0x42A7, 0x3AA6,   // 0x2400 (9216)
0x3A86, 0x3A87, 0x3A87, 0x42A8, 0x42A7, 0x4AA8, 0x4AC9, 0x4AE9, 0x52EA, 0x5309, 0x530A, 0x52E9, 0x4AC8, 0x4AC8, 0x4AC7, 0x52E8,   // 0x2410 (9232)
0x4AC7, 0x4AC7, 0x4AC8, 0x4AC8, 0x4AC8, 0x4AC7, 0x42C7, 0x42C7, 0x42C7, 0x4AE8, 0x4AE8, 0x52EA, 0x424B, 0x18ED, 0x10AD, 0x10AE,   // 0x2420 (9248)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x212D, 0x322A, 0x42E9, 0x5B6A, 0x532A,   // 0x2430 (9264)
0x322B, 0x10CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2440 (9280)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2450 (9296)
0x10AE, 0x18ED, 0x320C, 0x42AB, 0x31CC, 0x18ED, 0x214C, 0x29AC, 0x190D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2460 (9312)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x214C, 0x29CA, 0x326A, 0x7C32, 0x8C73, 0x73F0, 0x532C, 0x4AEA, 0x4AAA,   // 0x2470 (9328)
0x3A68, 0x4289, 0x3A47, 0x3246, 0x42A7, 0x3A87, 0x3A87, 0x42C7, 0x3AA6, 0x3A86, 0x3A87, 0x3A86, 0x3A86, 0x3A87, 0x42A8, 0x4268,   // 0x2480 (9344)
0x4A89, 0x4249, 0x3A47, 0x3A47, 0x3208, 0x3209, 0x4248, 0x4268, 0x4288, 0x4A88, 0x4A88, 0x4AA8, 0x4AA8, 0x4A88, 0x4249, 0x3A29,   // 0x2490 (9360)
0x3A0A, 0x296C, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x210D, 0x18AD, 0x210D, 0x52CA, 0x52AA, 0x52AA, 0x62EA,   // 0x24A0 (9376)
0x5B0A, 0x5AEA, 0x52C9, 0x4A88, 0x4A88, 0x52A9, 0x6B2C, 0x6B2C, 0x5ACA, 0x298B, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x24B0 (9392)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x24C0 (9408)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x24D0 (9424)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x190D, 0x31CB, 0x630A, 0x5309, 0x4AE9, 0x210D, 0x10AE,   // 0x24E0 (9440)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x29CB, 0x42CA, 0x31EB, 0x190D, 0x3228, 0x3226, 0x3226, 0x3208, 0x18CD,   // 0x24F0 (9456)
0x18ED, 0x10AE, 0x212C, 0x3AA8, 0x3A88, 0x3A69, 0x42C6, 0x42C6, 0x42E7, 0x42C7, 0x42C7, 0x3AA7, 0x3A86, 0x3A86, 0x42C6, 0x42E6,   // 0x2500 (9472)
0x42C7, 0x42E7, 0x42E7, 0x4B28, 0x4B08, 0x42E7, 0x42C8, 0x42A7, 0x3AA6, 0x3AC7, 0x4AE8, 0x5329, 0x5329, 0x42E7, 0x4308, 0x4B08,   // 0x2510 (9488)
0x4AE8, 0x4B08, 0x4B07, 0x4307, 0x3AC6, 0x3AC7, 0x42E7, 0x4307, 0x4307, 0x42C7, 0x42E7, 0x42E7, 0x4307, 0x4327, 0x4307, 0x4307,   // 0x2520 (9504)
0x4307, 0x4B07, 0x42E7, 0x42E7, 0x42C7, 0x42C7, 0x42A7, 0x42A6, 0x42A7, 0x3A87, 0x42C7, 0x3AA7, 0x4307, 0x42C7, 0x3A86, 0x3AA7,   // 0x2530 (9520)
0x3AC7, 0x3286, 0x3AC7, 0x3A87, 0x42C7, 0x42C7, 0x3AC7, 0x3AA6, 0x3286, 0x3286, 0x3287, 0x3A86, 0x3AA6, 0x3A86, 0x3A86, 0x3A86,   // 0x2540 (9536)
0x3A87, 0x4AC9, 0x52C9, 0x4AC9, 0x52EA, 0x52EA, 0x4AC9, 0x4AC9, 0x52CB, 0x5B0A, 0x5AEA, 0x4AC9, 0x52C8, 0x52E8, 0x4AC7, 0x4AC7,   // 0x2550 (9552)
0x4AA7, 0x4AC8, 0x4AC8, 0x4AC8, 0x4AC8, 0x4AC8, 0x4AC8, 0x42C8, 0x42E7, 0x4AE9, 0x4AAA, 0x296C, 0x18CD, 0x10AE, 0x10AE, 0x10AE,   // 0x2560 (9568)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x214C, 0x42C9, 0x4B28, 0x5329, 0x4B28, 0x4B48,   // 0x2570 (9584)
0x4309, 0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2580 (9600)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x31AD,   // 0x2590 (9616)
0x3A0C, 0x3A4C, 0x31EE, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x25A0 (9632)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CD, 0x21A9, 0x29E8, 0x42CC, 0x7411, 0x42A9, 0x42AA, 0x3A48,   // 0x25B0 (9648)
0x3A27, 0x3206, 0x3206, 0x3246, 0x3A87, 0x4B08, 0x5329, 0x5349, 0x42E8, 0x3A67, 0x3A87, 0x3A87, 0x3A87, 0x3A87, 0x3A87, 0x3228,   // 0x25C0 (9664)
0x3A47, 0x3247, 0x3208, 0x3A27, 0x3A47, 0x4267, 0x4267, 0x4287, 0x3A66, 0x3A87, 0x4268, 0x3A67, 0x4267, 0x4267, 0x4287, 0x4267,   // 0x25D0 (9680)
0x4A67, 0x4A68, 0x4229, 0x31AB, 0x212C, 0x212D, 0x212D, 0x10AE, 0x18CD, 0x210D, 0x210D, 0x39EB, 0x4A88, 0x5289, 0x4A69, 0x4A89,   // 0x25E0 (9696)
0x52A9, 0x52A9, 0x52A9, 0x4AA8, 0x4A68, 0x4A68, 0x5AC9, 0x5ACA, 0x5AEA, 0x4269, 0x298B, 0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x25F0 (9712)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2600 (9728)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2610 (9744)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x214D, 0x29AC, 0x3A69, 0x5348, 0x4B0A, 0x29CC, 0x10AE,   // 0x2620 (9760)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AD, 0x3A6B, 0x4AE9, 0x29EB, 0x3A4A, 0x3A4B, 0x320B, 0x190C, 0x18AD, 0x10AE,   // 0x2630 (9776)
0x10AE, 0x10AE, 0x218B, 0x4B47, 0x5348, 0x5348, 0x4B28, 0x42E7, 0x4307, 0x3AC6, 0x42E6, 0x42E6, 0x3AC6, 0x42C6, 0x42E7, 0x42E7,   // 0x2640 (9792)
0x42E7, 0x4B08, 0x42E7, 0x42C7, 0x42C7, 0x4AE7, 0x5329, 0x5349, 0x5349, 0x5329, 0x5329, 0x5329, 0x5B4A, 0x5349, 0x5349, 0x5329,   // 0x2650 (9808)
0x534A, 0x534A, 0x4307, 0x42E7, 0x4307, 0x3AA7, 0x4B07, 0x4B47, 0x4B28, 0x4B08, 0x4B08, 0x5328, 0x5329, 0x5349, 0x4B48, 0x5349,   // 0x2660 (9824)
0x5329, 0x5349, 0x5369, 0x5B69, 0x5369, 0x5369, 0x5369, 0x4B28, 0x4B07, 0x4B08, 0x4B08, 0x4B28, 0x4308, 0x3AC7, 0x42E8, 0x4B09,   // 0x2670 (9840)
0x4B09, 0x3AA7, 0x3267, 0x42C7, 0x4AE9, 0x3A86, 0x3286, 0x3AA6, 0x3AA7, 0x3AA7, 0x3268, 0x3267, 0x3286, 0x3286, 0x3A66, 0x3AA6,   // 0x2680 (9856)
0x42A9, 0x3A4A, 0x52CA, 0x4AC8, 0x52EA, 0x52EA, 0x52C9, 0x4AC8, 0x4AC9, 0x52E8, 0x4AC8, 0x4AC7, 0x4AE7, 0x4AE7, 0x4AC7, 0x4AC7,   // 0x2690 (9872)
0x4AC7, 0x42A7, 0x42A7, 0x4287, 0x42A7, 0x4AC8, 0x4AC9, 0x4AC8, 0x4AA9, 0x3A0C, 0x190C, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x26A0 (9888)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x3A6A, 0x4B68, 0x5309, 0x42E7, 0x4B09, 0x42C9,   // 0x26B0 (9904)
0x214D, 0x18CD, 0x108E, 0x18ED, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x26C0 (9920)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x18EE, 0x294E, 0x298E, 0x212D,   // 0x26D0 (9936)
0x18ED, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x26E0 (9952)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x190C, 0x194B, 0x216B, 0x4AEC, 0x530C, 0x42AA, 0x3227,   // 0x26F0 (9968)
0x29E7, 0x2A06, 0x3226, 0x3226, 0x3A68, 0x3A66, 0x3A87, 0x3AA6, 0x42A7, 0x3AA7, 0x4AE9, 0x4B09, 0x42E8, 0x42C8, 0x42C8, 0x42A8,   // 0x2700 (9984)
0x3A68, 0x3247, 0x3A47, 0x3A67, 0x3A47, 0x3A47, 0x3A87, 0x42A7, 0x3A87, 0x3A67, 0x3A48, 0x3228, 0x3228, 0x3A47, 0x3A66, 0x4267,   // 0x2710 (10000)
0x4247, 0x4247, 0x4A47, 0x4A68, 0x4268, 0x4A68, 0x426A, 0x18ED, 0x18AD, 0x298B, 0x424A, 0x4A89, 0x4A88, 0x4AA8, 0x4A88, 0x4248,   // 0x2720 (10016)
0x4247, 0x4268, 0x4248, 0x4A67, 0x4A68, 0x4247, 0x4248, 0x4A89, 0x52A9, 0x4268, 0x4268, 0x3A29, 0x29AA, 0x18ED, 0x10AE, 0x10AE,   // 0x2730 (10032)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2740 (10048)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2750 (10064)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x214D, 0x3A4A, 0x4B29, 0x42EA, 0x216C, 0x29EB, 0x5349, 0x532A, 0x31CC,   // 0x2760 (10080)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x322B, 0x4B09, 0x322B, 0x320B, 0x31EB, 0x192C, 0x190D, 0x296C, 0x3A2A,   // 0x2770 (10096)
0x320B, 0x31EB, 0x42E8, 0x4B48, 0x4B48, 0x4B28, 0x4B08, 0x4B08, 0x4AE8, 0x42E7, 0x4B28, 0x4B47, 0x4B27, 0x4307, 0x42E6, 0x4B08,   // 0x2780 (10112)
0x4B08, 0x5348, 0x5368, 0x4B28, 0x4B28, 0x4B28, 0x5329, 0x5349, 0x5349, 0x4B29, 0x534A, 0x4AEA, 0x5329, 0x534A, 0x5B4A, 0x534A,   // 0x2790 (10128)
0x534A, 0x534A, 0x42E7, 0x3AA6, 0x42C7, 0x4B08, 0x5328, 0x5349, 0x5B4A, 0x5B4A, 0x5B4A, 0x5B6A, 0x5B4A, 0x5B6A, 0x5B6A, 0x5B6B,   // 0x27A0 (10144)
0x5B6B, 0x636B, 0x5B6A, 0x638B, 0x638B, 0x5B8B, 0x538A, 0x5369, 0x4B29, 0x5329, 0x4B28, 0x4B08, 0x5349, 0x42E7, 0x3AA6, 0x4AE8,   // 0x27B0 (10160)
0x5B4B, 0x4AEA, 0x3287, 0x3246, 0x3A87, 0x3A67, 0x3A67, 0x3A87, 0x42E7, 0x42E7, 0x42C7, 0x3AA7, 0x3286, 0x3AA6, 0x42C6, 0x3AA6,   // 0x27C0 (10176)
0x31EA, 0x31EB, 0x52E9, 0x52E9, 0x5308, 0x4B08, 0x4AE8, 0x4AE7, 0x4AE7, 0x4AE7, 0x4AE8, 0x42E7, 0x42E7, 0x42C7, 0x42E7, 0x42C6,   // 0x27D0 (10192)
0x42C6, 0x3A88, 0x42C8, 0x4AE8, 0x42C7, 0x42A7, 0x42A7, 0x42A7, 0x3A49, 0x218B, 0x192C, 0x190D, 0x18ED, 0x10AE, 0x18CD, 0x18CD,   // 0x27E0 (10208)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x3A4B, 0x4B28, 0x42E7, 0x42E7, 0x3A6A, 0x31EC,   // 0x27F0 (10224)
0x18EE, 0x10AE, 0x10AE, 0x18EE, 0x18CE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2800 (10240)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x18EE, 0x296E, 0x298E, 0x190D, 0x10AE, 0x10AE, 0x10AE,   // 0x2810 (10256)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2820 (10272)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x21C9, 0x18ED, 0x29CB, 0x42AB, 0x636E, 0x3A29,   // 0x2830 (10288)
0x3207, 0x3227, 0x3246, 0x3226, 0x3A68, 0x4ACB, 0x4AAA, 0x3A47, 0x3A67, 0x42E8, 0x5349, 0x5B8A, 0x5B8B, 0x638B, 0x638B, 0x5B4B,   // 0x2840 (10304)
0x5329, 0x530A, 0x530A, 0x5329, 0x42C8, 0x42C8, 0x3AA8, 0x3AA8, 0x2AA8, 0x3A67, 0x4267, 0x3227, 0x3A46, 0x3A67, 0x3A47, 0x3A47,   // 0x2850 (10320)
0x3A47, 0x3A47, 0x4247, 0x4247, 0x4267, 0x4267, 0x4267, 0x31CC, 0x18ED, 0x212C, 0x4AA9, 0x4249, 0x3A48, 0x4268, 0x4A88, 0x4267,   // 0x2860 (10336)
0x4247, 0x4247, 0x4247, 0x4247, 0x4268, 0x4248, 0x3A08, 0x3A28, 0x4267, 0x3A47, 0x3A27, 0x3A27, 0x3A47, 0x3208, 0x210C, 0x10AE,   // 0x2870 (10352)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2880 (10368)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2890 (10384)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x3A6A, 0x5388, 0x5388, 0x3A8B, 0x18ED, 0x29CC, 0x4B0A, 0x5B6A, 0x6B8C,   // 0x28A0 (10400)
0x29CC, 0x18ED, 0x10AE, 0x18AE, 0x216C, 0x322B, 0x428A, 0x4B09, 0x5348, 0x5329, 0x532A, 0x5329, 0x42E9, 0x4AE9, 0x42C8, 0x5329,   // 0x28B0 (10416)
0x5349, 0x5368, 0x5328, 0x5328, 0x4B28, 0x4B08, 0x5329, 0x5329, 0x5349, 0x4AE7, 0x4B28, 0x5348, 0x5328, 0x4B28, 0x42E7, 0x4B28,   // 0x28C0 (10432)
0x5369, 0x5B69, 0x5B6A, 0x5349, 0x5349, 0x4B28, 0x534A, 0x5B6A, 0x5329, 0x5309, 0x5B4A, 0x52EA, 0x5B2A, 0x5B6A, 0x5B4A, 0x5B6B,   // 0x28D0 (10448)
0x5B4B, 0x5B4A, 0x42C7, 0x42C7, 0x5B4B, 0x636A, 0x636A, 0x636B, 0x638C, 0x6B8C, 0x636C, 0x638C, 0x636B, 0x636B, 0x636B, 0x6B8C,   // 0x28E0 (10464)
0x73AD, 0x73AC, 0x6B8C, 0x6B8D, 0x73AD, 0x6BAD, 0x638B, 0x5B8B, 0x534A, 0x5329, 0x5329, 0x5349, 0x4B28, 0x42E7, 0x3286, 0x3AA7,   // 0x28F0 (10480)
0x5B4B, 0x530B, 0x42A8, 0x3266, 0x3246, 0x42A8, 0x4AA8, 0x4AA8, 0x4AA8, 0x42A8, 0x42C7, 0x4B08, 0x42C7, 0x42E7, 0x42E8, 0x29EA,   // 0x2900 (10496)
0x218B, 0x4288, 0x4AE8, 0x5308, 0x4B07, 0x4B07, 0x4B07, 0x4AE7, 0x4AE8, 0x42E7, 0x42E6, 0x3AC6, 0x42E7, 0x4306, 0x42E7, 0x42E7,   // 0x2910 (10512)
0x4307, 0x42E7, 0x42E7, 0x42C7, 0x3AA7, 0x3A86, 0x3AA6, 0x4287, 0x42C8, 0x3A87, 0x3249, 0x42A8, 0x42A9, 0x298A, 0x31EA, 0x214C,   // 0x2920 (10528)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x298C, 0x4B28, 0x42E7, 0x3269, 0x192D, 0x10AE,   // 0x2930 (10544)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2940 (10560)
0x18AE, 0x18CE, 0x18CE, 0x18EE, 0x210E, 0x214E, 0x18EE, 0x10AE, 0x18CE, 0x18CE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2950 (10576)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2960 (10592)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x18ED, 0x10AD, 0x216B, 0x3A6A, 0x5B2E,   // 0x2970 (10608)
0x52AA, 0x4A88, 0x4287, 0x3A47, 0x3227, 0x4AAA, 0x52CB, 0x634E, 0x52CB, 0x4287, 0x5369, 0x638B, 0x73CD, 0x7BEE, 0x842F, 0x840F,   // 0x2980 (10624)
0x7BEE, 0x840E, 0x73ED, 0x63AC, 0x532A, 0x4AE8, 0x42E8, 0x3AC7, 0x3AA7, 0x4288, 0x4287, 0x3A67, 0x3A47, 0x3A47, 0x3227, 0x3A27,   // 0x2990 (10640)
0x3246, 0x3227, 0x3246, 0x3A46, 0x4266, 0x4267, 0x4266, 0x4269, 0x214C, 0x210C, 0x4288, 0x4A88, 0x4267, 0x3A47, 0x4267, 0x4267,   // 0x29A0 (10656)
0x4267, 0x4A88, 0x4267, 0x4267, 0x3A47, 0x3A27, 0x3A47, 0x3A47, 0x3A46, 0x3226, 0x3227, 0x3246, 0x3A47, 0x3A68, 0x216B, 0x10AE,   // 0x29B0 (10672)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x29C0 (10688)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x29D0 (10704)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x42AA, 0x4B49, 0x42CA, 0x29AC, 0x192D, 0x42CA, 0x5369, 0x638A, 0x63AA,   // 0x29E0 (10720)
0x5B6B, 0x31EC, 0x10AE, 0x296C, 0x4B0A, 0x5349, 0x5B49, 0x5B6A, 0x5349, 0x5329, 0x534A, 0x5309, 0x4B09, 0x42C8, 0x5329, 0x5B69,   // 0x29F0 (10736)
0x638A, 0x5B69, 0x5B69, 0x5B49, 0x5B49, 0x5329, 0x5308, 0x5328, 0x4B08, 0x4AE7, 0x4B08, 0x5349, 0x5348, 0x5349, 0x5328, 0x5B69,   // 0x2A00 (10752)
0x5B6A, 0x5B6A, 0x5B6A, 0x534A, 0x534A, 0x534A, 0x5B6A, 0x5B6A, 0x5B4A, 0x5B6B, 0x634C, 0x636C, 0x636C, 0x638C, 0x6B8C, 0x6B8D,   // 0x2A10 (10768)
0x6B8D, 0x636C, 0x5329, 0x634A, 0x73AD, 0x6BAC, 0x73AD, 0x73AE, 0x738D, 0x73AD, 0x6BAD, 0x6B8C, 0x6B8C, 0x636B, 0x636C, 0x738C,   // 0x2A20 (10784)
0x73AC, 0x7BCD, 0x7BCE, 0x7BCE, 0x7BAE, 0x7BCF, 0x73AE, 0x6B8C, 0x638B, 0x5B8B, 0x5349, 0x5349, 0x4B28, 0x3286, 0x3266, 0x3A87,   // 0x2A30 (10800)
0x4288, 0x4268, 0x3A88, 0x4AC9, 0x4AC8, 0x3A87, 0x42A7, 0x52EA, 0x5B0B, 0x5B0A, 0x4AA9, 0x42A7, 0x42A8, 0x3A68, 0x322A, 0x3A69,   // 0x2A40 (10816)
0x42A8, 0x4AC9, 0x5309, 0x4B08, 0x4B09, 0x4B08, 0x4B09, 0x532A, 0x4B08, 0x42E6, 0x42E6, 0x3AC6, 0x42E6, 0x42E6, 0x3AE6, 0x42E6,   // 0x2A50 (10832)
0x4307, 0x4B08, 0x4328, 0x42E7, 0x42E7, 0x3AA6, 0x3AA7, 0x42A7, 0x3AC7, 0x42E7, 0x3AC7, 0x42C8, 0x4AC8, 0x3268, 0x42A8, 0x298C,   // 0x2A60 (10848)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x210D, 0x4309, 0x3A6A, 0x18ED, 0x10AE, 0x10AE,   // 0x2A70 (10864)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x18CE, 0x10AE, 0x10AE, 0x18AE, 0x18CE, 0x18CE,   // 0x2A80 (10880)
0x18CE, 0x18EE, 0x190E, 0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2A90 (10896)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2AA0 (10912)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x21AA, 0x4AEC,   // 0x2AB0 (10928)
0x6370, 0x6B8F, 0x5B0B, 0x4248, 0x3A47, 0x3227, 0x3A48, 0x52EC, 0x52EC, 0x4AAA, 0x636B, 0x7BEE, 0x9430, 0x9451, 0x9C91, 0x9C91,   // 0x2AC0 (10944)
0x9450, 0x842F, 0x7C0E, 0x73CD, 0x63AC, 0x5B8B, 0x4B08, 0x4B08, 0x42E8, 0x4AE8, 0x42A8, 0x3A47, 0x3227, 0x3227, 0x3207, 0x29E7,   // 0x2AD0 (10960)
0x3206, 0x3227, 0x3247, 0x3A66, 0x3A66, 0x4267, 0x4287, 0x4287, 0x3A28, 0x4248, 0x4287, 0x3A47, 0x3A67, 0x3A47, 0x3208, 0x3227,   // 0x2AE0 (10976)
0x3A67, 0x3A47, 0x3A27, 0x3207, 0x3226, 0x3246, 0x3A46, 0x3A46, 0x3226, 0x3226, 0x3227, 0x3208, 0x216A, 0x320A, 0x214B, 0x10AE,   // 0x2AF0 (10992)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2B00 (11008)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2B10 (11024)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x214D, 0x212D, 0x10AE, 0x10AE, 0x214C, 0x42EA, 0x5B69, 0x5B8A, 0x534A,   // 0x2B20 (11040)
0x530B, 0x320C, 0x424C, 0x532A, 0x5B4A, 0x5B6B, 0x5329, 0x4B08, 0x4B08, 0x4B29, 0x5B6A, 0x536A, 0x4B08, 0x42C8, 0x5328, 0x5349,   // 0x2B30 (11056)
0x5349, 0x5349, 0x5349, 0x5B69, 0x5B49, 0x5329, 0x5329, 0x5309, 0x4AE7, 0x4B08, 0x4B08, 0x5329, 0x5B69, 0x5369, 0x536A, 0x5B6A,   // 0x2B40 (11072)
0x5B6B, 0x5B6B, 0x5B6A, 0x534A, 0x5B6A, 0x5B6A, 0x5B6B, 0x5B8B, 0x638C, 0x6B8D, 0x73CE, 0x73CD, 0x6BAC, 0x6BAC, 0x73CD, 0x73CD,   // 0x2B50 (11088)
0x73CE, 0x73AE, 0x6BAC, 0x73AD, 0x7BEE, 0x7BEE, 0x7BCE, 0x840F, 0x8410, 0x83EF, 0x83EF, 0x83CF, 0x7BCF, 0x7BAD, 0x73AD, 0x6BAC,   // 0x2B60 (11104)
0x6BAC, 0x73AD, 0x7BCE, 0x83EF, 0x83EF, 0x83EF, 0x738E, 0x6B8D, 0x63AC, 0x4B28, 0x4B28, 0x4B08, 0x42C7, 0x3A67, 0x4AA9, 0x5AEA,   // 0x2B70 (11120)
0x634C, 0x5B2B, 0x632C, 0x634C, 0x5B2B, 0x3A87, 0x42A8, 0x52EA, 0x5B2B, 0x52EB, 0x52E9, 0x4AE8, 0x4288, 0x426A, 0x4AEA, 0x530A,   // 0x2B80 (11136)
0x4AE8, 0x42C8, 0x42C7, 0x4AE8, 0x4AE9, 0x5B4B, 0x6B8D, 0x5B4B, 0x5329, 0x5349, 0x4B27, 0x42E6, 0x42E6, 0x42E6, 0x42E6, 0x4307,   // 0x2B90 (11152)
0x4B27, 0x4B28, 0x4B48, 0x42E7, 0x3AA7, 0x3AA7, 0x3AA6, 0x3AA7, 0x3AC7, 0x42E7, 0x3AC7, 0x42A7, 0x42C8, 0x192C, 0x3229, 0x29CA,   // 0x2BA0 (11168)
0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x190D, 0x29EB, 0x190D, 0x10AE, 0x10AE, 0x10AE,   // 0x2BB0 (11184)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x18CE, 0x18EE,   // 0x2BC0 (11200)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2BD0 (11216)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2BE0 (11232)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x194B, 0x21C7,   // 0x2BF0 (11248)
0x21C7, 0x320B, 0x4ACC, 0x4269, 0x4268, 0x4247, 0x3247, 0x3A27, 0x4269, 0x4269, 0x5B2B, 0x8C30, 0x9470, 0x9C71, 0x9C71, 0x9C71,   // 0x2C00 (11264)
0x8C50, 0x842F, 0x73ED, 0x6BCC, 0x63AB, 0x5B8A, 0x5B8A, 0x5B6A, 0x536A, 0x5369, 0x4B08, 0x4267, 0x3A47, 0x3A47, 0x3227, 0x3227,   // 0x2C10 (11280)
0x3227, 0x29E9, 0x3A66, 0x3A66, 0x3A66, 0x3286, 0x3A86, 0x3A86, 0x3A67, 0x4287, 0x4287, 0x3A87, 0x3A87, 0x3A47, 0x3A67, 0x3A66,   // 0x2C20 (11296)
0x3A67, 0x3247, 0x3A47, 0x2A06, 0x21A9, 0x194B, 0x214C, 0x29AA, 0x29AA, 0x216B, 0x212C, 0x10AD, 0x216B, 0x3248, 0x192C, 0x18EC,   // 0x2C30 (11312)
0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2C40 (11328)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2C50 (11344)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x218D, 0x216C, 0x10AE, 0x192D, 0x18ED,   // 0x2C60 (11360)
0x298C, 0x5B0C, 0x6BCC, 0x638B, 0x5349, 0x4B28, 0x4B28, 0x5329, 0x4B08, 0x4B09, 0x42C8, 0x42C8, 0x5329, 0x5349, 0x4B28, 0x5329,   // 0x2C70 (11376)
0x4B08, 0x5348, 0x5349, 0x5328, 0x4B28, 0x5349, 0x5B6A, 0x5B69, 0x5369, 0x5B69, 0x5B6A, 0x536A, 0x534A, 0x536A, 0x536A, 0x536A,   // 0x2C80 (11392)
0x536A, 0x5B6A, 0x5B8B, 0x5B6B, 0x636B, 0x638C, 0x6B8C, 0x73CD, 0x73AE, 0x83EF, 0x7BEE, 0x73CD, 0x6B8C, 0x738C, 0x738C, 0x7BEE,   // 0x2C90 (11408)
0x7BEE, 0x7BEE, 0x7BEE, 0x7BEE, 0x83EF, 0x8C10, 0x8C30, 0x9C72, 0x9451, 0x9431, 0x9451, 0x9451, 0x9C51, 0x8C30, 0x8C0F, 0x83EF,   // 0x2CA0 (11424)
0x7BCE, 0x7BAE, 0x7BCE, 0x7BCE, 0x83EF, 0x9431, 0x8C10, 0x8410, 0x73CD, 0x5B6A, 0x4B08, 0x4B08, 0x4AE9, 0x530B, 0x736D, 0x7BAE,   // 0x2CB0 (11440)
0x9431, 0x9451, 0x8411, 0xA4D2, 0x9450, 0x6B6C, 0x634B, 0x6B6C, 0x6B8D, 0x634B, 0x532A, 0x5329, 0x4B08, 0x5B4A, 0x6B6C, 0x4AE8,   // 0x2CC0 (11456)
0x3AA7, 0x3A87, 0x42A7, 0x4AC8, 0x634C, 0x7BCE, 0x8C30, 0x8C10, 0x7BCF, 0x7BCF, 0x6BAD, 0x5349, 0x4307, 0x4307, 0x4B49, 0x4B68,   // 0x2CD0 (11472)
0x4B48, 0x5369, 0x536A, 0x4328, 0x3AA6, 0x3AA6, 0x3AA6, 0x3A87, 0x42E7, 0x4B08, 0x42C7, 0x3AA7, 0x3A88, 0x10AE, 0x2A09, 0x3A68,   // 0x2CE0 (11488)
0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x212D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2CF0 (11504)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2D00 (11520)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2D10 (11536)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2D20 (11552)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CC,   // 0x2D30 (11568)
0x194A, 0x21C7, 0x29EA, 0x3A68, 0x3A28, 0x4A89, 0x4A89, 0x3A47, 0x3A47, 0x4267, 0x4AA9, 0x7BCE, 0xA4B2, 0xA4D2, 0x9C91, 0x9471,   // 0x2D40 (11584)
0x9451, 0x83EF, 0x7BEE, 0x73CD, 0x63AB, 0x5B8B, 0x5B8A, 0x5B8A, 0x5B8A, 0x5B8A, 0x5329, 0x3A89, 0x3A88, 0x3A67, 0x3A47, 0x3A66,   // 0x2D50 (11600)
0x3A67, 0x2A09, 0x29E9, 0x3247, 0x3A67, 0x3A86, 0x3AA6, 0x3AA6, 0x42A7, 0x42C7, 0x42A6, 0x3A86, 0x3A86, 0x3247, 0x3A86, 0x3A87,   // 0x2D60 (11616)
0x3A87, 0x3A67, 0x3228, 0x29CA, 0x29E9, 0x2A09, 0x21AA, 0x18EC, 0x190C, 0x10AD, 0x10AE, 0x190D, 0x3A48, 0x42A7, 0x3A67, 0x3A48,   // 0x2D70 (11632)
0x214B, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2D80 (11648)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2D90 (11664)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x298D, 0x29AD, 0x426C, 0x532B,   // 0x2DA0 (11680)
0x636B, 0x63AC, 0x6BAC, 0x6BCC, 0x5B8A, 0x5369, 0x5329, 0x5329, 0x5329, 0x5329, 0x5309, 0x4AE8, 0x42E7, 0x5328, 0x5B6A, 0x5B4A,   // 0x2DB0 (11696)
0x4B08, 0x42C7, 0x4B08, 0x4B28, 0x42E7, 0x4B08, 0x536A, 0x5B8A, 0x5B8A, 0x5B8A, 0x5B8A, 0x5B6A, 0x534A, 0x534B, 0x5B6A, 0x5B6B,   // 0x2DC0 (11712)
0x5B6A, 0x5B6A, 0x5B6B, 0x636B, 0x638C, 0x6B8C, 0x6BAD, 0x73AD, 0x738D, 0x83EF, 0x9451, 0x9431, 0x8C10, 0x8C0F, 0x8BEF, 0x8C30,   // 0x2DD0 (11728)
0x8C30, 0x8C2F, 0x8C2F, 0x8C30, 0x9430, 0x9C71, 0xA492, 0xACD3, 0xACD2, 0xA492, 0xA492, 0x9C71, 0xA491, 0x9C51, 0x9C50, 0x9430,   // 0x2DE0 (11744)
0x8C30, 0x8C10, 0x8C0F, 0x8C10, 0x8C30, 0x8C30, 0x8C31, 0x8430, 0x7BEE, 0x6BAD, 0x638C, 0x636B, 0x5B4B, 0x636D, 0x7BCF, 0x9C71,   // 0x2DF0 (11760)
0xA4B2, 0xACF3, 0xB513, 0xBD74, 0xB513, 0x9C71, 0x83EF, 0x7BCE, 0x7BCF, 0x6B8D, 0x6B8D, 0x638C, 0x636C, 0x73AE, 0x73AE, 0x4AC8,   // 0x2E00 (11776)
0x4AC8, 0x52E9, 0x5B4B, 0x636C, 0x7BEF, 0x9451, 0x9C51, 0x9C92, 0x9471, 0x9451, 0x73EE, 0x5349, 0x4307, 0x4B28, 0x536A, 0x536A,   // 0x2E10 (11792)
0x4B48, 0x4327, 0x4307, 0x4307, 0x3AC7, 0x3AC6, 0x42E7, 0x4308, 0x4B28, 0x42C7, 0x3267, 0x3A87, 0x3229, 0x10AD, 0x2A09, 0x216B,   // 0x2E20 (11808)
0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2E30 (11824)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2E40 (11840)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2E50 (11856)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2E60 (11872)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2E70 (11888)
0x10AD, 0x198A, 0x29E8, 0x3A68, 0x3A49, 0x7BAE, 0x7BAE, 0x632B, 0x3A68, 0x4267, 0x4AC9, 0x52CA, 0x9C91, 0xA4B1, 0x9450, 0x8C30,   // 0x2E80 (11904)
0x9450, 0x8C30, 0x840F, 0x7BEE, 0x6BAC, 0x638B, 0x5B8A, 0x5B8A, 0x5B6A, 0x5B8B, 0x5B6A, 0x42C8, 0x42C7, 0x42C7, 0x3A67, 0x29E9,   // 0x2E90 (11920)
0x214C, 0x190D, 0x10AE, 0x192C, 0x29E9, 0x3A66, 0x3A66, 0x3A86, 0x3AA6, 0x42C6, 0x3A86, 0x3266, 0x3266, 0x3266, 0x3A86, 0x3267,   // 0x2EA0 (11936)
0x3266, 0x3AA7, 0x3288, 0x3AC6, 0x3AA6, 0x3248, 0x218B, 0x10AD, 0x10AD, 0x10AD, 0x10AD, 0x298C, 0x320A, 0x39EA, 0x3A29, 0x3A48,   // 0x2EB0 (11952)
0x3229, 0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2EC0 (11968)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2ED0 (11984)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x3A0C, 0x52EB, 0x63AB, 0x63AB,   // 0x2EE0 (12000)
0x638B, 0x638B, 0x5B8B, 0x5B8A, 0x5369, 0x4B28, 0x4B08, 0x4B08, 0x4B09, 0x4AE8, 0x4AC8, 0x42C8, 0x4AC8, 0x42A7, 0x5B4A, 0x638C,   // 0x2EF0 (12016)
0x5B6B, 0x5B6A, 0x5B6A, 0x5B6A, 0x5349, 0x42C7, 0x3AA7, 0x5B6A, 0x63AB, 0x5B8B, 0x5B8A, 0x5B8B, 0x5B8B, 0x638C, 0x5B4C, 0x5B4C,   // 0x2F00 (12032)
0x636B, 0x5B6B, 0x5B8A, 0x638B, 0x63AB, 0x638C, 0x6BAC, 0x73CD, 0x73AD, 0x83CF, 0xA492, 0xA492, 0x9C71, 0xA4D2, 0xA4B2, 0xACF3,   // 0x2F10 (12048)
0xA4B2, 0xACD2, 0xA4D2, 0xACF2, 0xACD3, 0xB513, 0xBD74, 0xC5B5, 0xC595, 0xB533, 0xACD2, 0xACB2, 0xACD2, 0xACB2, 0xA4B2, 0xA492,   // 0x2F20 (12064)
0xA491, 0x9C92, 0xA491, 0xA4B2, 0x9C92, 0x9C92, 0x9451, 0x8C50, 0x840F, 0x840F, 0x7BEF, 0x842F, 0xA4D2, 0x8C90, 0x8C2F, 0x7BCE,   // 0x2F30 (12080)
0x9451, 0xACF3, 0xACF2, 0xDDF6, 0xDDF6, 0xB513, 0x8C0F, 0x83CE, 0x7BAE, 0x6B8D, 0x7BCE, 0x8C30, 0x9451, 0x8C51, 0x8C30, 0x73AE,   // 0x2F40 (12096)
0x7BCF, 0x83EF, 0x8C31, 0x8C31, 0x9431, 0x9C71, 0xA492, 0xA4B2, 0x9451, 0x8410, 0x5B6A, 0x4B07, 0x534A, 0x638C, 0x638B, 0x536A,   // 0x2F50 (12112)
0x5369, 0x4328, 0x3AC6, 0x42E7, 0x4328, 0x4B48, 0x5329, 0x4B29, 0x42E6, 0x3266, 0x3246, 0x2A08, 0x18EC, 0x10AD, 0x21CA, 0x10CD,   // 0x2F60 (12128)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2F70 (12144)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2F80 (12160)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2F90 (12176)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2FA0 (12192)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x2FB0 (12208)
0x10AE, 0x192C, 0x3286, 0x3267, 0x5ACB, 0x8BEF, 0x8C0F, 0x738D, 0x4AE9, 0x3A66, 0x52C9, 0x5AEA, 0x6B6D, 0x736D, 0x840F, 0x9451,   // 0x2FC0 (12224)
0x9C91, 0x9CB2, 0x9451, 0x840F, 0x6BAD, 0x6BAC, 0x6BAC, 0x638A, 0x5B8A, 0x5B6B, 0x534A, 0x4B29, 0x42E8, 0x4AE7, 0x3A88, 0x2A0A,   // 0x2FD0 (12240)
0x3229, 0x3248, 0x218B, 0x218B, 0x29CB, 0x3267, 0x3247, 0x3A67, 0x3A87, 0x3287, 0x3286, 0x3286, 0x3AA6, 0x3AA6, 0x3AA6, 0x42C7,   // 0x2FE0 (12256)
0x42E7, 0x42E7, 0x3AC6, 0x4307, 0x3AC6, 0x3AA7, 0x320A, 0x216C, 0x190D, 0x214C, 0x214C, 0x10AE, 0x18AD, 0x18CD, 0x212D, 0x18ED,   // 0x2FF0 (12272)
0x298C, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3000 (12288)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3010 (12304)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x4ACC, 0x6BAC,   // 0x3020 (12320)
0x638B, 0x5B89, 0x5369, 0x5368, 0x5369, 0x42E8, 0x4B09, 0x530A, 0x4AA9, 0x52CA, 0x4288, 0x42A8, 0x3A87, 0x42C7, 0x5328, 0x5B6A,   // 0x3030 (12336)
0x638B, 0x6BAC, 0x638B, 0x5B69, 0x4B08, 0x5349, 0x42E7, 0x4B09, 0x638B, 0x6BAC, 0x638C, 0x4ACD, 0x52ED, 0x636D, 0x638D, 0x530C,   // 0x3040 (12352)
0x3A2C, 0x3AAB, 0x538B, 0x5B8B, 0x63AC, 0x63AC, 0x73ED, 0x840F, 0x9451, 0x9C72, 0x8C10, 0x7BCF, 0x73EF, 0x4BEF, 0x5C50, 0xAD52,   // 0x3050 (12368)
0xC5B5, 0xBD74, 0xC5B5, 0xC595, 0xBD74, 0xB533, 0xC5B5, 0xDE36, 0xD5F6, 0xDE36, 0xC594, 0xBD33, 0xC554, 0xBD34, 0xBD13, 0xB4F3,   // 0x3060 (12384)
0xACD2, 0xAD13, 0xA575, 0xAD34, 0xA514, 0x94B3, 0x9492, 0x9491, 0x7C0F, 0x842F, 0x842F, 0x840F, 0xA4D2, 0xBD94, 0xCDD5, 0xB533,   // 0x3070 (12400)
0x9451, 0xA4B2, 0xB513, 0xBD34, 0xCD95, 0xBD54, 0xBD34, 0xB513, 0xACD2, 0x9430, 0x83EF, 0x9C92, 0xACF3, 0xACF3, 0xACF3, 0xB4F3,   // 0x3080 (12416)
0xACF3, 0xACD3, 0xACD3, 0xACD3, 0xACD3, 0xA492, 0xA4B2, 0xA492, 0x9451, 0x73EE, 0x5B8A, 0x5B6A, 0x73CE, 0x7C0F, 0x7BEE, 0x6BAC,   // 0x3090 (12432)
0x536A, 0x4B29, 0x3AE7, 0x4B28, 0x4B49, 0x4B49, 0x4B28, 0x42E7, 0x3286, 0x3266, 0x2A47, 0x190C, 0x10AE, 0x18CD, 0x29EA, 0x192C,   // 0x30A0 (12448)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x10AD, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x30B0 (12464)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x30C0 (12480)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x30D0 (12496)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x30E0 (12512)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x30F0 (12528)
0x10AE, 0x190C, 0x42C7, 0x3A67, 0x736D, 0x8C10, 0x738D, 0x5AEA, 0x52EA, 0x4268, 0x52AA, 0x6B4C, 0x736D, 0x634C, 0x7BCE, 0x9451,   // 0x3100 (12544)
0x8C50, 0x9430, 0x9450, 0x840F, 0x7BCE, 0x7BCE, 0x6BAD, 0x638B, 0x638B, 0x5B6B, 0x536A, 0x534A, 0x534A, 0x5328, 0x4B07, 0x4307,   // 0x3110 (12560)
0x42E7, 0x42C6, 0x3229, 0x218C, 0x3A69, 0x320A, 0x214C, 0x218B, 0x29EA, 0x3AA7, 0x32A6, 0x42E6, 0x4B07, 0x4B08, 0x5329, 0x4B28,   // 0x3120 (12576)
0x42E7, 0x3AC6, 0x3AC6, 0x3AC6, 0x3AA6, 0x3288, 0x3A88, 0x42A9, 0x3A69, 0x29EA, 0x192C, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3130 (12592)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3140 (12608)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3150 (12624)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x214D, 0x636B,   // 0x3160 (12640)
0x5B69, 0x4B47, 0x5348, 0x5328, 0x5349, 0x42C8, 0x530B, 0x5309, 0x530A, 0x530A, 0x4AE9, 0x3A4B, 0x42A9, 0x42E7, 0x4B28, 0x5348,   // 0x3170 (12656)
0x536A, 0x638B, 0x638B, 0x5348, 0x42C8, 0x42E8, 0x4B08, 0x5309, 0x6BCD, 0x6BAC, 0x428D, 0x18EE, 0x212D, 0x52AD, 0x6BAC, 0x3A6B,   // 0x3180 (12672)
0x29AC, 0x3A6B, 0x5B6A, 0x5B8B, 0x63AC, 0x63CC, 0x73EE, 0x8430, 0x9471, 0x9C72, 0x4A8C, 0x216B, 0x228B, 0x4451, 0x7D34, 0xB5B4,   // 0x3190 (12688)
0xD636, 0xDE56, 0xDE37, 0xD617, 0x8CF3, 0xA5B4, 0xC5F6, 0xDE36, 0xE677, 0xD636, 0xE677, 0xD616, 0xDE16, 0xDDF6, 0xCD95, 0xC554,   // 0x31A0 (12704)
0xBD34, 0xA554, 0x9D33, 0xD5F5, 0xC595, 0xACF3, 0x8C50, 0x7C0E, 0x6B8D, 0x8C30, 0x9451, 0xACF3, 0xCDF6, 0xE677, 0xE677, 0xCD95,   // 0x31B0 (12720)
0xACF3, 0xB534, 0xBD34, 0xBD54, 0xC575, 0xBD34, 0xB534, 0xC575, 0xCDB5, 0xD5F6, 0xD5D6, 0xCDB5, 0xC595, 0xC575, 0xCD95, 0xCD95,   // 0x31C0 (12736)
0xD5B5, 0xD5B5, 0xCD95, 0xCD95, 0xBD34, 0x9C71, 0x9451, 0xA4B2, 0x9C92, 0x8430, 0x6BCD, 0x6BCD, 0x8C50, 0x9CB1, 0x844F, 0x73CD,   // 0x31D0 (12752)
0x5B4A, 0x4B28, 0x4308, 0x4B28, 0x4B48, 0x5B8A, 0x5368, 0x3AC6, 0x3266, 0x3247, 0x194C, 0x10AE, 0x10AE, 0x190D, 0x194D, 0x10AE,   // 0x31E0 (12768)
0x10AE, 0x10AE, 0x10AE, 0x190D, 0x190D, 0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x31F0 (12784)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3200 (12800)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3210 (12816)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3220 (12832)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3230 (12848)
0x10AE, 0x194C, 0x3AA8, 0x3A68, 0x7B8E, 0x736E, 0x630C, 0x7BAE, 0x6B6D, 0x5ACA, 0x6B4D, 0x83CF, 0x738D, 0x5AEB, 0x6B2C, 0xAD13,   // 0x3240 (12864)
0x8C2F, 0x9C91, 0x9450, 0x738C, 0x83EE, 0x83EE, 0x73AD, 0x6BCD, 0x6BAC, 0x5B8B, 0x536A, 0x4B49, 0x5349, 0x534A, 0x5349, 0x4B48,   // 0x3250 (12880)
0x5328, 0x5329, 0x216D, 0x3A4A, 0x4B08, 0x42A9, 0x216D, 0x31EC, 0x42AB, 0x4AE9, 0x42A9, 0x42A9, 0x42E9, 0x42E7, 0x3AC8, 0x42C6,   // 0x3260 (12896)
0x3AC6, 0x42C7, 0x3A68, 0x29C9, 0x190C, 0x29E9, 0x3248, 0x218B, 0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3270 (12912)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3280 (12928)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3290 (12944)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x212C, 0x5309,   // 0x32A0 (12960)
0x638A, 0x5B89, 0x5348, 0x5329, 0x634A, 0x5B0A, 0x52CA, 0x428B, 0x428B, 0x636B, 0x636B, 0x31AD, 0x18ED, 0x424B, 0x5329, 0x4B08,   // 0x32B0 (12976)
0x4B08, 0x5329, 0x5B69, 0x4B28, 0x5B6B, 0x638B, 0x63AB, 0x6BCD, 0x73EE, 0x52EE, 0x18CD, 0x10AE, 0x10AE, 0x190E, 0x31AC, 0x18CD,   // 0x32C0 (12992)
0x10AE, 0x298C, 0x324A, 0x4B08, 0x5349, 0x5BA9, 0x63CC, 0x7C0F, 0x8C51, 0x7C0F, 0x218C, 0x10AE, 0x29CE, 0xAD54, 0xE698, 0xD657,   // 0x32D0 (13008)
0xE698, 0xF6F9, 0xF71A, 0xE6B9, 0x9533, 0xAE14, 0xDE78, 0xEEB8, 0xEED8, 0xD616, 0xCDD5, 0xCDD5, 0xCDD5, 0xD5B5, 0xC574, 0xC554,   // 0x32E0 (13024)
0xBD34, 0xBD54, 0xBD34, 0xB513, 0xACD2, 0x9470, 0x8C2F, 0x8C30, 0x8C2F, 0x8C70, 0x9470, 0x9491, 0x9CB1, 0xC594, 0xC574, 0xBD34,   // 0x32F0 (13040)
0xBD33, 0xACD3, 0xA492, 0xA4B3, 0xB4F4, 0xBD55, 0xC576, 0xCDB6, 0xCDD7, 0xD5D7, 0xD5D6, 0xD5B6, 0xDDF6, 0xDDF6, 0xE617, 0xE617,   // 0x3300 (13056)
0xDDF6, 0xE657, 0xEE57, 0xE617, 0xD5B6, 0xC575, 0xC575, 0xAD13, 0x8430, 0x6BCD, 0x73EE, 0x8450, 0x9491, 0x8C70, 0x73CD, 0x5B6A,   // 0x3310 (13072)
0x4B29, 0x42E7, 0x3AE7, 0x4307, 0x4307, 0x5389, 0x4307, 0x3AC6, 0x3248, 0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x192D, 0x3288, 0x29CB,   // 0x3320 (13088)
0x192C, 0x190D, 0x18ED, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3330 (13104)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3340 (13120)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3350 (13136)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3360 (13152)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3370 (13168)
0x10AE, 0x21AA, 0x3267, 0x4A89, 0x7BAF, 0x8C10, 0x8BF0, 0x9410, 0x9430, 0x83CF, 0x83CF, 0x8C10, 0x7BCE, 0x632C, 0x7BAE, 0xACF3,   // 0x3380 (13184)
0xACD2, 0xA4B1, 0x9C71, 0x840F, 0x840E, 0x840E, 0x73ED, 0x6BCC, 0x638C, 0x5B6B, 0x534A, 0x4B29, 0x4B29, 0x534A, 0x5349, 0x5329,   // 0x3390 (13200)
0x5349, 0x530A, 0x18ED, 0x428A, 0x5349, 0x5B4A, 0x4AAC, 0x4ACC, 0x5B4B, 0x42AB, 0x428A, 0x3A6B, 0x42E8, 0x42E7, 0x42E7, 0x3AC6,   // 0x33A0 (13216)
0x42C6, 0x29CB, 0x18ED, 0x10AD, 0x10AE, 0x190C, 0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x33B0 (13232)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x33C0 (13248)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x33D0 (13264)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x3A0B, 0x426A, 0x426A, 0x424B, 0x424C, 0x3A0B, 0x428A, 0x5329,   // 0x33E0 (13280)
0x5B6A, 0x638B, 0x5B2B, 0x3A0D, 0x422D, 0x424C, 0x214C, 0x18CD, 0x190D, 0x428B, 0x638B, 0x634C, 0x31AE, 0x190E, 0x39ED, 0x4ACB,   // 0x33F0 (13296)
0x4AE9, 0x4B09, 0x5328, 0x5349, 0x534A, 0x5B8B, 0x63AA, 0x638B, 0x636C, 0x294E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3400 (13312)
0x10AE, 0x10AE, 0x10CD, 0x218B, 0x4289, 0x532A, 0x5B6B, 0x5B6A, 0x5B6B, 0x638B, 0x31ED, 0x10AE, 0x10AE, 0x6B12, 0xD658, 0xF719,   // 0x3410 (13328)
0xF6F9, 0xFF7A, 0xFFBB, 0xEF1A, 0xB554, 0xCDF6, 0xF6F9, 0xF6D8, 0xEE98, 0xE637, 0xD5D6, 0xCD95, 0xC574, 0xBD33, 0xB4F2, 0xACD2,   // 0x3420 (13344)
0xACB2, 0x9C91, 0x9470, 0x8C2F, 0x7BEF, 0x7BCE, 0x8C50, 0x840F, 0x73CD, 0x73AD, 0x6B8C, 0x840F, 0x83F0, 0x8C10, 0x9C92, 0xA4B2,   // 0x3430 (13360)
0xACD3, 0xB534, 0xB514, 0xACD3, 0xB515, 0xC576, 0xBD76, 0xBD55, 0xC596, 0xC596, 0xCD96, 0xC596, 0xC575, 0xC575, 0xCDB6, 0xE637,   // 0x3440 (13376)
0xEE77, 0xEE78, 0xEE57, 0xF698, 0xEE77, 0xDE16, 0xC595, 0xA4D3, 0x842F, 0x9491, 0xA512, 0x9CD2, 0x8C70, 0x7C0E, 0x5B4A, 0x5349,   // 0x3450 (13392)
0x4B07, 0x3AC7, 0x42E7, 0x42E6, 0x3AA7, 0x3A89, 0x3287, 0x2A09, 0x190D, 0x10AE, 0x10AE, 0x10AE, 0x190D, 0x2A0B, 0x3AC8, 0x3AA7,   // 0x3460 (13408)
0x326A, 0x216C, 0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3470 (13424)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3480 (13440)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3490 (13456)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x34A0 (13472)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x34B0 (13488)
0x10AE, 0x216A, 0x3A67, 0x5AEB, 0x736E, 0x8C10, 0x9C51, 0x9C51, 0x9431, 0x9430, 0x9430, 0x9451, 0x7BCE, 0x83EF, 0xB513, 0xB513,   // 0x34C0 (13504)
0xB533, 0x9C71, 0x9450, 0x8C50, 0x840F, 0x8C30, 0x840F, 0x73EE, 0x6BAD, 0x5B6B, 0x534A, 0x534A, 0x5349, 0x5349, 0x5349, 0x5349,   // 0x34D0 (13520)
0x5349, 0x532A, 0x298D, 0x4ACA, 0x5349, 0x534A, 0x42CB, 0x31EC, 0x324B, 0x3A68, 0x4307, 0x4307, 0x4307, 0x42E7, 0x42E7, 0x42E6,   // 0x34E0 (13536)
0x42C7, 0x216C, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x34F0 (13552)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3500 (13568)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3510 (13584)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x4AAA, 0x632A, 0x736C, 0x9470, 0x8C4F, 0x73AD, 0x8C4F, 0x842E,   // 0x3520 (13600)
0x6B6B, 0x52E9, 0x426B, 0x18CE, 0x10AE, 0x108E, 0x10AE, 0x214C, 0x296C, 0x18EE, 0x4A8C, 0x636B, 0x5B0C, 0x420E, 0x210E, 0x18CD,   // 0x3530 (13616)
0x29AC, 0x4ACA, 0x5B4A, 0x5B4A, 0x532A, 0x5309, 0x5B6A, 0x63AB, 0x52EB, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x216C, 0x298C, 0x212D,   // 0x3540 (13632)
0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x190D, 0x42C9, 0x42E8, 0x5309, 0x4B09, 0x532A, 0x52EB, 0x212D, 0x10AE, 0x10AE, 0x5291, 0xC618,   // 0x3550 (13648)
0xF73A, 0xFF9B, 0xE6FA, 0xDE58, 0xC595, 0xC5B5, 0xE677, 0xF677, 0xEE77, 0xE637, 0xD5D6, 0xC575, 0xBD54, 0xB4F1, 0x8C2F, 0x83EF,   // 0x3560 (13664)
0x73AD, 0x73AD, 0x7BAE, 0x7BCE, 0x6B4F, 0x7BD0, 0x83F0, 0x8C72, 0x9471, 0x9C91, 0x9C91, 0x9CB2, 0xA4F3, 0xA4D2, 0xC5B6, 0xD5F8,   // 0x3570 (13680)
0xCDD7, 0xCDD7, 0xD5F8, 0xD618, 0xCDF7, 0xCDD7, 0xCDD7, 0xCDD7, 0xCDB7, 0xD5D7, 0xD5D7, 0xD5D6, 0xD5D7, 0xD5B6, 0xE657, 0xEE98,   // 0x3580 (13696)
0xE637, 0xD5F6, 0xDE16, 0xDE16, 0xD5B6, 0xBD54, 0xA4D2, 0x8C50, 0x638C, 0x7C0E, 0x842F, 0x7C0E, 0x73CD, 0x5B6B, 0x4B28, 0x4B08,   // 0x3590 (13712)
0x42E7, 0x3AA6, 0x3AC6, 0x3A69, 0x214C, 0x10CD, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x29CB, 0x218C, 0x218B, 0x218B,   // 0x35A0 (13728)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x35B0 (13744)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x35C0 (13760)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x35D0 (13776)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x35E0 (13792)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x35F0 (13808)
0x10AE, 0x214B, 0x3A48, 0x52AA, 0x734D, 0x9C51, 0xB514, 0xA492, 0x9C51, 0x9C71, 0xB534, 0xBD95, 0x73CE, 0x83EF, 0xA4B2, 0xB513,   // 0x3600 (13824)
0x8C2F, 0x736D, 0x83EF, 0x8C51, 0x8C50, 0x8410, 0x7BEE, 0x6BAD, 0x638C, 0x5B6B, 0x5B6B, 0x534A, 0x536A, 0x534A, 0x5349, 0x4B49,   // 0x3610 (13840)
0x4B28, 0x4B28, 0x4B29, 0x5348, 0x5369, 0x5B6A, 0x4B2A, 0x4B09, 0x4B08, 0x42E7, 0x42E6, 0x4307, 0x4307, 0x42E7, 0x4289, 0x29CA,   // 0x3620 (13856)
0x192C, 0x190D, 0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3630 (13872)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3640 (13888)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3650 (13904)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x4A8B, 0x738C, 0x7BCD, 0x9490, 0x8C2F, 0x8BEE, 0x9450, 0xA4B1,   // 0x3660 (13920)
0x736E, 0x39ED, 0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x318D, 0x39ED, 0x10AE, 0x18CE, 0x296E, 0x4A6D, 0x6B8D, 0x736F, 0x39AF,   // 0x3670 (13936)
0x210E, 0x52CD, 0x5B4B, 0x636B, 0x636C, 0x52CB, 0x52AC, 0x6B8D, 0x636D, 0x422C, 0x422C, 0x3A2C, 0x4ACA, 0x634B, 0x636C, 0x636C,   // 0x3680 (13952)
0x4AAB, 0x320B, 0x31EC, 0x39EC, 0x426C, 0x5B2A, 0x638B, 0x636A, 0x6BAC, 0x73ED, 0x638B, 0x632D, 0x294E, 0x10AE, 0x296F, 0x8CF6,   // 0x3690 (13968)
0xCE59, 0xF73A, 0xEEFA, 0xEED9, 0xF698, 0xE616, 0xE636, 0xEE77, 0xE657, 0xDE17, 0xCD95, 0xACD3, 0xACD1, 0x9CB0, 0x9430, 0x8C2F,   // 0x36A0 (13984)
0x840D, 0x6B8B, 0x9430, 0x8C2F, 0x9451, 0xA492, 0xACF3, 0xB534, 0xD617, 0xC5B5, 0xD616, 0xE698, 0xDE36, 0xD637, 0xDE58, 0xDE58,   // 0x36B0 (14000)
0xDE59, 0xDE59, 0xD618, 0xD638, 0xD5F7, 0xC5B6, 0xD617, 0xDE17, 0xD5F7, 0xDE17, 0xDDF6, 0xE5F6, 0xE637, 0xE637, 0xE637, 0xBD54,   // 0x36C0 (14016)
0xBD74, 0xB534, 0xA4B2, 0x9C72, 0x9C92, 0x9471, 0x7BEF, 0x5B6B, 0x5349, 0x5B69, 0x638B, 0x536B, 0x534A, 0x4B29, 0x4307, 0x42E7,   // 0x36D0 (14032)
0x3AC7, 0x3AA7, 0x3AA8, 0x214C, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x216C, 0x29CB, 0x18CD, 0x10AE,   // 0x36E0 (14048)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x36F0 (14064)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3700 (14080)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3710 (14096)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3720 (14112)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3730 (14128)
0x10AE, 0x192C, 0x52A9, 0x6B4C, 0x5ACA, 0x9451, 0xB514, 0xACB2, 0xA492, 0x9C72, 0xB534, 0xC5B6, 0x8C0F, 0x83CF, 0x9C92, 0x8C10,   // 0x3740 (14144)
0x634C, 0x5AEB, 0x6B6D, 0x8C50, 0x8C30, 0x8C30, 0x842F, 0x73ED, 0x6BCD, 0x6B8C, 0x5B8B, 0x536A, 0x536A, 0x536A, 0x5349, 0x5328,   // 0x3750 (14160)
0x4B28, 0x4B48, 0x4B48, 0x5348, 0x4B48, 0x5349, 0x5349, 0x4B07, 0x42E7, 0x42E7, 0x42E7, 0x4B29, 0x5329, 0x4AC9, 0x216C, 0x10AD,   // 0x3760 (14176)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3770 (14192)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3780 (14208)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3790 (14224)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x52EB, 0x7BAD, 0x7BCD, 0x83CE, 0x9C70, 0xA470, 0x8BEF, 0x83D0,   // 0x37A0 (14240)
0x294E, 0x18CE, 0x318E, 0x210E, 0x10AE, 0x10AE, 0x10AE, 0x526E, 0x528D, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x31AD, 0x5B0D, 0x39AF,   // 0x37B0 (14256)
0x294E, 0x3A0D, 0x5B2B, 0x6B8D, 0x422D, 0x210D, 0x18EE, 0x52AD, 0x5B2C, 0x5B0C, 0x6B8C, 0x83EE, 0x9490, 0x9C70, 0x9C90, 0x944F,   // 0x37C0 (14272)
0x840E, 0x7BCD, 0x7BCD, 0x7BED, 0x7BED, 0x7BED, 0x840E, 0x8C4F, 0x73AD, 0x73CC, 0x946F, 0x8C50, 0x39EF, 0x10AE, 0x210E, 0xB576,   // 0x37D0 (14288)
0xE678, 0xEEB9, 0xEE98, 0xF698, 0xF697, 0xEE37, 0xEE57, 0xEE77, 0xDE57, 0xCDD5, 0xCDB4, 0xB513, 0xA4B1, 0x9C91, 0x8C31, 0x8410,   // 0x37E0 (14304)
0x8C30, 0x7BCE, 0x9C51, 0xACD2, 0xB4F3, 0xBD34, 0xD5F6, 0xDE57, 0xE6B8, 0xEED9, 0xEEB8, 0xF6D8, 0xF6B8, 0xEEB8, 0xF6F9, 0xF71A,   // 0x37F0 (14320)
0xEEB9, 0xE658, 0xE658, 0xDE58, 0xE678, 0xD5F7, 0xCDD6, 0xCDD6, 0xD5F6, 0xE637, 0xDDF6, 0xE616, 0xEE57, 0xEE57, 0xEE57, 0xDDF6,   // 0x3800 (14336)
0xCD95, 0xACF3, 0xA4B2, 0x9C92, 0x9451, 0x8C30, 0x638C, 0x638A, 0x5369, 0x5369, 0x3A6B, 0x2A2B, 0x534B, 0x4AEA, 0x42AA, 0x4B08,   // 0x3810 (14352)
0x42C7, 0x3A69, 0x214C, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x29EA, 0x3AA8, 0x190C, 0x10AE,   // 0x3820 (14368)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3830 (14384)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3840 (14400)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3850 (14416)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3860 (14432)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3870 (14448)
0x10AE, 0x18AE, 0x424B, 0x7BAD, 0x6B4B, 0x736E, 0xACF3, 0xACD3, 0xA4B2, 0xA492, 0xA4B2, 0xBD34, 0x8BF0, 0xBD34, 0xB4F3, 0x8C10,   // 0x3880 (14464)
0x630B, 0x632C, 0x6B6D, 0x8C50, 0x9470, 0x8C50, 0x842F, 0x842F, 0x7BEE, 0x73CD, 0x638B, 0x5B6B, 0x536A, 0x5349, 0x5348, 0x5329,   // 0x3890 (14480)
0x5349, 0x5349, 0x4B48, 0x4B27, 0x4B47, 0x4B27, 0x42E7, 0x4306, 0x42E6, 0x42E7, 0x4307, 0x42E8, 0x3AA8, 0x218B, 0x10AE, 0x10AE,   // 0x38A0 (14496)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x38B0 (14512)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x38C0 (14528)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x38D0 (14544)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x31AE, 0x7BAE, 0x83EE, 0x8C0E, 0x8BEE, 0x940F, 0xA471, 0xACB2, 0x7BB0,   // 0x38E0 (14560)
0x18CE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x294D, 0x210E, 0x10AE, 0x10AE, 0x18EE, 0x18CE, 0x210D, 0x3A0C, 0x212E,   // 0x38F0 (14576)
0x10AE, 0x10AE, 0x3A2C, 0x5B0B, 0x528D, 0x296D, 0x18CE, 0x420D, 0x7BAE, 0x8C2F, 0x8C50, 0x9CB1, 0xBD53, 0xCDD4, 0xB533, 0xACF2,   // 0x3900 (14592)
0xA4D1, 0xA4B1, 0x8C4F, 0x7BED, 0x840E, 0x7C0E, 0x8410, 0x9C91, 0xACD2, 0x9450, 0x9C70, 0x52CD, 0x10CD, 0x10AE, 0x10CE, 0x53B2,   // 0x3910 (14608)
0xE6F9, 0xE698, 0xCDD6, 0xDE37, 0xE677, 0xE657, 0xEE57, 0xE657, 0xCDF6, 0xD5F6, 0xD5F6, 0xB513, 0x9410, 0x83CE, 0x6B8C, 0x7BD0,   // 0x3920 (14624)
0x9474, 0xA4B3, 0xACF4, 0xACD3, 0xBD74, 0xD636, 0xF6D8, 0xF6D8, 0xF6D9, 0xEEB8, 0xEEB8, 0xF6B8, 0xF6D9, 0xEED9, 0xE6B9, 0xDE99,   // 0x3930 (14640)
0xE699, 0xE699, 0xEED9, 0xD617, 0xCDD6, 0xC595, 0xB4F3, 0x9471, 0x9C71, 0xB533, 0xDE17, 0xE637, 0xE616, 0xDDF5, 0xBD33, 0xD5D6,   // 0x3940 (14656)
0xCDB5, 0xC554, 0xA492, 0x83EF, 0x6B8D, 0x638B, 0x5B8A, 0x63AA, 0x63CB, 0x3B0A, 0x11CB, 0x198C, 0x216D, 0x10CD, 0x18ED, 0x42EA,   // 0x3950 (14672)
0x4B28, 0x3A89, 0x190D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x3A89, 0x3A89, 0x18ED, 0x10AE,   // 0x3960 (14688)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3970 (14704)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3980 (14720)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3990 (14736)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x39A0 (14752)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x39B0 (14768)
0x10AE, 0x10AE, 0x210D, 0x6B2D, 0x8BEE, 0x734D, 0x8C10, 0xB513, 0xB4F3, 0xACD3, 0x9C51, 0x9410, 0x9C31, 0xC514, 0xB4B3, 0x83CF,   // 0x39C0 (14784)
0x5AEB, 0x6B4C, 0x7B8E, 0x9471, 0x9470, 0x8C2F, 0x840F, 0x8C2F, 0x840E, 0x7BED, 0x63AC, 0x638B, 0x536A, 0x5349, 0x4B08, 0x4B07,   // 0x39D0 (14800)
0x5349, 0x5348, 0x5348, 0x4B48, 0x4B68, 0x4B47, 0x4306, 0x42E6, 0x42E7, 0x42E7, 0x4307, 0x42E7, 0x2A49, 0x18ED, 0x10AE, 0x10AE,   // 0x39E0 (14816)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x39F0 (14832)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3A00 (14848)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x10AD, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3A10 (14864)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x6B0E, 0x83AF, 0x8BEF, 0x942F, 0x942F, 0x9430, 0x8BF1, 0x4A0F,   // 0x3A20 (14880)
0x10AE, 0x10AE, 0x18AE, 0x18EE, 0x18CE, 0x18EE, 0x18EE, 0x18EE, 0x212E, 0x18EE, 0x18CE, 0x4A4E, 0x630E, 0x422D, 0x190D, 0x10AE,   // 0x3A30 (14896)
0x10AE, 0x10AE, 0x294D, 0x52CC, 0x52AE, 0x318E, 0x20EE, 0x296E, 0x630E, 0x7BCF, 0x9450, 0x7BAF, 0x9C91, 0xD5F5, 0xB512, 0x83EF,   // 0x3A40 (14912)
0x83EE, 0x9C71, 0x9450, 0x8C4F, 0x9470, 0x8C0F, 0x83EF, 0x8C30, 0x9492, 0xACF3, 0xA4B2, 0x52ED, 0x216D, 0x10CD, 0x10CE, 0x4B31,   // 0x3A50 (14928)
0xD678, 0xC5B5, 0xC595, 0xC595, 0xD5F5, 0xD5F6, 0xD5F5, 0xD5F5, 0xDE16, 0xDE36, 0xDE36, 0xC595, 0xC594, 0xACF2, 0x9430, 0x83F0,   // 0x3A60 (14944)
0x9C72, 0xACD3, 0xACD3, 0x9C72, 0xC595, 0xDE57, 0xEE98, 0xEEB8, 0xF6B8, 0xEEB8, 0xEEB8, 0xE698, 0xDE58, 0xCDF7, 0xCDD7, 0xD617,   // 0x3A70 (14960)
0xDE37, 0xEEB9, 0xEED9, 0xE678, 0xDE57, 0xCDB5, 0xBD54, 0xA4B2, 0x73CE, 0x73AD, 0x840F, 0xB513, 0xDDD5, 0xD594, 0xC574, 0xBD34,   // 0x3A80 (14976)
0xB513, 0xA4D2, 0x9450, 0x6B8C, 0x73AD, 0x5B6A, 0x5B89, 0x5B8A, 0x63AB, 0x5BAC, 0x32CC, 0x3A8C, 0x298D, 0x18CE, 0x18ED, 0x29EB,   // 0x3A90 (14992)
0x4B2A, 0x4AE8, 0x3229, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x190D, 0x322A, 0x42E7, 0x29AB, 0x10AE, 0x10AE,   // 0x3AA0 (15008)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3AB0 (15024)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3AC0 (15040)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3AD0 (15056)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3AE0 (15072)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3AF0 (15088)
0x10AE, 0x10AE, 0x10AE, 0x31AD, 0x8BEF, 0x8C30, 0x7BAE, 0xACD3, 0xB4F3, 0xB4F3, 0xB4D3, 0xAC72, 0xAC92, 0xCD54, 0xC514, 0xC554,   // 0x3B00 (15104)
0x9451, 0x734D, 0x6B4D, 0x8C30, 0x8C50, 0x8C2F, 0x8C2F, 0x842E, 0x840D, 0x7BEC, 0x63AB, 0x636A, 0x5349, 0x5328, 0x5328, 0x5349,   // 0x3B10 (15120)
0x5B8A, 0x4B28, 0x4B48, 0x4B47, 0x4B27, 0x4326, 0x4B27, 0x4306, 0x4B07, 0x4B07, 0x4307, 0x4B07, 0x29EA, 0x10AE, 0x10AE, 0x10AE,   // 0x3B20 (15136)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3B30 (15152)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3B40 (15168)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3B50 (15184)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x212E, 0x212D, 0x5AAE, 0x5AAE, 0x420E, 0x41CE, 0x210E, 0x10AE,   // 0x3B60 (15200)
0x41EF, 0x526F, 0x62EF, 0x7B90, 0x7330, 0x83D0, 0x83F0, 0x83D0, 0xA4B2, 0x62D0, 0x10AE, 0x10AE, 0x316E, 0x316E, 0x10AE, 0x10AE,   // 0x3B70 (15216)
0x10AE, 0x10AE, 0x18AE, 0x294D, 0x294D, 0x18CE, 0x18EE, 0x18CE, 0x318E, 0x39ED, 0x62EE, 0x39EE, 0x528E, 0x83D0, 0x5AAF, 0x4A6E,   // 0x3B80 (15232)
0x83EF, 0xBD13, 0xC554, 0xD5B5, 0xCD74, 0xC573, 0xB512, 0x9C71, 0xA4B1, 0xBD13, 0xC574, 0xA491, 0x8C0F, 0x4A6D, 0x426D, 0x5B4E,   // 0x3B90 (15248)
0xACF3, 0xC574, 0xD5D6, 0xD5B6, 0xCD95, 0xDE16, 0xDE16, 0xDE16, 0xDDF5, 0xE657, 0xEE98, 0xE677, 0xDE16, 0xC554, 0x9C51, 0x8BF0,   // 0x3BA0 (15264)
0x83D0, 0x83F1, 0x8C32, 0xACF5, 0xACF4, 0xB535, 0xBD75, 0xCDF6, 0xDE37, 0xDE37, 0xD617, 0xCD96, 0xC576, 0xC596, 0xC575, 0xC595,   // 0x3BB0 (15280)
0xC595, 0xCDB6, 0xD5F6, 0xD5F6, 0xCDB6, 0xCDB5, 0xD5F6, 0xC595, 0x9C92, 0x7C10, 0x6B8D, 0x840F, 0xB513, 0xBD54, 0xBD34, 0x9451,   // 0x3BC0 (15296)
0x73CE, 0x73AE, 0x840F, 0x6B8C, 0x634B, 0x5B8A, 0x5B8A, 0x5B8A, 0x638A, 0x638B, 0x63AC, 0x4AAC, 0x29CD, 0x18CD, 0x10AE, 0x10CD,   // 0x3BD0 (15312)
0x3A6A, 0x4B28, 0x42E7, 0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x108E, 0x18CD, 0x322A, 0x3AA9, 0x42E7, 0x4B08, 0x190D, 0x10AE, 0x10AE,   // 0x3BE0 (15328)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3BF0 (15344)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3C00 (15360)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3C10 (15376)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3C20 (15392)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3C30 (15408)
0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x526E, 0x9430, 0x8C10, 0xCDB5, 0xCDB5, 0xBD34, 0xB4F3, 0x9C51, 0x9411, 0xC514, 0xB4D3, 0xACB2,   // 0x3C40 (15424)
0xACF3, 0x9410, 0x8BF0, 0x9C52, 0x9C71, 0x8C4F, 0x8C2E, 0x840E, 0x840D, 0x73CC, 0x638A, 0x5B49, 0x5328, 0x4B08, 0x5B4A, 0x5B8B,   // 0x3C50 (15440)
0x5B6A, 0x4B28, 0x4B48, 0x4B47, 0x4B27, 0x4306, 0x42E6, 0x4B07, 0x5328, 0x4B07, 0x5368, 0x42E8, 0x29EA, 0x18AE, 0x10AE, 0x10AE,   // 0x3C60 (15456)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3C70 (15472)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3C80 (15488)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3C90 (15504)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x422E, 0x526E, 0x41EF, 0x49EF, 0x5230, 0x93F2,   // 0x3CA0 (15520)
0xBCF4, 0xC554, 0xE616, 0xEE57, 0xE677, 0xD5B5, 0xDE36, 0xE636, 0xE657, 0xB4D4, 0x10AD, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3CB0 (15536)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x296E, 0x318E, 0x20EE, 0x18CE, 0x10AE, 0x18CD, 0x10AE, 0x20EE, 0x4A2F, 0x292E, 0x212E,   // 0x3CC0 (15552)
0xA491, 0xEE77, 0xF6F8, 0xF6B8, 0xF6D8, 0xFED8, 0xF697, 0xE616, 0xACB2, 0xA4B2, 0xC574, 0xC554, 0xC554, 0xC574, 0xBD54, 0xCD95,   // 0x3CD0 (15568)
0xD5D6, 0xDE17, 0xDE17, 0xD5D6, 0xCD95, 0xD5B5, 0xE616, 0xE616, 0xD5F6, 0xD5B5, 0xC574, 0xC534, 0xB4F3, 0xA492, 0x8BF0, 0x736E,   // 0x3CE0 (15584)
0x632D, 0x630C, 0x738F, 0x9452, 0xB557, 0xBD76, 0xBD55, 0xC5B7, 0xC5B7, 0xBD55, 0xCDB6, 0xCDB6, 0xCD95, 0xCDB6, 0xC554, 0xBD33,   // 0x3CF0 (15600)
0xB4F3, 0xB4D3, 0xBD13, 0xBD33, 0xB513, 0xB513, 0xACF2, 0xACD2, 0x8C2F, 0x840E, 0x6BAD, 0x73AD, 0x9450, 0xA4B2, 0x8410, 0x8410,   // 0x3D00 (15616)
0x636C, 0x6B8C, 0x840E, 0x6BAC, 0x5B6A, 0x5389, 0x5B89, 0x5B89, 0x5BAA, 0x5B8A, 0x3A4C, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x18ED,   // 0x3D10 (15632)
0x3ACA, 0x42E7, 0x3AA9, 0x18CD, 0x10AE, 0x192C, 0x29EA, 0x320A, 0x324A, 0x42C9, 0x3AA8, 0x3A89, 0x428C, 0x18CE, 0x10AE, 0x10AE,   // 0x3D20 (15648)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3D30 (15664)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3D40 (15680)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3D50 (15696)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3D60 (15712)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3D70 (15728)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x210E, 0x4A2E, 0x736F, 0xACD2, 0xC595, 0xD5F7, 0xC554, 0xACB2, 0x83AF, 0x83AF, 0x9431, 0x9431,   // 0x3D80 (15744)
0xA472, 0xA492, 0xA492, 0xA492, 0x9C51, 0x9430, 0x8C10, 0x942F, 0x8C2F, 0x73CC, 0x638A, 0x5329, 0x4B07, 0x4AE7, 0x5349, 0x5B69,   // 0x3D90 (15760)
0x5348, 0x4B28, 0x5348, 0x4B47, 0x4B27, 0x4B07, 0x4B07, 0x4B07, 0x5329, 0x5348, 0x3AC9, 0x218C, 0x18ED, 0x10AE, 0x10AE, 0x10AE,   // 0x3DA0 (15776)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3DB0 (15792)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3DC0 (15808)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3DD0 (15824)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x292E, 0x8BD1, 0xA471, 0xB513, 0xDDD6, 0xDD95, 0xDD95,   // 0x3DE0 (15840)
0xEDF6, 0xEE16, 0xEE17, 0xF677, 0xFEF9, 0xF719, 0xF75A, 0xF719, 0xE698, 0x7332, 0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3DF0 (15856)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x210E, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x318E, 0x18CE, 0x39AE,   // 0x3E00 (15872)
0xCD95, 0xF739, 0xFF39, 0xFEF9, 0xF6B8, 0xF6F9, 0xDE77, 0xEE77, 0xD5B5, 0xACB2, 0xACD2, 0xBD33, 0xC554, 0xD5D6, 0xDE17, 0xE617,   // 0x3E10 (15888)
0xEE78, 0xEE79, 0xE658, 0xDE17, 0xDE17, 0xDE17, 0xE658, 0xD5D6, 0xCD95, 0xCD95, 0xBD54, 0xB4F3, 0xB513, 0xACF3, 0x9471, 0x8C50,   // 0x3E20 (15904)
0x6BCC, 0x4AE9, 0x5B2B, 0x83F0, 0x9C73, 0xACF5, 0xACF4, 0xB534, 0xBD55, 0xB513, 0xBD34, 0xC575, 0xC575, 0xCD95, 0xCD95, 0xBD33,   // 0x3E30 (15920)
0xACB2, 0xB4B2, 0xB4D2, 0x9C90, 0x840E, 0x83EE, 0x83EE, 0x8C2F, 0x73AC, 0x636A, 0x5B8A, 0x5329, 0x5B4B, 0x73AE, 0x530A, 0x532A,   // 0x3E40 (15936)
0x636B, 0x638B, 0x636B, 0x636A, 0x5B8A, 0x5BA9, 0x5BA9, 0x5B89, 0x5B8A, 0x5368, 0x42EA, 0x29CE, 0x10EE, 0x10AE, 0x10AE, 0x18CE,   // 0x3E50 (15952)
0x2A4B, 0x218C, 0x190D, 0x18CE, 0x218C, 0x3229, 0x3A88, 0x3A6A, 0x42C9, 0x31EB, 0x214D, 0x190D, 0x18CD, 0x10AE, 0x10AE, 0x10AE,   // 0x3E60 (15968)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3E70 (15984)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3E80 (16000)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3E90 (16016)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3EA0 (16032)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3EB0 (16048)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x4A2E, 0x9C92, 0xC595, 0xCD95, 0xCD95, 0xBD13, 0x9C31, 0x83CF, 0x83AF,   // 0x3EC0 (16064)
0xA471, 0xACD3, 0xA492, 0xB4F4, 0xAC93, 0xAC92, 0x9C51, 0x9430, 0x840E, 0x7C0D, 0x73CC, 0x5B49, 0x4B08, 0x42A7, 0x4B28, 0x5369,   // 0x3ED0 (16080)
0x4B27, 0x4B27, 0x4B27, 0x4B27, 0x4B07, 0x4B08, 0x4B08, 0x5328, 0x42E8, 0x2A2A, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3EE0 (16096)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3EF0 (16112)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3F00 (16128)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3F10 (16144)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x20EE, 0x72F1, 0xB493, 0xB4B2, 0xB4D3, 0xD5B5, 0xF657, 0xFE37, 0xF617,   // 0x3F20 (16160)
0xF637, 0xF677, 0xFE98, 0xFEB8, 0xFF19, 0xFFDB, 0xFFFC, 0xFF9B, 0xFF79, 0xE698, 0x7352, 0x5250, 0x41CF, 0x18CE, 0x10AE, 0x10AE,   // 0x3F30 (16176)
0x10AE, 0x10AE, 0x316F, 0x4A10, 0x316F, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x7B70,   // 0x3F40 (16192)
0xD5B5, 0xEEB8, 0xFED8, 0xFEB8, 0xFE98, 0xFED9, 0xE6D8, 0xD5F6, 0xEEB7, 0xD5D5, 0xBD33, 0xA4B2, 0xB4F3, 0xC575, 0xCD95, 0xCD96,   // 0x3F50 (16208)
0xD5F7, 0xDE18, 0xE658, 0xDE38, 0xDDF7, 0xDDF7, 0xE638, 0xD5D6, 0xBD55, 0xC574, 0xBD14, 0xB514, 0xD616, 0xB534, 0xAD13, 0xB553,   // 0x3F60 (16224)
0xAD32, 0x740C, 0x5B49, 0x5B4B, 0x9472, 0xA4B3, 0xACF3, 0xB514, 0xBD54, 0xBD34, 0xCD74, 0xC554, 0xC574, 0xC554, 0xC533, 0xBD13,   // 0x3F70 (16240)
0xB4F2, 0xACB1, 0x9C70, 0x8C0E, 0x83EE, 0x6B8C, 0x6B6B, 0x6B8C, 0x6B6C, 0x634B, 0x5B49, 0x5349, 0x42A8, 0x4AC9, 0x42A7, 0x42C7,   // 0x3F80 (16256)
0x42C7, 0x4AE7, 0x4B08, 0x5349, 0x63CA, 0x63CA, 0x63CB, 0x63CB, 0x5BCB, 0x5BA9, 0x53A9, 0x742D, 0x2A0E, 0x10AE, 0x10AE, 0x18AE,   // 0x3F90 (16272)
0x190D, 0x10AE, 0x10CE, 0x324B, 0x42C9, 0x29CB, 0x21AB, 0x190D, 0x18ED, 0x10AD, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3FA0 (16288)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3FB0 (16304)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3FC0 (16320)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3FD0 (16336)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3FE0 (16352)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x3FF0 (16368)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x210E, 0x7B90, 0xC595, 0xD5F6, 0xCD95, 0xBD14, 0x9C71, 0x9C71, 0xB4D3,   // 0x4000 (16384)
0xCD55, 0xD595, 0xC575, 0xCD75, 0xBD14, 0xBCF3, 0xA472, 0x8C30, 0x840E, 0x7BED, 0x6BAB, 0x5308, 0x42C7, 0x42A7, 0x4B28, 0x42E7,   // 0x4010 (16400)
0x42E7, 0x42C7, 0x4B07, 0x4B27, 0x5328, 0x5B49, 0x5328, 0x4AE8, 0x218B, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4020 (16416)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4030 (16432)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4040 (16448)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4050 (16464)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x5A70, 0xCD55, 0xCD34, 0xB4B3, 0xC534, 0xE5F6, 0xEE17, 0xEE17, 0xF657,   // 0x4060 (16480)
0xFE97, 0xFED8, 0xFED8, 0xFED8, 0xFF39, 0xFFBA, 0xFFDA, 0xFF79, 0xFF59, 0xFF18, 0xF6D8, 0xEE57, 0xDE17, 0x9433, 0x210E, 0x18CE,   // 0x4070 (16496)
0x10AE, 0x41F0, 0xC596, 0xE6D9, 0xCDD7, 0x8C14, 0x4A51, 0x294F, 0x210E, 0x18CE, 0x18CE, 0x18ED, 0x18EE, 0x18EE, 0x41EF, 0xB513,   // 0x4080 (16512)
0xE657, 0xEE58, 0xFE78, 0xFE98, 0xFEF9, 0xFEF9, 0xF73A, 0xDE77, 0xE677, 0xEE97, 0xDE36, 0xCDB5, 0xB4D3, 0xBD34, 0xD5F6, 0xD5D7,   // 0x4090 (16528)
0xD5F7, 0xD5F7, 0xE638, 0xDE18, 0xCDD7, 0xCDD7, 0xDE38, 0xEEB9, 0xE698, 0xE677, 0xDE37, 0xD616, 0xDE37, 0xBD75, 0xCDD5, 0xCE36,   // 0x40A0 (16544)
0xB573, 0x94B0, 0x742C, 0x5B69, 0x6B8D, 0x8C11, 0xB514, 0xB514, 0xBD13, 0xBD34, 0xBD54, 0xC554, 0xC553, 0xB513, 0xB4F3, 0xBD34,   // 0x40B0 (16560)
0xB4D1, 0x8C2F, 0x840E, 0x7BCD, 0x7BCE, 0x6B6C, 0x634B, 0x634B, 0x5B2A, 0x5B2A, 0x4AE9, 0x4AC9, 0x4287, 0x4AE8, 0x4B08, 0x4AE7,   // 0x40C0 (16576)
0x42C7, 0x42E7, 0x4B07, 0x5369, 0x63AA, 0x6BCC, 0x63EB, 0x63EB, 0x63EA, 0x5BA9, 0x5BAA, 0x6BCB, 0x426D, 0x10AE, 0x10AE, 0x10AE,   // 0x40D0 (16592)
0x10AE, 0x10AE, 0x10AE, 0x21AC, 0x3A89, 0x190D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x40E0 (16608)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x40F0 (16624)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4100 (16640)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4110 (16656)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4120 (16672)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4130 (16688)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x41EF, 0xA473, 0x39EF, 0x9413, 0xACD3, 0x840F, 0x8C0F, 0x9C71,   // 0x4140 (16704)
0xC555, 0xD5B6, 0xC554, 0xC534, 0xCD95, 0xBD33, 0x9C71, 0x840F, 0x7BCD, 0x7BED, 0x638A, 0x42C7, 0x42A7, 0x4B07, 0x4B27, 0x42E7,   // 0x4150 (16720)
0x42E7, 0x42C7, 0x4AE8, 0x5309, 0x5349, 0x5348, 0x4B07, 0x3A49, 0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4160 (16736)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4170 (16752)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4180 (16768)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4190 (16784)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x8BB2, 0xBD14, 0xBCD4, 0xC514, 0xD5B6, 0xEE37, 0xF657, 0xFED8, 0xFEF8,   // 0x41A0 (16800)
0xFEF8, 0xFF38, 0xFF18, 0xFF18, 0xFF79, 0xFF99, 0xFF78, 0xFF38, 0xFF58, 0xFF18, 0xFED8, 0xFED8, 0xFEF8, 0xF6D8, 0xC5B6, 0x9C74,   // 0x41B0 (16816)
0x4A51, 0x6B33, 0xF73A, 0xFF9B, 0xFF3A, 0xFF7A, 0xF73A, 0xEF1A, 0xC5F8, 0x9475, 0x8C53, 0x73CE, 0x8471, 0xA555, 0xD658, 0xE698,   // 0x41C0 (16832)
0xF6D9, 0xF6D9, 0xF6B8, 0xFED9, 0xFF39, 0xFF3A, 0xFF5A, 0xFF7A, 0xF75A, 0xEEB8, 0xE677, 0xEEB8, 0xDE16, 0xB4D3, 0xC554, 0xD5F6,   // 0x41D0 (16848)
0xD5D7, 0xD5D6, 0xCD96, 0xDDF8, 0xCDB7, 0xD5F7, 0xE6BA, 0xF6F9, 0xEEB9, 0xF6B8, 0xF6B8, 0xDE57, 0xC5B5, 0xC5B5, 0xC5B5, 0xCE36,   // 0x41E0 (16864)
0xAD53, 0x9CF1, 0x846E, 0x63EB, 0x5329, 0x530A, 0x8C31, 0xA4B3, 0xA4B2, 0xBD54, 0xB513, 0xACF2, 0xA4D2, 0xA491, 0x9C91, 0x9C91,   // 0x41F0 (16880)
0x8C51, 0x840F, 0x83EE, 0x7BF0, 0x73AF, 0x736D, 0x632C, 0x5B0A, 0x5B0A, 0x52E9, 0x4AC9, 0x4AA9, 0x5349, 0x636A, 0x5B69, 0x5328,   // 0x4200 (16896)
0x4B07, 0x4B07, 0x42E7, 0x4B48, 0x5BA9, 0x63CA, 0x5368, 0x4B48, 0x5369, 0x4B47, 0x5389, 0x73EB, 0x6B8E, 0x190E, 0x10AE, 0x10AE,   // 0x4210 (16912)
0x10AE, 0x10AE, 0x10AE, 0x190E, 0x218D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4220 (16928)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4230 (16944)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4240 (16960)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4250 (16976)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4260 (16992)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4270 (17008)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x7B51, 0x5A90, 0x39AF, 0xB4F3, 0x8C50, 0x6BAC, 0x6B4C,   // 0x4280 (17024)
0x9410, 0xB4D3, 0xB513, 0xACD3, 0xB4F3, 0xACD2, 0x8C50, 0x7BCE, 0x7BCD, 0x73AC, 0x638A, 0x532A, 0x3A4A, 0x428A, 0x4AE9, 0x42C9,   // 0x4290 (17040)
0x2A09, 0x192C, 0x18ED, 0x212D, 0x29EA, 0x29CB, 0x5309, 0x428A, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x42A0 (17056)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x42B0 (17072)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x42C0 (17088)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x42D0 (17104)
0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x292E, 0xA453, 0xCD55, 0xD595, 0xDDB6, 0xF637, 0xF677, 0xF657, 0xFED7, 0xFF38,   // 0x42E0 (17120)
0xFF59, 0xFF18, 0xFED8, 0xFEF8, 0xFF38, 0xFF58, 0xFF38, 0xFF18, 0xFF59, 0xFF19, 0xFE98, 0xFEB8, 0xFEF9, 0xFF19, 0xFF19, 0xFF9A,   // 0x42F0 (17136)
0xEF5B, 0xEF5B, 0xFFDB, 0xFFDC, 0xFFBB, 0xFFDC, 0xFFBB, 0xFFBB, 0xFF7A, 0xFF99, 0xF779, 0xDE77, 0xE6B8, 0xE6F9, 0xEEF9, 0xE677,   // 0x4300 (17152)
0xF698, 0xF637, 0xFEB8, 0xFEF8, 0xFF39, 0xFF39, 0xFF5A, 0xFF7A, 0xFF9A, 0xFF7A, 0xE6B9, 0x7453, 0x73D3, 0xCDB5, 0xBD54, 0xC574,   // 0x4310 (17168)
0xD5F6, 0xCD96, 0xBD34, 0xCD96, 0xCDB7, 0xD5F7, 0xDE79, 0xE658, 0xDE38, 0xE657, 0xEE99, 0xD617, 0xD637, 0xD637, 0xBDB4, 0xB593,   // 0x4320 (17184)
0xB594, 0xB594, 0x9D11, 0x7C6E, 0x6BEB, 0x5BAA, 0x534A, 0x636C, 0x73CF, 0x9CB2, 0xACF2, 0xA4B1, 0x9C91, 0x9430, 0x8C0F, 0x8C0F,   // 0x4330 (17200)
0x8C2F, 0x7BCD, 0x83F0, 0x7BF1, 0x6B8F, 0x8C52, 0x83F0, 0x630B, 0x634C, 0x52C9, 0x52EB, 0x4AE8, 0x5348, 0x5B49, 0x5B69, 0x5328,   // 0x4340 (17216)
0x4B27, 0x4307, 0x42E7, 0x5368, 0x5388, 0x5368, 0x5369, 0x5368, 0x4307, 0x42E7, 0x4B28, 0x5B69, 0x4AEC, 0x18EE, 0x10AE, 0x10AE,   // 0x4350 (17232)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4360 (17248)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4370 (17264)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4380 (17280)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4390 (17296)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x43A0 (17312)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x43B0 (17328)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x20EE, 0x7331, 0x5A90, 0x7B71, 0xA4B2, 0x63AB, 0x5B2A,   // 0x43C0 (17344)
0x736D, 0x9C31, 0xB4D3, 0xB4D3, 0xACB2, 0x83F0, 0x9CB2, 0x8C30, 0x840F, 0x73CC, 0x4AEB, 0x216D, 0x10AD, 0x10AD, 0x190D, 0x192C,   // 0x43D0 (17360)
0x190D, 0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10CD, 0x42AB, 0x5B4A, 0x216D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x43E0 (17376)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x43F0 (17392)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4400 (17408)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE,   // 0x4410 (17424)
0x18CE, 0x210E, 0x10AE, 0x314E, 0x18AE, 0x296F, 0xAC94, 0xD596, 0xE617, 0xF678, 0xF698, 0xFED8, 0xFE97, 0xF697, 0xFEF8, 0xFF39,   // 0x4420 (17440)
0xFED9, 0xF658, 0xEE37, 0xFE98, 0xFEF8, 0xFF39, 0xFF39, 0xFF18, 0xFEB8, 0xFED8, 0xFED8, 0xFEB8, 0xFED8, 0xF698, 0xF6D9, 0xFF7A,   // 0x4430 (17456)
0xFFDB, 0xFFDB, 0xFFBB, 0xFFBB, 0xFFFC, 0xFFFB, 0xFFDB, 0xFFDB, 0xFFBB, 0xFF9A, 0xF739, 0xDED8, 0xE6D9, 0xBD76, 0xBD35, 0xCD55,   // 0x4440 (17472)
0xF677, 0xEE37, 0xFE97, 0xFF18, 0xFED7, 0xFEB7, 0xFED8, 0xFF19, 0xFF5A, 0xFF5A, 0xDED9, 0x29EF, 0x10AE, 0xACF4, 0xCDB5, 0xCDB5,   // 0x4450 (17488)
0xD5D6, 0xC575, 0xB4F4, 0xB534, 0xCDD7, 0xCDF8, 0xCDD7, 0xD638, 0xD618, 0xDE58, 0xDE58, 0xCDF6, 0xE6D8, 0xD656, 0xC615, 0xDE77,   // 0x4460 (17504)
0xE698, 0xD637, 0xC5D5, 0xA512, 0x8CAF, 0x7C6D, 0x6BEB, 0x5BA9, 0x5349, 0x6BAE, 0x8451, 0x9472, 0xA4B2, 0x9C91, 0x9C70, 0x9470,   // 0x4470 (17520)
0x8C50, 0x8C0F, 0x8431, 0x73D0, 0x5B4D, 0x8472, 0x94B3, 0x738F, 0x5B0B, 0x52CA, 0x4AC9, 0x4B09, 0x4B07, 0x5348, 0x5328, 0x5347,   // 0x4480 (17536)
0x4B48, 0x4327, 0x4306, 0x4B48, 0x5348, 0x42E7, 0x5348, 0x5369, 0x4328, 0x42E7, 0x4B07, 0x4B28, 0x29CD, 0x10AE, 0x10AE, 0x10AE,   // 0x4490 (17552)
0x10AE, 0x10AE, 0x10AD, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x44A0 (17568)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x44B0 (17584)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x44C0 (17600)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x44D0 (17616)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x44E0 (17632)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x44F0 (17648)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x20EE, 0x9434, 0xACB4, 0x294E, 0x420F, 0x73AD, 0x5309,   // 0x4500 (17664)
0x630B, 0x8C10, 0xACD2, 0xBD13, 0xBD54, 0x9C91, 0xACD2, 0xACD2, 0x9C71, 0x5AEE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4510 (17680)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x3A4D, 0x638A, 0x424B, 0x110E, 0x198F, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4520 (17696)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4530 (17712)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4540 (17728)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4550 (17744)
0x18AE, 0x20EE, 0x18EE, 0x18CE, 0xB536, 0xF6D9, 0xE5F6, 0xF657, 0xFED9, 0xFF39, 0xFF39, 0xF6B7, 0xF697, 0xF6B7, 0xFF79, 0xFF7A,   // 0x4560 (17760)
0xFE98, 0xF677, 0xFEB8, 0xFED9, 0xFF39, 0xF6D8, 0xFED7, 0xFE97, 0xFE56, 0xFE57, 0xFE76, 0xFED7, 0xFF39, 0xFF59, 0xF6D9, 0xC555,   // 0x4570 (17776)
0xEEF9, 0xFFFC, 0xFF9B, 0xFF7A, 0xFFFB, 0xFFBA, 0xFFDB, 0xFFFB, 0xFFDB, 0xFFDA, 0xFF9A, 0xE719, 0xF719, 0xC596, 0x4A50, 0x6AF1,   // 0x4580 (17792)
0xC555, 0xDDF7, 0xFF5A, 0xFF39, 0xF698, 0xEE77, 0xFED8, 0xFEB7, 0xFEF9, 0xFF39, 0xFF9B, 0xADB6, 0x298F, 0x298F, 0x7392, 0xCDF6,   // 0x4590 (17808)
0xDE37, 0xCDF7, 0xACF4, 0xCDD6, 0xD618, 0xCDB7, 0xC597, 0xCE18, 0xDE78, 0xDE38, 0xCDD7, 0xC596, 0xBDD4, 0xCE36, 0xEEB7, 0xDE97,   // 0x45A0 (17824)
0xE677, 0xC5B5, 0xAD53, 0x9CB1, 0xA4F1, 0x9D10, 0x8CAF, 0x7C6D, 0x744C, 0x6BEC, 0x63CB, 0x5369, 0x740E, 0x8471, 0x8C91, 0x7C10,   // 0x45B0 (17840)
0x73F0, 0x73F0, 0x7C30, 0x5B6B, 0x5B8A, 0x536A, 0x63CE, 0x5B8C, 0x5309, 0x52E9, 0x5B2B, 0x530A, 0x5328, 0x5348, 0x5369, 0x5348,   // 0x45C0 (17856)
0x4B27, 0x4B27, 0x4B27, 0x5368, 0x4B27, 0x4B27, 0x5368, 0x4B27, 0x3AC6, 0x42E7, 0x4307, 0x3A8D, 0x10CE, 0x10AE, 0x10AE, 0x10AE,   // 0x45D0 (17872)
0x10AE, 0x10AE, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x45E0 (17888)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x45F0 (17904)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4600 (17920)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4610 (17936)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4620 (17952)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4630 (17968)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x294F, 0x5A90, 0x7310, 0x292E, 0x4A2E, 0x5B4A,   // 0x4640 (17984)
0x52E9, 0x736D, 0x9C71, 0xCDB5, 0xBD74, 0xACF3, 0xACD2, 0xA4D2, 0xA4D1, 0x630F, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4650 (18000)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x212D, 0x530A, 0x52CB, 0x198F, 0x224F, 0x21CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4660 (18016)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4670 (18032)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4680 (18048)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4690 (18064)
0x10AE, 0x10AE, 0x18EE, 0x8C14, 0xF71A, 0xEEB8, 0xEE37, 0xF658, 0xFF19, 0xFF39, 0xFEB8, 0xEE17, 0xF658, 0xFED8, 0xFF79, 0xFF9A,   // 0x46A0 (18080)
0xFEF8, 0xFEB8, 0xF677, 0xE637, 0xE657, 0xE616, 0xDDD6, 0xE5F6, 0xEE37, 0xFE77, 0xF677, 0xF6B7, 0xFF39, 0xFF59, 0xFF59, 0xDE37,   // 0x46B0 (18096)
0xF73A, 0xFFDB, 0xFFDB, 0xFFDB, 0xFFDB, 0xFF39, 0xFFBA, 0xFFFB, 0xFFDA, 0xFFDB, 0xFFDB, 0xF79B, 0xE6B8, 0xDE17, 0x5270, 0x210E,   // 0x46C0 (18112)
0x9434, 0xC555, 0xDDF7, 0xD5D7, 0xE617, 0xEE98, 0xF6D8, 0xFED8, 0xFEB8, 0xFEF8, 0xFF7A, 0xF7BB, 0x9515, 0x31EF, 0x18EE, 0x39D0,   // 0x46D0 (18128)
0x6312, 0x5B32, 0x6311, 0xB555, 0xC5D7, 0xC5D7, 0xC5B7, 0xC5D7, 0xCE18, 0xCDF8, 0xC5D7, 0xCDF7, 0xD677, 0xDE97, 0xE697, 0xD636,   // 0x46E0 (18144)
0xC5F5, 0xAD73, 0xA532, 0xA512, 0x9CD2, 0x9CF1, 0x94AF, 0x848E, 0x7C8D, 0x8CF1, 0x8CD1, 0x7C6E, 0x7C4D, 0x7C4D, 0x740C, 0x63AA,   // 0x46F0 (18160)
0x5B89, 0x5B8A, 0x5BAA, 0x5BCA, 0x5BCC, 0x534A, 0x5B8B, 0x5B6B, 0x5329, 0x532A, 0x5B4B, 0x5B2A, 0x5328, 0x5348, 0x5B89, 0x5368,   // 0x4700 (18176)
0x4B27, 0x4B27, 0x4B27, 0x5347, 0x4B27, 0x42E7, 0x4B47, 0x4307, 0x42E6, 0x4307, 0x3ACB, 0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4710 (18192)
0x10AE, 0x192E, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4720 (18208)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4730 (18224)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4740 (18240)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4750 (18256)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4760 (18272)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4770 (18288)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x83B2, 0x524F, 0x210E, 0x4A8D,   // 0x4780 (18304)
0x5349, 0x5AEA, 0x83CF, 0xA492, 0xC575, 0xB534, 0x9451, 0x8C50, 0x9C91, 0x52CF, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4790 (18320)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x226D, 0x3A6D, 0x1A51, 0x2B72, 0x1A30, 0x194F, 0x10AE, 0x10AE, 0x10AE,   // 0x47A0 (18336)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x47B0 (18352)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x47C0 (18368)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x47D0 (18384)
0x10AE, 0x10AE, 0x39D0, 0xF77B, 0xFF3A, 0xFED9, 0xFF1A, 0xFF1A, 0xFF3A, 0xFF7A, 0xF6D9, 0xEE58, 0xF657, 0xFED8, 0xFF9A, 0xFFBA,   // 0x47E0 (18400)
0xFEF8, 0xEE57, 0xEE37, 0xE637, 0xEED9, 0xEEB9, 0xE678, 0xDDD6, 0xE617, 0xF677, 0xEE57, 0xF718, 0xFFB9, 0xFF39, 0xF6D8, 0xFF5A,   // 0x47F0 (18416)
0xFFBB, 0xFFDB, 0xFFFC, 0xFFFC, 0xFF39, 0xFE97, 0xFEF8, 0xFFB9, 0xFFB9, 0xFF59, 0xFF7A, 0xFFBB, 0xF77A, 0xE678, 0xA4B4, 0x292F,   // 0x4800 (18432)
0x39F0, 0xB515, 0xB515, 0xB4F5, 0xD5B7, 0xEE78, 0xF6D9, 0xFEF9, 0xFED8, 0xFEF9, 0xFEF9, 0xFFDB, 0xDEF9, 0xA5B7, 0x29EF, 0x10ED,   // 0x4810 (18448)
0x31CF, 0xA494, 0x318F, 0x4A51, 0x6332, 0x73B4, 0x9CD6, 0x9495, 0x7BF4, 0x7BF4, 0x73B3, 0xBD96, 0xDE96, 0xCE15, 0xD676, 0xDE97,   // 0x4820 (18464)
0xC5F5, 0x9D32, 0x9D12, 0xA512, 0x94B0, 0x8C8F, 0x94D0, 0x8CAF, 0x8CAF, 0x94F0, 0xA512, 0xAD33, 0x9CD0, 0x94D0, 0x846D, 0x7C2C,   // 0x4830 (18480)
0x5B89, 0x5B69, 0x5389, 0x5B8B, 0x63AD, 0x5BAC, 0x5BAB, 0x5B8B, 0x5B6B, 0x5B6B, 0x5B2A, 0x5B4A, 0x5B6A, 0x5369, 0x5B69, 0x5368,   // 0x4840 (18496)
0x4B48, 0x4327, 0x4B27, 0x4B27, 0x4307, 0x4307, 0x4B48, 0x4327, 0x4B07, 0x534A, 0x29ED, 0x216D, 0x192D, 0x10AE, 0x10AE, 0x18CE,   // 0x4850 (18512)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4860 (18528)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4870 (18544)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4880 (18560)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4890 (18576)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x48A0 (18592)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x48B0 (18608)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x39AF, 0x6AF0, 0x39AF, 0x18CE,   // 0x48C0 (18624)
0x39EC, 0x4AE8, 0x632B, 0x9410, 0xACB2, 0xB4F3, 0xA4B2, 0x73AE, 0x7BEE, 0x216E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x48D0 (18640)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x192E, 0x192E, 0x1231, 0x3CD6, 0x2290, 0x1A10, 0x18EE, 0x10AE, 0x10AE,   // 0x48E0 (18656)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x48F0 (18672)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4900 (18688)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4910 (18704)
0x10AE, 0x294F, 0xB577, 0xFF5A, 0xFF3A, 0xFF7B, 0xFF7A, 0xFF7B, 0xFF19, 0xF6D9, 0xEE57, 0xF697, 0xFED8, 0xFF59, 0xFF9A, 0xFF9A,   // 0x4920 (18720)
0xFF19, 0xF6D8, 0xF698, 0xF6F9, 0xF6F9, 0xEE98, 0xEE98, 0xF719, 0xF719, 0xEE57, 0xF6F7, 0xFFB9, 0xFF79, 0xFEF8, 0xFF9B, 0xFFDB,   // 0x4930 (18736)
0xFF9A, 0xF739, 0xFF59, 0xFFBA, 0xFF39, 0xFED8, 0xF697, 0xFF38, 0xFF99, 0xFF99, 0xFF79, 0xFFBA, 0xF77A, 0xE658, 0xD5D6, 0x7352,   // 0x4940 (18752)
0x10AE, 0x6B32, 0xB515, 0xB515, 0xD5B7, 0xEE99, 0xF6B9, 0xF6D9, 0xF6D9, 0xFF39, 0xFF19, 0xFFBB, 0xFFFB, 0xD6F9, 0x84B4, 0x8CF5,   // 0x4950 (18768)
0xCE78, 0xE677, 0x7351, 0x318F, 0x20EE, 0x10AE, 0x18EE, 0x18EE, 0x18CE, 0x18CE, 0x10AE, 0x3A10, 0xBD94, 0xCE15, 0xDE97, 0xD636,   // 0x4960 (18784)
0xB574, 0x9D12, 0x9CD1, 0x9CB1, 0x9C90, 0x9490, 0x8C90, 0x94B0, 0x94D0, 0x94D1, 0xA4F2, 0xA4F2, 0xAD33, 0x9CD1, 0x8C8E, 0x846D,   // 0x4970 (18800)
0x6BEB, 0x5B89, 0x5368, 0x5B8C, 0x63AB, 0x63CC, 0x5BAB, 0x5B6B, 0x5B6B, 0x5B6A, 0x5B4B, 0x5B6B, 0x638B, 0x5B69, 0x5369, 0x5388,   // 0x4980 (18816)
0x5389, 0x5389, 0x4B48, 0x4307, 0x4B28, 0x4307, 0x4B68, 0x4B48, 0x4B0A, 0x216D, 0x218E, 0x42CA, 0x192C, 0x10AE, 0x18EE, 0x10AD,   // 0x4990 (18832)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x49A0 (18848)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x49B0 (18864)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x49C0 (18880)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE,   // 0x49D0 (18896)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x49E0 (18912)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x49F0 (18928)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x210E, 0x41EF, 0x18AD,   // 0x4A00 (18944)
0x10AE, 0x322B, 0x52E9, 0x738E, 0xA472, 0xBCF4, 0x9451, 0x6B6C, 0x6BAC, 0x210E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4A10 (18960)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x214D, 0x31EC, 0x3A4B, 0x3A6C, 0x21CF, 0x1B74, 0x1B13, 0x1B12, 0x216F, 0x190E, 0x10AE,   // 0x4A20 (18976)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4A30 (18992)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4A40 (19008)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4A50 (19024)
0x10AE, 0x7393, 0xF75A, 0xFF19, 0xFF19, 0xFF5A, 0xFF39, 0xFF19, 0xFEB8, 0xFE97, 0xFE77, 0xFE36, 0xFEB8, 0xFF39, 0xFF79, 0xFF99,   // 0x4A60 (19040)
0xFF79, 0xFF59, 0xFF19, 0xFF39, 0xEEB9, 0xE617, 0xEEB8, 0xF719, 0xFFBA, 0xF719, 0xFF18, 0xFF38, 0xFED7, 0xFF39, 0xFFDB, 0xFFBA,   // 0x4A70 (19056)
0xEEB8, 0xEE78, 0xFF18, 0xFF18, 0xFF58, 0xFF38, 0xFF19, 0xFEF8, 0xFF99, 0xFFDA, 0xFF79, 0xF759, 0xE6B8, 0xE637, 0xE658, 0xAD16,   // 0x4A80 (19072)
0x212F, 0x18CE, 0x7B73, 0xB4F5, 0xCDB7, 0xEEB9, 0xF6D9, 0xF6D9, 0xEEB9, 0xFF5A, 0xFF59, 0xFFDC, 0xFFFB, 0xFFDB, 0xFFBB, 0xFF39,   // 0x4A90 (19088)
0xFF19, 0xF6D9, 0xD5D6, 0xACD4, 0x6B11, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x4AB0, 0xAD53, 0xBDB4, 0xBD94,   // 0x4AA0 (19104)
0xAD33, 0xAD53, 0xA4D2, 0x9C91, 0x9C70, 0x9490, 0x8C70, 0x8C4F, 0x8C70, 0x9491, 0x9CB2, 0x9CD2, 0x9CD1, 0x948F, 0x7C4D, 0x740C,   // 0x4AB0 (19120)
0x6BCB, 0x63C9, 0x5368, 0x63AC, 0x844D, 0x742D, 0x63CC, 0x5BCC, 0x63AB, 0x5B4A, 0x5B6C, 0x63AD, 0x63CC, 0x5B8B, 0x5BAB, 0x5B89,   // 0x4AC0 (19136)
0x5BA9, 0x5BA9, 0x5389, 0x5389, 0x63CA, 0x5BA9, 0x4329, 0x3A8C, 0x212D, 0x10AE, 0x29AD, 0x42AA, 0x18CD, 0x10AE, 0x10AE, 0x10AE,   // 0x4AD0 (19152)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4AE0 (19168)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4AF0 (19184)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4B00 (19200)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4B10 (19216)
0x10AE, 0x18CD, 0x18EE, 0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4B20 (19232)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4B30 (19248)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4B40 (19264)
0x10AE, 0x18CD, 0x428A, 0x5B2A, 0x73AD, 0x9C71, 0x8C10, 0x636B, 0x63AB, 0x298D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4B50 (19280)
0x192D, 0x216D, 0x194D, 0x10AE, 0x10ED, 0x320C, 0x22CF, 0x2AAF, 0x322B, 0x430B, 0x536C, 0x2A4E, 0x196F, 0x18CE, 0x190E, 0x198F,   // 0x4B60 (19296)
0x216F, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4B70 (19312)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4B80 (19328)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4B90 (19344)
0x210E, 0xEEF9, 0xFF39, 0xFF39, 0xFEF9, 0xF739, 0xFF58, 0xFF79, 0xFF38, 0xFED7, 0xFE56, 0xFDD5, 0xF5F6, 0xFED8, 0xFF79, 0xFFBA,   // 0x4BA0 (19360)
0xFF9A, 0xFF59, 0xFF59, 0xFF9A, 0xFF7A, 0xFF39, 0xFF39, 0xFF59, 0xFF99, 0xFF99, 0xF6F8, 0xF677, 0xFEF8, 0xF719, 0xEEF9, 0xE657,   // 0x4BB0 (19376)
0xD5D6, 0xEE77, 0xFED7, 0xFED7, 0xFF18, 0xFF38, 0xF6F8, 0xFF59, 0xFFDA, 0xFFDA, 0xFF79, 0xF739, 0xEEB8, 0xEE77, 0xDE58, 0xD5F7,   // 0x4BC0 (19392)
0x9C94, 0x20EE, 0x5291, 0xC596, 0xE699, 0xE678, 0xF6D9, 0xF6FA, 0xF6D9, 0xFF5A, 0xFF7A, 0xFFBB, 0xFFFB, 0xFFDB, 0xFF9A, 0xFE97,   // 0x4BD0 (19408)
0xF677, 0xFEF9, 0xFF3A, 0xF6D9, 0xD617, 0x296F, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x52D0, 0x9491, 0x9CB1,   // 0x4BE0 (19424)
0x9CB1, 0x9CB1, 0xA4B1, 0x9C70, 0x9C70, 0x9450, 0x7C2E, 0x7C2E, 0x7C2E, 0x94B1, 0xA4F2, 0x9470, 0x844E, 0x742D, 0x744F, 0x534C,   // 0x4BF0 (19440)
0x5B2E, 0x534D, 0x5369, 0x638C, 0x9CB0, 0x842D, 0x63EB, 0x63CC, 0x63CC, 0x5B8B, 0x5BAC, 0x5BAC, 0x6C0E, 0x5BAB, 0x538A, 0x5369,   // 0x4C00 (19456)
0x532A, 0x63CB, 0x5B8A, 0x4B0B, 0x42AC, 0x218D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AD, 0x190D, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4C10 (19472)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4C20 (19488)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4C30 (19504)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4C40 (19520)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4C50 (19536)
0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x212E, 0x210E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4C60 (19552)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4C70 (19568)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4C80 (19584)
0x10AE, 0x10AD, 0x3A4A, 0x5349, 0x5B6A, 0x6BAB, 0x7BCD, 0x738D, 0x5B4A, 0x428B, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x29CC,   // 0x4C90 (19600)
0x42E8, 0x4307, 0x324A, 0x18CE, 0x10AE, 0x10AE, 0x18EE, 0x18EE, 0x10AE, 0x194E, 0x32AC, 0x4B0B, 0x428B, 0x214C, 0x210E, 0x192E,   // 0x4CA0 (19616)
0x192F, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4CB0 (19632)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4CC0 (19648)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4CD0 (19664)
0x212E, 0xD6D8, 0xFF7A, 0xFF59, 0xF6B8, 0xF719, 0xFF99, 0xFF79, 0xFF38, 0xFEF8, 0xFF18, 0xFF59, 0xFF59, 0xFF99, 0xFF9A, 0xFF9A,   // 0x4CE0 (19680)
0xFF59, 0xFF19, 0xFF39, 0xFF7A, 0xFF9A, 0xFF39, 0xFF19, 0xFF59, 0xFFBA, 0xFFBA, 0xFF59, 0xFF19, 0xFF59, 0xFF19, 0xE658, 0xCD75,   // 0x4CF0 (19696)
0xCD55, 0xEE97, 0xFF18, 0xFED7, 0xFF38, 0xFF38, 0xFF18, 0xFF79, 0xFFDA, 0xFFBA, 0xFF79, 0xF73A, 0xFF5A, 0xF6D9, 0xE658, 0xE678,   // 0x4D00 (19712)
0xC576, 0x294F, 0x292F, 0xBD55, 0xC575, 0xCDB7, 0xF6B9, 0xF6F9, 0xFF19, 0xFF7A, 0xFF7A, 0xFFBA, 0xFFDB, 0xFFFA, 0xFF9A, 0xFEB8,   // 0x4D10 (19728)
0xF6F9, 0xFF5A, 0xFF9B, 0xE699, 0x6B52, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x422F, 0x6370,   // 0x4D20 (19744)
0x8C50, 0x9490, 0x9C70, 0x9450, 0x942F, 0x8C2F, 0x844E, 0x8C4F, 0x9470, 0x9491, 0x9491, 0x9470, 0x8C6F, 0x42CE, 0x218E, 0x190E,   // 0x4D30 (19760)
0x18EE, 0x212E, 0x534C, 0x63CD, 0x9CD0, 0x846E, 0x63CB, 0x63AB, 0x63CB, 0x63EC, 0x5BAB, 0x5BAB, 0x5BCC, 0x538A, 0x63AB, 0x29AC,   // 0x4D40 (19776)
0x212E, 0x4B2D, 0x3A4D, 0x190D, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4D50 (19792)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4D60 (19808)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4D70 (19824)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4D80 (19840)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4D90 (19856)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x39CD, 0x210D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4DA0 (19872)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4DB0 (19888)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4DC0 (19904)
0x10AE, 0x10AE, 0x320B, 0x5349, 0x5348, 0x5348, 0x5328, 0x636A, 0x6B8C, 0x5B4B, 0x29AC, 0x10AE, 0x10AE, 0x10AE, 0x110E, 0x32CA,   // 0x4DD0 (19920)
0x4326, 0x4307, 0x29AC, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10EE, 0x218D, 0x298C, 0x296D, 0x18ED, 0x3A4D,   // 0x4DE0 (19936)
0x426B, 0x3A0B, 0x190D, 0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4DF0 (19952)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4E00 (19968)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4E10 (19984)
0x10AE, 0x9D54, 0xFF18, 0xFED8, 0xF6B8, 0xFF79, 0xFFDB, 0xFFBA, 0xFF99, 0xFFBA, 0xFFFA, 0xFFFB, 0xFFFB, 0xFFFB, 0xFF59, 0xFF18,   // 0x4E20 (20000)
0xF6F8, 0xF6B8, 0xF719, 0xFF59, 0xFF59, 0xFF39, 0xF6B8, 0xEEB8, 0xFFDA, 0xFFFA, 0xFF7A, 0xFFDB, 0xFFBA, 0xFF99, 0xF779, 0xE698,   // 0x4E30 (20016)
0xDDD6, 0xF697, 0xFF38, 0xFEF8, 0xFEB7, 0xFF18, 0xFF99, 0xFF99, 0xFF79, 0xFF79, 0xFF39, 0xF739, 0xFF7A, 0xFF19, 0xF6F9, 0xE698,   // 0x4E40 (20032)
0xCD96, 0x318F, 0x10AE, 0x318F, 0xA4B3, 0xCDB5, 0xE678, 0xF6D8, 0xFEF8, 0xFF59, 0xFFBA, 0xFFDB, 0xFFDA, 0xFF79, 0xFF18, 0xFEF9,   // 0x4E50 (20048)
0xFFBB, 0xFFFD, 0xFFBB, 0x73B3, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE,   // 0x4E60 (20064)
0x52AE, 0x9C90, 0x9C70, 0x9C50, 0x840E, 0x7C0D, 0x8C6F, 0x8C2F, 0x8C50, 0x9450, 0x7BED, 0x73AF, 0x4A4F, 0x18EE, 0x10AE, 0x10AE,   // 0x4E70 (20080)
0x10AE, 0x10AE, 0x216E, 0x5B8C, 0x846D, 0x742C, 0x63CB, 0x5BAB, 0x5BAA, 0x63EC, 0x5BAA, 0x538A, 0x538A, 0x4B29, 0x31EC, 0x10AE,   // 0x4E80 (20096)
0x216E, 0x4B2B, 0x322C, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x10AE, 0x10AE, 0x10AE,   // 0x4E90 (20112)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4EA0 (20128)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4EB0 (20144)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4EC0 (20160)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4ED0 (20176)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4EE0 (20192)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4EF0 (20208)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4F00 (20224)
0x10AE, 0x10AE, 0x18CD, 0x296C, 0x4289, 0x5309, 0x4B28, 0x5328, 0x636B, 0x6B8C, 0x4B28, 0x324B, 0x218C, 0x324B, 0x3B2B, 0x4347,   // 0x4F10 (20240)
0x4B47, 0x436A, 0x192D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x192D, 0x216C, 0x10CE, 0x18ED, 0x298D, 0x426D,   // 0x4F20 (20256)
0x5B2C, 0x428B, 0x3A6C, 0x212D, 0x216D, 0x214D, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4F30 (20272)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4F40 (20288)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4F50 (20304)
0x10AE, 0x6B52, 0xF718, 0xFF18, 0xFF39, 0xFED8, 0xFF39, 0xFFBA, 0xFFBA, 0xFFDB, 0xFFFB, 0xFFFB, 0xFFFB, 0xFFDA, 0xFF79, 0xFF58,   // 0x4F60 (20320)
0xFEF8, 0xF6B8, 0xFF39, 0xFF7A, 0xFF59, 0xFEF8, 0xF677, 0xDE17, 0xEED8, 0xFFFB, 0xFFFB, 0xFFFB, 0xFFFC, 0xFFFB, 0xFFDB, 0xFF7A,   // 0x4F70 (20336)
0xFF19, 0xFEF8, 0xFEF7, 0xFE97, 0xFE97, 0xFF38, 0xFFDB, 0xFF59, 0xFF58, 0xFF59, 0xFF38, 0xFED8, 0xF6F8, 0xF6F9, 0xFF19, 0xEE78,   // 0x4F80 (20352)
0xD5F7, 0x9453, 0x294E, 0x10AE, 0x5290, 0xBD54, 0xCDD6, 0xEE78, 0xFF18, 0xFF59, 0xFF79, 0xFF39, 0xFF39, 0xFF39, 0xFF3A, 0xFF5A,   // 0x4F90 (20368)
0xFFDC, 0xEF5B, 0x8C55, 0x294F, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4FA0 (20384)
0x298E, 0x9C50, 0x9C70, 0x9430, 0x840E, 0x9470, 0x9490, 0x8C50, 0x8C2F, 0x8C2F, 0x738E, 0x212E, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4FB0 (20400)
0x10AE, 0x10AE, 0x10AE, 0x322D, 0x6C0C, 0x742C, 0x63CB, 0x63CB, 0x5BAA, 0x63EC, 0x5BCB, 0x5BAB, 0x5BAA, 0x536B, 0x29AD, 0x10AE,   // 0x4FC0 (20416)
0x29AE, 0x42AB, 0x212D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x29CC, 0x216C, 0x10AE, 0x10AE, 0x10AE,   // 0x4FD0 (20432)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4FE0 (20448)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x4FF0 (20464)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5000 (20480)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5010 (20496)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5020 (20512)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5030 (20528)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5040 (20544)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x216C, 0x3A89, 0x4B08, 0x5B29, 0x636B, 0x4B08, 0x5368, 0x4B68, 0x4B48, 0x4B47, 0x4B47,   // 0x5050 (20560)
0x4B47, 0x3AEB, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x192E, 0x214D, 0x18CE, 0x18AE, 0x18CE, 0x18CE,   // 0x5060 (20576)
0x210D, 0x10AE, 0x10AE, 0x10AE, 0x190D, 0x190D, 0x10AE, 0x18AE, 0x18CE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5070 (20592)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5080 (20608)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5090 (20624)
0x10AE, 0x6AF1, 0xF677, 0xF677, 0xF657, 0xF657, 0xF6F8, 0xFF39, 0xFF59, 0xFF18, 0xFF7A, 0xFFBB, 0xFF9A, 0xFF59, 0xFF58, 0xFF59,   // 0x50A0 (20640)
0xFEB7, 0xFEB8, 0xFF18, 0xFF39, 0xFF19, 0xF657, 0xE5D6, 0xE637, 0xF759, 0xFFFC, 0xFFFD, 0xFFFD, 0xFFFC, 0xFFDA, 0xFFDB, 0xE6F9,   // 0x50B0 (20656)
0xEF19, 0xFF99, 0xFF59, 0xF697, 0xF6D8, 0xFF99, 0xFFB9, 0xFF58, 0xFF59, 0xFF79, 0xFF18, 0xFE97, 0xFE97, 0xF697, 0xEE78, 0xF698,   // 0x50C0 (20672)
0xDDF7, 0xC596, 0x83B3, 0x10AE, 0x18EE, 0x7BB1, 0xB514, 0xDE17, 0xFF18, 0xFF38, 0xFEF8, 0xF6B8, 0xFF5A, 0xFF5A, 0xFF7B, 0xF73A,   // 0x50D0 (20688)
0xCE17, 0x6B32, 0x20EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x50E0 (20704)
0x10AE, 0x83EE, 0xA471, 0xA451, 0x9C30, 0xACD2, 0xA4D2, 0x9470, 0x7C0E, 0x52CD, 0x212E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x50F0 (20720)
0x10AE, 0x10AE, 0x10AE, 0x212D, 0x6BCD, 0x848E, 0x6BCC, 0x63AB, 0x63EA, 0x63EC, 0x6BEC, 0x742C, 0x742D, 0x63CC, 0x532C, 0x18CE,   // 0x5100 (20736)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x4B09, 0x428A, 0x18AE, 0x10AE, 0x10AE,   // 0x5110 (20752)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5120 (20768)
0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5130 (20784)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5140 (20800)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5150 (20816)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5160 (20832)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5170 (20848)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5180 (20864)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x108E, 0x192D, 0x322B, 0x42AA, 0x4ACA, 0x3A6B, 0x42AA, 0x4B29, 0x42E8, 0x4B27,   // 0x5190 (20880)
0x4B27, 0x2A4B, 0x192D, 0x214D, 0x214C, 0x18CE, 0x10AE, 0x10AE, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x51A0 (20896)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x212D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x51B0 (20912)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x51C0 (20928)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AD, 0x18CE, 0x210E, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x51D0 (20944)
0x10AE, 0x9432, 0xD5D5, 0xE616, 0xDE16, 0xD5B5, 0xC594, 0xCDB5, 0xDDF6, 0xDE16, 0xF677, 0xEE97, 0xEEB7, 0xEEB7, 0xF677, 0xF677,   // 0x51E0 (20960)
0xDDF6, 0xE616, 0xF677, 0xF697, 0xEE77, 0xF677, 0xF677, 0xFF59, 0xFFDA, 0xFFFB, 0xFFDB, 0xFFFC, 0xFFFC, 0xFFFC, 0xFFDC, 0xEF7B,   // 0x51F0 (20976)
0xF7BB, 0xFF79, 0xF6F8, 0xF6B8, 0xFEF8, 0xFF58, 0xFEF8, 0xFEF8, 0xFF59, 0xFF79, 0xFEF8, 0xFE97, 0xFE77, 0xF636, 0xDE16, 0xD5F6,   // 0x5200 (20992)
0xE637, 0xCDB6, 0xB534, 0x218E, 0x190E, 0x426F, 0xB533, 0xCDB6, 0xF6D9, 0xFF39, 0xF6B8, 0xEE78, 0xEED9, 0xEED9, 0xA494, 0x316E,   // 0x5210 (21008)
0x10AE, 0x108D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5220 (21024)
0x10AE, 0x630D, 0x8BEF, 0xA451, 0xB4F2, 0xB513, 0xA492, 0x83EF, 0x4AAD, 0x190D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5230 (21040)
0x10AE, 0x10AE, 0x10AE, 0x294E, 0x7BEF, 0x528F, 0x424E, 0x63AA, 0x63AA, 0x63CB, 0x6BCB, 0x842D, 0x7C2C, 0x7C2D, 0x63CB, 0x42EA,   // 0x5240 (21056)
0x214D, 0x10AE, 0x10AE, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x298D, 0x5349, 0x31EB, 0x10AE, 0x10AE, 0x10AE,   // 0x5250 (21072)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5260 (21088)
0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5270 (21104)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5280 (21120)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5290 (21136)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x52A0 (21152)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x52B0 (21168)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x52C0 (21184)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x190D, 0x10AD, 0x18ED, 0x322A, 0x4AE8, 0x4AE8,   // 0x52D0 (21200)
0x4B28, 0x42E8, 0x4AE9, 0x4AE9, 0x42E8, 0x3A8B, 0x198F, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x52E0 (21216)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x52F0 (21232)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5300 (21248)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x212E, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5310 (21264)
0x212E, 0xBD74, 0xB573, 0xB572, 0xC594, 0xBD73, 0xA4F1, 0xAD32, 0xBD73, 0xBD94, 0xC5B5, 0xCDD5, 0xCDF5, 0xD5D5, 0xD5F5, 0xDE15,   // 0x5320 (21280)
0xDE15, 0xEE56, 0xF697, 0xEE97, 0xE636, 0xDE16, 0xEE77, 0xFEF8, 0xF718, 0xF718, 0xFF9A, 0xFFDB, 0xFFBA, 0xFFBA, 0xFFBA, 0xFFBB,   // 0x5330 (21296)
0xFF7A, 0xEED7, 0xDE56, 0xD636, 0xEE97, 0xF697, 0xF677, 0xEE36, 0xF6B8, 0xFEF8, 0xFE97, 0xF636, 0xEE16, 0xCD74, 0xBD33, 0xAD12,   // 0x5340 (21312)
0xB552, 0xAD32, 0xA4F2, 0x7BD1, 0x31AF, 0x212E, 0x9C91, 0xACD2, 0xDE16, 0xF6D9, 0xEE77, 0xDDF6, 0xBD15, 0x7B72, 0x316F, 0x10AE,   // 0x5350 (21328)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5360 (21344)
0x10AE, 0x31CD, 0x7BCE, 0xAC92, 0xB4D2, 0xACB2, 0xA492, 0x422F, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5370 (21360)
0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x212E, 0x18AE, 0x210D, 0x5B8B, 0x63AB, 0x6BCB, 0x7C0D, 0x7C0C, 0x7C0C, 0x7C2C, 0x5B8A, 0x5349,   // 0x5380 (21376)
0x3A8A, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x31CD, 0x5B6A, 0x214D, 0x10AD, 0x10AE, 0x10AE,   // 0x5390 (21392)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x53A0 (21408)
0x10AE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x53B0 (21424)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x53C0 (21440)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x53D0 (21456)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x53E0 (21472)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x53F0 (21488)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5400 (21504)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x31CB, 0x3A6A,   // 0x5410 (21520)
0x4B08, 0x4B28, 0x5B4A, 0x5B89, 0x5369, 0x4B0A, 0x196F, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5420 (21536)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5430 (21552)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5440 (21568)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5450 (21584)
0x210E, 0x8CAF, 0x94EF, 0x94EF, 0x8CCF, 0x848E, 0x742D, 0x846E, 0x8CCF, 0x9CF1, 0xB553, 0xBD93, 0xBD53, 0xC594, 0xC594, 0xCDB4,   // 0x5460 (21600)
0xD5F5, 0xE616, 0xEE36, 0xEE76, 0xDE36, 0xDE15, 0xF6D8, 0xF6D8, 0xE656, 0xDE36, 0xEE97, 0xDEB7, 0xC615, 0xEEB7, 0xE6B6, 0xE697,   // 0x5470 (21616)
0xD615, 0xBDB3, 0xB592, 0xB593, 0xCDF5, 0xCDB4, 0xEE36, 0xF677, 0xEE57, 0xE636, 0xEE36, 0xEE16, 0xCDB4, 0xA4D2, 0x9450, 0x840E,   // 0x5480 (21632)
0x6C0C, 0x742B, 0x846E, 0xA4D3, 0xACB3, 0x39AF, 0x83B0, 0x9451, 0xACD3, 0xBD34, 0x9433, 0x5250, 0x18CE, 0x10AE, 0x10AE, 0x10AE,   // 0x5490 (21648)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x54A0 (21664)
0x10AE, 0x18CE, 0x5B2D, 0x9C50, 0xC513, 0xBD13, 0xA491, 0x420F, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x54B0 (21680)
0x10AE, 0x10AE, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x532C, 0x6BCC, 0x63AA, 0x63AA, 0x6B8A, 0x638A, 0x5B89, 0x5BAA, 0x5BAB,   // 0x54C0 (21696)
0x532A, 0x212D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x428C, 0x29EC, 0x29EC, 0x18ED, 0x10AE,   // 0x54D0 (21712)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x54E0 (21728)
0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x54F0 (21744)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5500 (21760)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5510 (21776)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5520 (21792)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5530 (21808)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5540 (21824)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD,   // 0x5550 (21840)
0x190D, 0x218C, 0x42AA, 0x5B8A, 0x640B, 0x42EB, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE,   // 0x5560 (21856)
0x292E, 0x18CE, 0x18CE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x10AE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5570 (21872)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5580 (21888)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5590 (21904)
0x10AE, 0x63CC, 0x6C2B, 0x7C6E, 0x744D, 0x6C2C, 0x5BCA, 0x6C0B, 0x742C, 0x846E, 0x8CAF, 0x94B0, 0x9490, 0x948F, 0xAD11, 0xB553,   // 0x55A0 (21920)
0xAD32, 0xBD52, 0xC593, 0xCDB4, 0xC593, 0xBD93, 0xC5B3, 0xD5D4, 0xD615, 0xCDF4, 0xCDF4, 0xBDD3, 0x94EF, 0xA552, 0xB5B3, 0xAD52,   // 0x55B0 (21936)
0xA531, 0x9D10, 0x9D10, 0xA511, 0x9CF0, 0x9CD0, 0xD5D5, 0xD5D5, 0xD5D5, 0xC594, 0xC574, 0xC573, 0xBD53, 0x9470, 0x7C0D, 0x63CB,   // 0x55C0 (21952)
0x5BC9, 0x63A9, 0x73EC, 0x9450, 0xACD3, 0x9411, 0x7B71, 0x8C12, 0x4A30, 0x292E, 0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x210E,   // 0x55D0 (21968)
0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x55E0 (21984)
0x10AE, 0x108E, 0x426D, 0x840E, 0xA491, 0xA4B2, 0x8C50, 0x420E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x55F0 (22000)
0x10AE, 0x10AE, 0x216E, 0x18AE, 0x10AE, 0x10AE, 0x18CE, 0x3AED, 0x534B, 0x3A2D, 0x534C, 0x638B, 0x638A, 0x5B89, 0x5BA9, 0x5BAA,   // 0x5600 (22016)
0x5B4A, 0x216D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x320C, 0x214D, 0x29CC, 0x218C, 0x18ED,   // 0x5610 (22032)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5620 (22048)
0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5630 (22064)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5640 (22080)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5650 (22096)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5660 (22112)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5670 (22128)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5680 (22144)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5690 (22160)
0x10AE, 0x10AD, 0x210D, 0x42CB, 0x53AB, 0x42EC, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10EE, 0x52CF,   // 0x56A0 (22176)
0x5B50, 0x422F, 0x31CE, 0x18EE, 0x10CE, 0x18CE, 0x18AE, 0x10AE, 0x10AE, 0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x56B0 (22192)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x56C0 (22208)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x56D0 (22224)
0x10AE, 0x53AE, 0x63AC, 0x73CD, 0x63CA, 0x5BC9, 0x5BA9, 0x63CA, 0x6BEB, 0x73EC, 0x7C0D, 0x7C0D, 0x7C2E, 0x846E, 0x94AF, 0x9CD0,   // 0x56E0 (22240)
0x8C8F, 0x8C8F, 0x8C8E, 0xA4D0, 0xAD11, 0xAD52, 0xA4F0, 0x9CCE, 0xAD30, 0xBD72, 0xA530, 0x9510, 0x8CEE, 0x84AE, 0x8CCF, 0x8CAF,   // 0x56F0 (22256)
0x7C4D, 0x742C, 0x744C, 0x744D, 0x8C8E, 0xA4F1, 0xBD54, 0xBD74, 0xC574, 0xACF2, 0x846F, 0x742D, 0x8C6F, 0x844F, 0x63EB, 0x53A8,   // 0x5700 (22272)
0x5BA8, 0x63CA, 0x638A, 0x7BED, 0xACD2, 0x9C51, 0x62B0, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x210E, 0x4A30, 0x5250, 0x10AE, 0x292E,   // 0x5710 (22288)
0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5720 (22304)
0x10AE, 0x10AE, 0x212D, 0x5B6C, 0x840E, 0x83EE, 0x7BCF, 0x294E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5730 (22320)
0x10AE, 0x10CE, 0x216E, 0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x432F, 0x42CC, 0x18CE, 0x192E, 0x3A6B, 0x5B49, 0x73CB, 0x6BCA, 0x5B89,   // 0x5740 (22336)
0x4B09, 0x212D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x190D, 0x18ED, 0x218C, 0x218C, 0x29EC, 0x29EB,   // 0x5750 (22352)
0x108E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5760 (22368)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5770 (22384)
0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5780 (22400)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5790 (22416)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x57A0 (22432)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x57B0 (22448)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x57C0 (22464)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x57D0 (22480)
0x10AE, 0x10AE, 0x10AE, 0x214C, 0x538A, 0x4AEC, 0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x190D, 0x4AEB, 0x5309, 0x636A,   // 0x57E0 (22496)
0x638D, 0x83EE, 0x6BAB, 0x3A4C, 0x31CC, 0x298C, 0x29AD, 0x320B, 0x29AC, 0x216D, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x57F0 (22512)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5800 (22528)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5810 (22544)
0x10AE, 0x192D, 0x326D, 0x638C, 0x63AA, 0x5B8A, 0x5B8A, 0x63AB, 0x638A, 0x6BCB, 0x7C0D, 0x840E, 0x842E, 0x8C6F, 0x844E, 0x8C8F,   // 0x5820 (22560)
0x94AF, 0x844E, 0x7C2D, 0x844E, 0x94D0, 0x94D0, 0x948F, 0x846D, 0x740C, 0x8C6E, 0x8C8E, 0x846D, 0x8C8E, 0x744C, 0x742C, 0x6C2C,   // 0x5830 (22576)
0x63EA, 0x640B, 0x5BC9, 0x63EA, 0x740B, 0x7C4D, 0x8C8E, 0x846E, 0x94AF, 0x844D, 0x6C0B, 0x6C0B, 0x640A, 0x640B, 0x5BE9, 0x4B68,   // 0x5840 (22592)
0x5B68, 0x636A, 0x6B6B, 0x6BAC, 0x9CB1, 0xC534, 0xC555, 0x6AF1, 0x7B72, 0x9C33, 0xD5B5, 0xE616, 0xE636, 0x7B72, 0x10AE, 0x10AE,   // 0x5850 (22608)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5860 (22624)
0x10CE, 0x18AE, 0x10AE, 0x3A0C, 0x83EE, 0x9C51, 0x7BEF, 0x214E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5870 (22640)
0x10AE, 0x10AE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x3ACD, 0x29AD, 0x10AE, 0x10AE, 0x192D, 0x42CB, 0x6BAA, 0x638A, 0x42AB,   // 0x5880 (22656)
0x294E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x190D, 0x192D, 0x10AE, 0x29CC, 0x3A8B, 0x320C, 0x216C,   // 0x5890 (22672)
0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x58A0 (22688)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x58B0 (22704)
0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x58C0 (22720)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x58D0 (22736)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x58E0 (22752)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x58F0 (22768)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5900 (22784)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5910 (22800)
0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x29CC, 0x42CA, 0x322B, 0x18ED, 0x212D, 0x31ED, 0x214D, 0x18CE, 0x3A4D, 0x63AA, 0x5B69, 0x4B08,   // 0x5920 (22816)
0x3A6B, 0x638A, 0x5B89, 0x5B89, 0x63A9, 0x5B8A, 0x5B6A, 0x6BAB, 0x5309, 0x42AA, 0x212D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5930 (22832)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5940 (22848)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5950 (22864)
0x10AE, 0x10AE, 0x18CE, 0x31ED, 0x638B, 0x5BAA, 0x5BAA, 0x5B8A, 0x5368, 0x63A9, 0x73CC, 0x740C, 0x740C, 0x740C, 0x73EC, 0x846E,   // 0x5960 (22880)
0x94CF, 0x846E, 0x7C4D, 0x7C2E, 0x848F, 0x8CAF, 0x846D, 0x7C2C, 0x844D, 0x8C6E, 0x846E, 0x7C2C, 0x744C, 0x742C, 0x63AB, 0x6BCB,   // 0x5970 (22896)
0x63CB, 0x5BA9, 0x53A8, 0x5389, 0x5388, 0x5388, 0x5BC9, 0x63CB, 0x63AA, 0x5BAA, 0x5BAA, 0x63CA, 0x640A, 0x63EA, 0x5BA9, 0x5368,   // 0x5980 (22912)
0x5B68, 0x6369, 0x6B8B, 0x73CC, 0x8C2F, 0x9C91, 0xBD34, 0xDDD6, 0xE5B6, 0xEE16, 0xF677, 0xFE77, 0xF677, 0x4210, 0x10AE, 0x10AE,   // 0x5990 (22928)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x59A0 (22944)
0x10AE, 0x10AE, 0x10AE, 0x216D, 0x636C, 0x8C30, 0x4B70, 0x3A6E, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x59B0 (22960)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x3AAC, 0x326D, 0x18EE, 0x10AE, 0x10AE, 0x190E, 0x532B, 0x4AEC, 0x18CE,   // 0x59C0 (22976)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x18CD, 0x194C, 0x18CE, 0x10AE, 0x190D, 0x320C, 0x218D, 0x218C,   // 0x59D0 (22992)
0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x59E0 (23008)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x59F0 (23024)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5A00 (23040)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5A10 (23056)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5A20 (23072)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5A30 (23088)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5A40 (23104)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5A50 (23120)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x192D, 0x3A6B, 0x42CA, 0x4B0B, 0x298D, 0x4AEC, 0x42AC, 0x6C0C, 0x5BA8, 0x5348, 0x4B28,   // 0x5A60 (23136)
0x5B49, 0x5B69, 0x53A8, 0x53A8, 0x6BCA, 0x73EB, 0x840C, 0x83ED, 0x636A, 0x4B07, 0x42A9, 0x214C, 0x10AD, 0x10AE, 0x10AE, 0x10AE,   // 0x5A70 (23152)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5A80 (23168)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5A90 (23184)
0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x4AEB, 0x63CB, 0x5B8A, 0x5B6A, 0x5BA9, 0x5BA8, 0x63EA, 0x63EA, 0x63EB, 0x63CA, 0x63CA, 0x744C,   // 0x5AA0 (23200)
0x7C4D, 0x742D, 0x7C4D, 0x7C6F, 0x6C0C, 0x6C0C, 0x7C4D, 0x846E, 0x8C8F, 0x844D, 0x6BEB, 0x5BA9, 0x5BC8, 0x63CA, 0x6BCB, 0x638A,   // 0x5AB0 (23216)
0x5B8A, 0x5389, 0x4307, 0x42E7, 0x4B27, 0x4B47, 0x4B47, 0x4B67, 0x5BA9, 0x5BA9, 0x5B69, 0x5B69, 0x53A8, 0x5BC8, 0x53A8, 0x5347,   // 0x5AC0 (23232)
0x5368, 0x6389, 0x73AB, 0x73AC, 0x7BCE, 0x8C0F, 0xBCD2, 0xD4F4, 0xDCB3, 0xDD54, 0xEE36, 0xEE56, 0xAC94, 0x10AD, 0x10AE, 0x10AE,   // 0x5AD0 (23248)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5AE0 (23264)
0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x424D, 0x422F, 0x218D, 0x4B0A, 0x298C, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5AF0 (23280)
0x10AE, 0x10AE, 0x18CE, 0x18CE, 0x10AE, 0x10AE, 0x18CD, 0x3A6C, 0x4B4A, 0x216E, 0x10AE, 0x10AE, 0x18CE, 0x298D, 0x10CE, 0x10AE,   // 0x5B00 (23296)
0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x18AE, 0x10AE, 0x18CE, 0x194D, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x320B, 0x320A, 0x42C8,   // 0x5B10 (23312)
0x218B, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5B20 (23328)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x18CE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5B30 (23344)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5B40 (23360)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5B50 (23376)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5B60 (23392)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5B70 (23408)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5B80 (23424)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5B90 (23440)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x214D, 0x31ED, 0x18AE, 0x29AD, 0x5BAD, 0x536A, 0x42E7, 0x4B07, 0x5B4A,   // 0x5BA0 (23456)
0x5368, 0x5367, 0x5B68, 0x6389, 0x5B69, 0x636A, 0x5B69, 0x6B6A, 0x5B2A, 0x42E7, 0x3AC7, 0x42A8, 0x294C, 0x10AE, 0x10AE, 0x10AE,   // 0x5BB0 (23472)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5BC0 (23488)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5BD0 (23504)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x218D, 0x42AB, 0x5349, 0x5B8B, 0x536A, 0x5B8A, 0x63EA, 0x6C2C, 0x63EB, 0x63EA, 0x63EA, 0x5BCA,   // 0x5BE0 (23520)
0x63CC, 0x742D, 0x7C8E, 0x744E, 0x63EC, 0x6C2C, 0x742C, 0x848E, 0x7C4D, 0x5BA9, 0x4B67, 0x5347, 0x4B48, 0x4B48, 0x5368, 0x4B47,   // 0x5BF0 (23536)
0x4B27, 0x4B27, 0x42E6, 0x4306, 0x4B46, 0x4B46, 0x4327, 0x4326, 0x4B46, 0x4B68, 0x5368, 0x5368, 0x5388, 0x53A8, 0x53A7, 0x5368,   // 0x5C00 (23552)
0x5389, 0x638A, 0x6BCB, 0x636B, 0x83CE, 0xB4D2, 0xBCF3, 0xBC92, 0xC452, 0xCCB3, 0xDD34, 0xCD34, 0x41EF, 0x10AE, 0x10AE, 0x10AE,   // 0x5C10 (23568)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5C20 (23584)
0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x10AE, 0x214D, 0x4B0A, 0x426B, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5C30 (23600)
0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x42AC, 0x3A4C, 0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5C40 (23616)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x190D, 0x192D, 0x10AE, 0x10AE, 0x10AE, 0x216C, 0x216C, 0x42A9, 0x4308,   // 0x5C50 (23632)
0x218B, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5C60 (23648)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x10AE, 0x10CE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5C70 (23664)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5C80 (23680)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5C90 (23696)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5CA0 (23712)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5CB0 (23728)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5CC0 (23744)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5CD0 (23760)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x534E, 0x5B4B, 0x4AE7, 0x4B07, 0x636B,   // 0x5CE0 (23776)
0x5B89, 0x5B28, 0x6B8A, 0x73AB, 0x5329, 0x42E8, 0x4B29, 0x4B08, 0x42A7, 0x42C7, 0x3AC7, 0x42C8, 0x42C9, 0x29EB, 0x29EC, 0x29EB,   // 0x5CF0 (23792)
0x190D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5D00 (23808)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5D10 (23824)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x3A4C, 0x5B8B, 0x5B8C, 0x5B8B, 0x63EB, 0x6C2C, 0x6C0C, 0x5BAA, 0x5BA9, 0x5BAA,   // 0x5D20 (23840)
0x63AD, 0x4AAE, 0x3A2E, 0x31EE, 0x534D, 0x744D, 0x7C8E, 0x7CAD, 0x5B89, 0x5347, 0x4B48, 0x5348, 0x4B47, 0x5327, 0x4B06, 0x4B27,   // 0x5D30 (23856)
0x4B26, 0x4326, 0x4326, 0x4B26, 0x4B26, 0x4326, 0x4326, 0x4306, 0x4346, 0x4347, 0x5368, 0x5388, 0x5388, 0x5BA9, 0x5BA9, 0x5B89,   // 0x5D40 (23872)
0x5388, 0x63AA, 0x5B89, 0x638B, 0x83EE, 0xB4D2, 0xCD54, 0xC4F3, 0xC492, 0xDD14, 0xEDB6, 0x9C13, 0x18AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5D50 (23888)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5D60 (23904)
0x10EE, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x320B, 0x298D, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5D70 (23920)
0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x10CE, 0x10AE, 0x10AE, 0x10AD, 0x216D, 0x42E9, 0x3249, 0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5D80 (23936)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x2A0A, 0x2A49, 0x18CD, 0x10AE, 0x18ED, 0x18ED, 0x10AE, 0x31EB, 0x3A2B,   // 0x5D90 (23952)
0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5DA0 (23968)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x10AE, 0x10AE, 0x10AE,   // 0x5DB0 (23984)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5DC0 (24000)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5DD0 (24016)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5DE0 (24032)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5DF0 (24048)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5E00 (24064)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5E10 (24080)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x5B6E, 0x5B8B, 0x5329, 0x6B8C, 0x5B6A,   // 0x5E20 (24096)
0x638A, 0x6BAB, 0x6B8B, 0x5B49, 0x3AA6, 0x3AA6, 0x42C7, 0x42C7, 0x3A87, 0x52E8, 0x5B09, 0x42E8, 0x42C7, 0x3AA6, 0x3A86, 0x3A86,   // 0x5E30 (24112)
0x42C7, 0x29EB, 0x190D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5E40 (24128)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5E50 (24144)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x216D, 0x4ACC, 0x532B, 0x4ACC, 0x3A2D, 0x3A0D, 0x426C, 0x428C, 0x29AD,   // 0x5E60 (24160)
0x108E, 0x10AE, 0x10AE, 0x10AE, 0x298E, 0x6C0D, 0x6C2E, 0x534B, 0x5349, 0x5368, 0x5369, 0x5369, 0x5B89, 0x4B47, 0x4B07, 0x4307,   // 0x5E70 (24176)
0x4B26, 0x4B66, 0x4B67, 0x4B46, 0x42C6, 0x42E6, 0x4306, 0x4306, 0x3AE6, 0x4306, 0x4346, 0x4B68, 0x5BA8, 0x63AA, 0x7BCD, 0x9430,   // 0x5E80 (24192)
0x8C0E, 0x7BCC, 0x7BCD, 0x83CD, 0x940F, 0xBCB2, 0xD534, 0xCD54, 0xC4D3, 0xD514, 0xBD14, 0x316F, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5E90 (24208)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5EA0 (24224)
0x10EE, 0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5EB0 (24240)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x214D, 0x326A, 0x29EA, 0x18ED, 0x190E, 0x3A8A, 0x3AA6, 0x3248, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5EC0 (24256)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x190D, 0x29E9, 0x3286, 0x3AA6, 0x2A2A, 0x192D, 0x10CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5ED0 (24272)
0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5EE0 (24288)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5EF0 (24304)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5F00 (24320)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5F10 (24336)
0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5F20 (24352)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5F30 (24368)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5F40 (24384)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5F50 (24400)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x532D, 0x636A, 0x638B, 0x638B, 0x638A,   // 0x5F60 (24416)
0x5B69, 0x5B49, 0x5329, 0x4AE7, 0x42A7, 0x3A87, 0x42A7, 0x42A7, 0x42A6, 0x5B49, 0x738B, 0x5329, 0x42E7, 0x3A86, 0x3AA7, 0x3AA7,   // 0x5F70 (24432)
0x42A6, 0x42C8, 0x322B, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5F80 (24448)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5F90 (24464)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x212D, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5FA0 (24480)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x296E, 0x294E, 0x296D, 0x4AAC, 0x5B8A, 0x5369, 0x5369, 0x5349, 0x4B27, 0x42A6, 0x3AA6,   // 0x5FB0 (24496)
0x4306, 0x4B46, 0x4B26, 0x42E6, 0x42E6, 0x42A6, 0x3AC6, 0x3AE6, 0x3AC6, 0x4306, 0x4346, 0x4B47, 0x5368, 0x5B69, 0x83EF, 0xACB2,   // 0x5FC0 (24512)
0x9C71, 0x9C2F, 0x8BCE, 0x8BAE, 0xAC31, 0xCCB3, 0xB471, 0xA430, 0xBCB1, 0xB4B2, 0x5A90, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5FD0 (24528)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5FE0 (24544)
0x10CE, 0x10EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x5FF0 (24560)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x29AB, 0x3247, 0x324A, 0x190D, 0x29EC, 0x42C7, 0x3A87, 0x18ED, 0x10AE, 0x10AE, 0x10CE,   // 0x6000 (24576)
0x10ED, 0x10AE, 0x10AE, 0x10AE, 0x192D, 0x2A48, 0x2A46, 0x3266, 0x3269, 0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE,   // 0x6010 (24592)
0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6020 (24608)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6030 (24624)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6040 (24640)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6050 (24656)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6060 (24672)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6070 (24688)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6080 (24704)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6090 (24720)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x3A2E, 0x534B, 0x636B, 0x5B4A, 0x5328, 0x5B48,   // 0x60A0 (24736)
0x4AE7, 0x42E7, 0x42C7, 0x42C7, 0x3AA6, 0x3A86, 0x3A87, 0x42C7, 0x42C6, 0x5B69, 0x6B8B, 0x5B29, 0x4AE7, 0x3AA6, 0x3AA7, 0x42A7,   // 0x60B0 (24752)
0x42A7, 0x42C7, 0x42C9, 0x214D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x60C0 (24768)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x60D0 (24784)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x60E0 (24800)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x108E, 0x18CD, 0x296D, 0x5B6A, 0x5B69, 0x5B49, 0x5329, 0x4AC8, 0x3A66, 0x3A86,   // 0x60F0 (24816)
0x42A6, 0x4306, 0x42E6, 0x42E6, 0x42C6, 0x3AA6, 0x3285, 0x3286, 0x3286, 0x32A6, 0x42E6, 0x5B69, 0x5368, 0x5368, 0x73AC, 0xBD13,   // 0x6100 (24832)
0xA492, 0xAC71, 0x940F, 0xAC10, 0xABF0, 0xA410, 0x93EE, 0x8C0D, 0x9C70, 0x526F, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6110 (24848)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6120 (24864)
0x18CE, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6130 (24880)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x190E, 0x218C, 0x42E8, 0x3AA9, 0x2A4D, 0x42C9, 0x3AA7, 0x194D, 0x10CE, 0x18CE, 0x10AE,   // 0x6140 (24896)
0x10CE, 0x10AE, 0x18ED, 0x29EA, 0x3268, 0x3266, 0x2A46, 0x3266, 0x3249, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6150 (24912)
0x10AE, 0x18CD, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6160 (24928)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6170 (24944)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6180 (24960)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6190 (24976)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x61A0 (24992)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x61B0 (25008)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x61C0 (25024)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x61D0 (25040)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x218E, 0x63CE, 0x638C, 0x5B4A, 0x5349, 0x4AE7, 0x4AE6,   // 0x61E0 (25056)
0x42E6, 0x42C7, 0x3AA6, 0x42C6, 0x3AA7, 0x3A87, 0x42A7, 0x42A7, 0x42C6, 0x42E6, 0x42E7, 0x42C7, 0x42A7, 0x42A7, 0x4AE7, 0x42A6,   // 0x61F0 (25072)
0x42A7, 0x42A7, 0x42C7, 0x6B6B, 0x41EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6200 (25088)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6210 (25104)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6220 (25120)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x108E, 0x31CC, 0x5328, 0x5328, 0x5328, 0x5308, 0x3A86, 0x3A65, 0x3A86,   // 0x6230 (25136)
0x3A86, 0x3AA6, 0x42C6, 0x4AE6, 0x42C6, 0x4286, 0x3266, 0x3246, 0x3246, 0x3247, 0x3AA7, 0x42C9, 0x4B28, 0x5329, 0x638A, 0x7BEE,   // 0x6240 (25152)
0x9C31, 0xB4B2, 0xBCF3, 0xC4B2, 0xA42F, 0x8BED, 0x7BAC, 0x5B0C, 0x294E, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6250 (25168)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6260 (25184)
0x10AE, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6270 (25200)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x192D, 0x21AC, 0x42C7, 0x42E7, 0x3AA9, 0x42E9, 0x326B, 0x10CD, 0x10AE, 0x10AE,   // 0x6280 (25216)
0x18ED, 0x2A0B, 0x324A, 0x32A6, 0x3286, 0x3266, 0x3286, 0x3A86, 0x3AC7, 0x194D, 0x10AE, 0x18ED, 0x18ED, 0x18CD, 0x190D, 0x18ED,   // 0x6290 (25232)
0x10AE, 0x196B, 0x190D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x62A0 (25248)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x62B0 (25264)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x62C0 (25280)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x62D0 (25296)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x62E0 (25312)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x62F0 (25328)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6300 (25344)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6310 (25360)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x296F, 0x6C10, 0x638C, 0x636C, 0x4AE8, 0x4AE7, 0x42A6, 0x42A6,   // 0x6320 (25376)
0x42A6, 0x3A86, 0x3286, 0x3286, 0x3267, 0x3A67, 0x3266, 0x3A66, 0x3A66, 0x3A86, 0x3AA6, 0x3A85, 0x3A86, 0x3A86, 0x3AA6, 0x3AA6,   // 0x6330 (25392)
0x3A86, 0x3A86, 0x4AC7, 0x738A, 0x7B6D, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6340 (25408)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6350 (25424)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6360 (25440)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x18AE, 0x10AE, 0x3A4B, 0x4AE8, 0x5308, 0x5B49, 0x4AC7, 0x3A86, 0x3A86, 0x3AA6,   // 0x6370 (25456)
0x3A86, 0x3A86, 0x42A6, 0x42A6, 0x42A5, 0x42A6, 0x3AA6, 0x3246, 0x2A26, 0x3266, 0x4B08, 0x4B08, 0x4B28, 0x4AE9, 0x5B49, 0x5B49,   // 0x6380 (25472)
0x83CE, 0x9C30, 0xBCD3, 0xBCD2, 0xA450, 0x7BEC, 0x52AC, 0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6390 (25488)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x63A0 (25504)
0x10AE, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x63B0 (25520)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x190D, 0x190D, 0x3A88, 0x42E7, 0x42E7, 0x4B09, 0x328C, 0x10EE, 0x10AE, 0x10AE,   // 0x63C0 (25536)
0x190D, 0x3AC6, 0x3AE7, 0x3AA6, 0x2A66, 0x3A87, 0x3AA6, 0x4327, 0x3A8A, 0x192D, 0x192D, 0x218B, 0x218B, 0x218B, 0x216B, 0x18CD,   // 0x63D0 (25552)
0x10AE, 0x21AB, 0x192D, 0x18AE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x63E0 (25568)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x63F0 (25584)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6400 (25600)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6410 (25616)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6420 (25632)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6430 (25648)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6440 (25664)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x214D,   // 0x6450 (25680)
0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x52EF, 0x7C71, 0x632B, 0x4AE7, 0x42C6, 0x42C6, 0x42C6, 0x3A86,   // 0x6460 (25696)
0x3A66, 0x3266, 0x3286, 0x3286, 0x2A66, 0x3246, 0x3266, 0x3266, 0x3A86, 0x3AA6, 0x3A86, 0x3266, 0x3265, 0x3266, 0x3A86, 0x3AA6,   // 0x6470 (25712)
0x3AA6, 0x42C6, 0x4AE7, 0x4AE6, 0x5B28, 0x3A8A, 0x29EB, 0x214D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6480 (25728)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6490 (25744)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x64A0 (25760)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x4AAA, 0x4AE8, 0x4AC8, 0x52E8, 0x5309, 0x4AC7, 0x3AA6, 0x3A86,   // 0x64B0 (25776)
0x3A86, 0x3A66, 0x3A86, 0x3AA6, 0x3A66, 0x3A86, 0x3A86, 0x3266, 0x2A26, 0x3246, 0x4AE9, 0x5B69, 0x31AC, 0x10AD, 0x428B, 0x5B49,   // 0x64C0 (25792)
0x634B, 0x736C, 0x9C30, 0xAC70, 0x7BCC, 0x4AAB, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x64D0 (25808)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x64E0 (25824)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x64F0 (25840)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x190D, 0x192C, 0x3A88, 0x42E7, 0x42E7, 0x32AC, 0x19EF, 0x10EF, 0x10AE,   // 0x6500 (25856)
0x18CD, 0x3268, 0x3AC6, 0x42E7, 0x3AA7, 0x3AC6, 0x3AC6, 0x4307, 0x320B, 0x10AE, 0x218B, 0x18ED, 0x194C, 0x192C, 0x10AE, 0x10AE,   // 0x6510 (25872)
0x10CD, 0x194C, 0x18CD, 0x10ED, 0x218B, 0x21AA, 0x194B, 0x18CD, 0x18CD, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6520 (25888)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6530 (25904)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6540 (25920)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6550 (25936)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6560 (25952)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6570 (25968)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6580 (25984)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x18CD,   // 0x6590 (26000)
0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x636F, 0x8CB2, 0x530A, 0x42A6, 0x42A5, 0x42A6, 0x3AA6, 0x42A7,   // 0x65A0 (26016)
0x3A86, 0x3AA6, 0x3286, 0x3286, 0x2A46, 0x3266, 0x3266, 0x3266, 0x3266, 0x3286, 0x3266, 0x3246, 0x3A86, 0x3A86, 0x42C6, 0x42C6,   // 0x65B0 (26032)
0x42E7, 0x42C7, 0x3AC6, 0x3AC6, 0x4AE7, 0x4B27, 0x4B27, 0x42E8, 0x29EC, 0x18EE, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x65C0 (26048)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x65D0 (26064)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x65E0 (26080)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x3A6A, 0x42A7, 0x42A7, 0x42A6, 0x634A, 0x5B4A, 0x4AE8, 0x3AA6,   // 0x65F0 (26096)
0x3A86, 0x3A65, 0x3A66, 0x3A66, 0x3266, 0x3266, 0x3266, 0x3246, 0x2A25, 0x3267, 0x5309, 0x634A, 0x296D, 0x296D, 0x636C, 0x738C,   // 0x6600 (26112)
0x83AD, 0x83AD, 0x93EF, 0x940E, 0x4AEA, 0x190D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6610 (26128)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6620 (26144)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6630 (26160)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x190D, 0x190D, 0x29CB, 0x42E7, 0x4B07, 0x4308, 0x2A6C, 0x220E, 0x110E,   // 0x6640 (26176)
0x10CE, 0x21AB, 0x3AC6, 0x42E7, 0x4307, 0x3AC6, 0x3AC6, 0x326A, 0x18CD, 0x18ED, 0x2A28, 0x3248, 0x29AB, 0x214D, 0x18ED, 0x190D,   // 0x6650 (26192)
0x10CD, 0x190C, 0x18CE, 0x192D, 0x218C, 0x3268, 0x3247, 0x192C, 0x18ED, 0x194C, 0x21EA, 0x194C, 0x18CD, 0x10AD, 0x10AE, 0x10AE,   // 0x6660 (26208)
0x10AE, 0x10AE, 0x18CD, 0x10AE, 0x10AE, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6670 (26224)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6680 (26240)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6690 (26256)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x66A0 (26272)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x66B0 (26288)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x66C0 (26304)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x66D0 (26320)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x52B0, 0x8430, 0x4AC8, 0x3AA6, 0x3AA6, 0x3A86, 0x3AA6, 0x3AA6,   // 0x66E0 (26336)
0x3286, 0x3A86, 0x3A86, 0x3A86, 0x3266, 0x3AA6, 0x3AA6, 0x3266, 0x3266, 0x3266, 0x3A86, 0x3A86, 0x3A86, 0x42A7, 0x3AA6, 0x42C6,   // 0x66F0 (26352)
0x42C6, 0x4B07, 0x42C6, 0x3AC6, 0x42E6, 0x4B07, 0x4B07, 0x4B27, 0x4B08, 0x4AEA, 0x3A6B, 0x324C, 0x3A4D, 0x190E, 0x10AE, 0x10AE,   // 0x6700 (26368)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6710 (26384)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6720 (26400)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x212C, 0x4289, 0x52E8, 0x52E8, 0x5B4A, 0x634B, 0x52E8, 0x52E7,   // 0x6730 (26416)
0x42A7, 0x3A86, 0x3A66, 0x3265, 0x3A66, 0x3A86, 0x3A86, 0x3266, 0x2A26, 0x4288, 0x5B2A, 0x6329, 0x5AEC, 0x734F, 0x83EE, 0x83CD,   // 0x6740 (26432)
0x83CD, 0x7B8D, 0x9BF0, 0x632C, 0x212D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6750 (26448)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6760 (26464)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6770 (26480)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x192D, 0x3268, 0x42E7, 0x4B07, 0x4328, 0x332C, 0x19CE,   // 0x6780 (26496)
0x192E, 0x190D, 0x3AA9, 0x42C8, 0x3A87, 0x3AA7, 0x42E6, 0x2A0B, 0x10AE, 0x214B, 0x3A88, 0x3229, 0x29CB, 0x10CE, 0x10AD, 0x10AD,   // 0x6790 (26512)
0x192C, 0x18ED, 0x196B, 0x216C, 0x18ED, 0x194C, 0x3268, 0x29E9, 0x192C, 0x2A47, 0x42E7, 0x3AC7, 0x3268, 0x29EA, 0x216C, 0x18CD,   // 0x67A0 (26528)
0x10AE, 0x10AE, 0x18CE, 0x10AE, 0x10AE, 0x10ED, 0x10ED, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x67B0 (26544)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x67C0 (26560)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x67D0 (26576)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x67E0 (26592)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x67F0 (26608)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6800 (26624)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6810 (26640)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x212E, 0x5B0C, 0x5B0A, 0x42C7, 0x3A86, 0x32A6, 0x3286, 0x3286, 0x3266,   // 0x6820 (26656)
0x3266, 0x3286, 0x3286, 0x3265, 0x3286, 0x3286, 0x3286, 0x3266, 0x3286, 0x3266, 0x3266, 0x3266, 0x3286, 0x3A86, 0x3AA6, 0x3AA6,   // 0x6830 (26672)
0x3AA6, 0x42C6, 0x42E6, 0x42C7, 0x42E7, 0x4B08, 0x4AE7, 0x5328, 0x4AE7, 0x4AE7, 0x4B08, 0x5329, 0x5B6A, 0x4B0B, 0x29AE, 0x10AE,   // 0x6840 (26688)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6850 (26704)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6860 (26720)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x214D, 0x5B0A, 0x5B29, 0x5B29, 0x634A, 0x5309, 0x5308,   // 0x6870 (26736)
0x5309, 0x42A7, 0x3A86, 0x3A86, 0x3A86, 0x4AC8, 0x4AC8, 0x3AA7, 0x3A66, 0x4289, 0x5AEA, 0x5B08, 0x6B4C, 0x8C30, 0x9C50, 0x83CE,   // 0x6880 (26752)
0x83AD, 0x838D, 0x838D, 0x31CC, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6890 (26768)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x68A0 (26784)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x68B0 (26800)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x192C, 0x3A68, 0x4B07, 0x5349, 0x2AEF, 0x116F,   // 0x68C0 (26816)
0x10CE, 0x10AE, 0x18ED, 0x18ED, 0x18CD, 0x212C, 0x29EB, 0x194D, 0x10AE, 0x10CD, 0x3A4A, 0x218C, 0x3249, 0x192D, 0x10AE, 0x10AE,   // 0x68D0 (26832)
0x192C, 0x18ED, 0x18ED, 0x190D, 0x190D, 0x18CD, 0x21AB, 0x21AA, 0x29E8, 0x3247, 0x4267, 0x4287, 0x3AA7, 0x42E9, 0x42C9, 0x3A89,   // 0x68E0 (26848)
0x29CA, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x192C, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x68F0 (26864)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6900 (26880)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6910 (26896)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6920 (26912)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6930 (26928)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6940 (26944)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6950 (26960)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x31AF, 0x840E, 0x5309, 0x42C7, 0x3286, 0x3286, 0x3286, 0x3286, 0x3265,   // 0x6960 (26976)
0x2A46, 0x2A46, 0x2A46, 0x3265, 0x3286, 0x3286, 0x3266, 0x3266, 0x3266, 0x3286, 0x3266, 0x3266, 0x3285, 0x3286, 0x3AA6, 0x3AA5,   // 0x6970 (26992)
0x3AA6, 0x3AA5, 0x3AC5, 0x42C7, 0x4B08, 0x5348, 0x4B08, 0x4AE8, 0x4AE8, 0x4AE7, 0x5329, 0x5B2A, 0x636A, 0x6B8B, 0x6B8E, 0x52CF,   // 0x6980 (27008)
0x31CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6990 (27024)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x69A0 (27040)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x31EC, 0x634A, 0x5B2A, 0x5B4A, 0x5309, 0x5308,   // 0x69B0 (27056)
0x5B09, 0x5309, 0x42A7, 0x3A86, 0x3A66, 0x4AA8, 0x5AEA, 0x5AE9, 0x4AC8, 0x4289, 0x4A8A, 0x5B09, 0x634C, 0x7B8E, 0x7BAD, 0x736C,   // 0x69C0 (27072)
0x736C, 0x6B4B, 0x52EA, 0x190D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x69D0 (27088)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x69E0 (27104)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x69F0 (27120)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x190D, 0x3249, 0x532A, 0x22B0, 0x10CE,   // 0x6A00 (27136)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x3A4A, 0x190D, 0x29CB, 0x218C, 0x10AE, 0x10AE,   // 0x6A10 (27152)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x10CD, 0x10CD, 0x18EE, 0x190D, 0x29AC, 0x530C, 0x5B8C, 0x532A, 0x4B09, 0x42A8, 0x3246,   // 0x6A20 (27168)
0x3286, 0x29CA, 0x10AE, 0x10CD, 0x10CD, 0x190D, 0x21AA, 0x194C, 0x18CD, 0x18CD, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6A30 (27184)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6A40 (27200)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6A50 (27216)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6A60 (27232)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6A70 (27248)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6A80 (27264)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6A90 (27280)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x210E, 0x8C53, 0x6B6B, 0x5B0A, 0x42A7, 0x3AA6, 0x3AA6, 0x3286, 0x3266,   // 0x6AA0 (27296)
0x3246, 0x2A46, 0x2A46, 0x3266, 0x3246, 0x3266, 0x3266, 0x2A66, 0x3265, 0x3A86, 0x3265, 0x3265, 0x3266, 0x2A66, 0x3286, 0x3285,   // 0x6AB0 (27312)
0x3AA6, 0x3AC6, 0x42E7, 0x4B08, 0x5368, 0x5B29, 0x5B29, 0x5B09, 0x52E8, 0x52E8, 0x5B09, 0x634B, 0x6B6B, 0x738C, 0x83CE, 0x83CE,   // 0x6AC0 (27328)
0x5B0C, 0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6AD0 (27344)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6AE0 (27360)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x210D, 0x52CA, 0x5B09, 0x5AE9, 0x52C8, 0x52E9,   // 0x6AF0 (27376)
0x632B, 0x632B, 0x52E8, 0x4AC7, 0x5B2A, 0x5B0A, 0x630B, 0x630A, 0x5B09, 0x52C9, 0x3A2B, 0x5B0A, 0x632B, 0x6B4C, 0x734C, 0x83CD,   // 0x6B00 (27392)
0x736C, 0x5308, 0x42CA, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6B10 (27408)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6B20 (27424)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6B30 (27440)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x198D, 0x3AAB, 0x3A4B,   // 0x6B40 (27456)
0x218D, 0x18ED, 0x216D, 0x212D, 0x190E, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x18CE, 0x18EE, 0x10AE, 0x18AE, 0x18CE, 0x10AE,   // 0x6B50 (27472)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x18ED, 0x18ED, 0x2A4C, 0x10AE, 0x10AE, 0x212D, 0x4B0A, 0x534A, 0x5BAC, 0x534B, 0x42A8,   // 0x6B60 (27488)
0x42A7, 0x42A7, 0x3A4A, 0x214D, 0x216C, 0x29EB, 0x192D, 0x10AE, 0x10AE, 0x192C, 0x194C, 0x10CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6B70 (27504)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6B80 (27520)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6B90 (27536)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6BA0 (27552)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6BB0 (27568)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6BC0 (27584)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6BD0 (27600)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x294F, 0x630E, 0x630B, 0x4287, 0x3AA6, 0x3286, 0x3286, 0x3266,   // 0x6BE0 (27616)
0x3265, 0x3265, 0x3265, 0x3245, 0x2A46, 0x3286, 0x3286, 0x3266, 0x3266, 0x3266, 0x3266, 0x3266, 0x3286, 0x3285, 0x3AA6, 0x32A6,   // 0x6BF0 (27632)
0x3AA5, 0x3AC6, 0x42E7, 0x5369, 0x5B69, 0x634A, 0x632A, 0x632A, 0x5B09, 0x5B0A, 0x632B, 0x736D, 0x736C, 0x736C, 0x7BAD, 0x7BAD,   // 0x6C00 (27648)
0x5B4B, 0x214D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6C10 (27664)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6C20 (27680)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x3A2B, 0x5309, 0x52E9, 0x52E8, 0x5AE9,   // 0x6C30 (27696)
0x52C9, 0x5AEA, 0x5AC9, 0x5AEA, 0x5AEA, 0x630B, 0x630B, 0x5B0A, 0x5309, 0x52C8, 0x4A8A, 0x52AB, 0x6B4B, 0x6B4C, 0x734C, 0x7BAD,   // 0x6C40 (27712)
0x632A, 0x5308, 0x5308, 0x192D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6C50 (27728)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6C60 (27744)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6C70 (27760)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x29AC, 0x3A69,   // 0x6C80 (27776)
0x3A89, 0x3A49, 0x4AEA, 0x4AEA, 0x3A4C, 0x216D, 0x18ED, 0x10AD, 0x18AD, 0x10CE, 0x10AD, 0x18EE, 0x18AE, 0x10AD, 0x10AD, 0x10AD,   // 0x6C90 (27792)
0x18CD, 0x18AE, 0x10AE, 0x10AE, 0x192D, 0x18ED, 0x10AE, 0x194E, 0x10AE, 0x190E, 0x220E, 0x42C9, 0x42A8, 0x4AE8, 0x534A, 0x534B,   // 0x6CA0 (27808)
0x532B, 0x42E9, 0x3A49, 0x190D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x190D, 0x192D, 0x18ED, 0x10CD, 0x10AE, 0x10AE,   // 0x6CB0 (27824)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6CC0 (27840)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6CD0 (27856)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6CE0 (27872)
0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6CF0 (27888)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6D00 (27904)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6D10 (27920)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x316F, 0x7B8E, 0x52CA, 0x3AA7, 0x3AC6, 0x3A86, 0x3286,   // 0x6D20 (27936)
0x3286, 0x3286, 0x3266, 0x3266, 0x3A86, 0x3286, 0x3286, 0x3A87, 0x3266, 0x3266, 0x3246, 0x3266, 0x3286, 0x3286, 0x3AA6, 0x3AA6,   // 0x6D30 (27952)
0x32A6, 0x3AA6, 0x42C7, 0x5329, 0x5B6A, 0x634A, 0x632A, 0x5B0A, 0x5B0A, 0x5AE9, 0x634C, 0x736D, 0x7B6D, 0x7BAD, 0x7B8D, 0x6BAB,   // 0x6D40 (27968)
0x4B0A, 0x190E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6D50 (27984)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6D60 (28000)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x296D, 0x52E8, 0x52E9, 0x5AE9, 0x5AE9,   // 0x6D70 (28016)
0x5AE9, 0x5AEA, 0x5ACA, 0x5ACA, 0x5AC9, 0x62EB, 0x630B, 0x52E9, 0x5AE9, 0x4AA9, 0x52AA, 0x4A8B, 0x738C, 0x6B6C, 0x738C, 0x632B,   // 0x6D80 (28032)
0x4AE8, 0x5329, 0x5309, 0x192D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x108E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6D90 (28048)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6DA0 (28064)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6DB0 (28080)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6DC0 (28096)
0x10CE, 0x18ED, 0x298C, 0x29AB, 0x29CB, 0x31EB, 0x214D, 0x298C, 0x29AB, 0x296C, 0x212C, 0x298C, 0x212D, 0x190D, 0x210D, 0x31AB,   // 0x6DD0 (28112)
0x298C, 0x18CD, 0x18AE, 0x18CE, 0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x218F, 0x3A4D, 0x29CC, 0x29CB, 0x42A7, 0x4AC7, 0x4AEB,   // 0x6DE0 (28128)
0x214E, 0x214D, 0x3A68, 0x3209, 0x18CD, 0x10CE, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x190D, 0x190D, 0x190D, 0x190D, 0x10CD,   // 0x6DF0 (28144)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6E00 (28160)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6E10 (28176)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6E20 (28192)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6E30 (28208)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6E40 (28224)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6E50 (28240)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x6B30, 0x6B2C, 0x4AC8, 0x3AA6, 0x3266, 0x3A86,   // 0x6E60 (28256)
0x3A86, 0x3A86, 0x3286, 0x3AC6, 0x3AC6, 0x3A86, 0x3A86, 0x3AA7, 0x42C7, 0x3266, 0x3266, 0x3286, 0x3AA6, 0x3AC6, 0x42E7, 0x42C7,   // 0x6E70 (28272)
0x3AA6, 0x3AA6, 0x42C8, 0x52E9, 0x5B2A, 0x634B, 0x736C, 0x6B2C, 0x5B0A, 0x630B, 0x736E, 0x7BAE, 0x83AE, 0x7BAD, 0x73EB, 0x5B89,   // 0x6E80 (28288)
0x29EC, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6E90 (28304)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6EA0 (28320)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x298D, 0x5349, 0x5B2A, 0x5B09, 0x5AE9,   // 0x6EB0 (28336)
0x52E9, 0x5AEA, 0x62EB, 0x5ACA, 0x5AC9, 0x52C9, 0x52C8, 0x5AEA, 0x5AE9, 0x4AA9, 0x5AE9, 0x5AEA, 0x630A, 0x630B, 0x52CB, 0x52C9,   // 0x6EC0 (28352)
0x5308, 0x5B09, 0x5B29, 0x298C, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6ED0 (28368)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6EE0 (28384)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6EF0 (28400)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6F00 (28416)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AD, 0x10AD, 0x18CD, 0x18CD, 0x210D, 0x31CC, 0x212D, 0x18CD, 0x18CD, 0x3A4B, 0x296C,   // 0x6F10 (28432)
0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x2A4F, 0x2B71, 0x1A2F,   // 0x6F20 (28448)
0x10CE, 0x10AE, 0x214C, 0x3228, 0x2A09, 0x214C, 0x18ED, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CD, 0x196C, 0x190D,   // 0x6F30 (28464)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6F40 (28480)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6F50 (28496)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6F60 (28512)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6F70 (28528)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6F80 (28544)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6F90 (28560)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x41EF, 0x7B6F, 0x630B, 0x3AA7, 0x3286, 0x3A86,   // 0x6FA0 (28576)
0x3A86, 0x3A86, 0x3AA6, 0x42C6, 0x3AA6, 0x3A86, 0x3A86, 0x3AC6, 0x5348, 0x3AA7, 0x3266, 0x3A86, 0x42C7, 0x42E6, 0x5349, 0x4AE8,   // 0x6FB0 (28592)
0x3A86, 0x4AE8, 0x4AE9, 0x52E9, 0x5B2B, 0x632B, 0x7B8D, 0x632B, 0x5AEA, 0x6B4D, 0x7B8E, 0x734D, 0x736C, 0x738B, 0x638A, 0x324C,   // 0x6FC0 (28608)
0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6FD0 (28624)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x6FE0 (28640)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x52EB, 0x5B0A, 0x52E9, 0x52C8,   // 0x6FF0 (28656)
0x52C8, 0x5AEA, 0x5ACA, 0x5ACA, 0x52C9, 0x52A8, 0x52C9, 0x5AEA, 0x52E9, 0x5AE9, 0x5ACB, 0x5AEA, 0x630B, 0x630B, 0x4A4B, 0x5AE9,   // 0x7000 (28672)
0x5B09, 0x632A, 0x634B, 0x4AAA, 0x190D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7010 (28688)
0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7020 (28704)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7030 (28720)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7040 (28736)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x18ED, 0x18CE, 0x210D, 0x210D, 0x10AE,   // 0x7050 (28752)
0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x112F, 0x114F, 0x10EE, 0x10AE, 0x10CE, 0x10CE, 0x10AD, 0x10AE, 0x10AE, 0x112F, 0x22B0, 0x11F0,   // 0x7060 (28768)
0x10CE, 0x10AE, 0x10AE, 0x190D, 0x192C, 0x192C, 0x18ED, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED,   // 0x7070 (28784)
0x10ED, 0x10AE, 0x10AE, 0x10EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7080 (28800)
0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7090 (28816)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x70A0 (28832)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x70B0 (28848)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x70C0 (28864)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x70D0 (28880)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x62F1, 0x838E, 0x5AEA, 0x3A66, 0x3266,   // 0x70E0 (28896)
0x3A66, 0x3A65, 0x3A86, 0x3A86, 0x3AA6, 0x42A6, 0x3A86, 0x3AA6, 0x4AE7, 0x4B08, 0x3AA6, 0x3AA6, 0x42C7, 0x42C7, 0x52E9, 0x3AA7,   // 0x70F0 (28912)
0x3A86, 0x4AC8, 0x52EA, 0x52EA, 0x634B, 0x634B, 0x736D, 0x738E, 0x630C, 0x6B2D, 0x734D, 0x6B2B, 0x6B6B, 0x636A, 0x3A6B, 0x10AE,   // 0x7100 (28928)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7110 (28944)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7120 (28960)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x4AAB, 0x62EA, 0x6B0C, 0x5AEA,   // 0x7130 (28976)
0x52C9, 0x5AEA, 0x5ACA, 0x5ACA, 0x52A9, 0x52A8, 0x52C9, 0x52A9, 0x5ACA, 0x5AEA, 0x52A9, 0x5AEA, 0x630A, 0x6B6C, 0x3A0B, 0x4AA9,   // 0x7140 (28992)
0x5AE9, 0x634A, 0x634B, 0x52EA, 0x210D, 0x10AE, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x18CE, 0x10AE, 0x10AE, 0x10AE,   // 0x7150 (29008)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7160 (29024)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7170 (29040)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x108E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7180 (29056)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7190 (29072)
0x10AE, 0x10AE, 0x10AE, 0x218E, 0x432D, 0x4B8F, 0x4ACD, 0x324E, 0x2A6E, 0x21EE, 0x10AE, 0x10AE, 0x10AE, 0x192E, 0x428A, 0x21CE,   // 0x71A0 (29088)
0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x10AE,   // 0x71B0 (29104)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x71C0 (29120)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x71D0 (29136)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x71E0 (29152)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x71F0 (29168)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7200 (29184)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7210 (29200)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x296F, 0x83D0, 0x7B8E, 0x52C9, 0x4A88,   // 0x7220 (29216)
0x4AA8, 0x3AA7, 0x3286, 0x3A87, 0x4AC7, 0x52E9, 0x52E8, 0x42A7, 0x3AA6, 0x42E7, 0x42E7, 0x4AC7, 0x4AE8, 0x4AC8, 0x5B2B, 0x42A8,   // 0x7230 (29232)
0x42A8, 0x530A, 0x5B0A, 0x5B2B, 0x634C, 0x634B, 0x6B6C, 0x738D, 0x6B2C, 0x734E, 0x734D, 0x630B, 0x634A, 0x428A, 0x190D, 0x10AE,   // 0x7240 (29248)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7250 (29264)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7260 (29280)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x4A4E, 0x634B, 0x630B, 0x6B2C, 0x5AEA,   // 0x7270 (29296)
0x5AEA, 0x5AEA, 0x5AEB, 0x6B2D, 0x5ACA, 0x52A8, 0x52C9, 0x52A9, 0x52A9, 0x5B0A, 0x5AEA, 0x630A, 0x6B2B, 0x734C, 0x4A6B, 0x4A89,   // 0x7280 (29312)
0x52E8, 0x632A, 0x632B, 0x5B0B, 0x212D, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x10AE, 0x18CD, 0x424D, 0x318D, 0x10AE, 0x10AE, 0x10AE,   // 0x7290 (29328)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x72A0 (29344)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x72B0 (29360)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x72C0 (29376)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x72D0 (29392)
0x18EE, 0x10AE, 0x10AE, 0x29AD, 0x634D, 0x6B6E, 0x736D, 0x734D, 0x5B2C, 0x320D, 0x10AE, 0x10AE, 0x10AE, 0x216D, 0x52CA, 0x322C,   // 0x72E0 (29408)
0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x72F0 (29424)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7300 (29440)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7310 (29456)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE,   // 0x7320 (29472)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7330 (29488)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7340 (29504)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7350 (29520)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x83D2, 0x9410, 0x7B8E, 0x7B6D,   // 0x7360 (29536)
0x7B8E, 0x736D, 0x4288, 0x3266, 0x4AE7, 0x5309, 0x52E9, 0x42C8, 0x3A86, 0x3A86, 0x4AE8, 0x632B, 0x632B, 0x632B, 0x5B2B, 0x632B,   // 0x7370 (29552)
0x634B, 0x6B4C, 0x632B, 0x6B6C, 0x634C, 0x632C, 0x736D, 0x736D, 0x736E, 0x7B6E, 0x7B6D, 0x7B4D, 0x5B09, 0x218B, 0x10AE, 0x10AE,   // 0x7380 (29568)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7390 (29584)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x73A0 (29600)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x294E, 0x7B8F, 0x6B6C, 0x6B2C, 0x630B, 0x5B0B,   // 0x73B0 (29616)
0x5AEA, 0x5AEA, 0x5AEB, 0x6B4D, 0x6B4D, 0x5AEA, 0x5AEA, 0x5AEA, 0x5ACA, 0x62EB, 0x62EA, 0x632B, 0x6B4C, 0x6B4B, 0x62EC, 0x52CA,   // 0x73C0 (29632)
0x52E9, 0x5B0A, 0x632A, 0x632B, 0x294D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x31CC, 0x52CA, 0x31EB, 0x10AE, 0x10AE, 0x10AE,   // 0x73D0 (29648)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x73E0 (29664)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x73F0 (29680)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7400 (29696)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x29CF,   // 0x7410 (29712)
0x4ACE, 0x3A2E, 0x21AE, 0x5AED, 0x7B6D, 0x7B8E, 0x7B6E, 0x7B6E, 0x532E, 0x2A0E, 0x10AE, 0x10AE, 0x10AE, 0x2A0E, 0x632C, 0x52ED,   // 0x7420 (29728)
0x29CE, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7430 (29744)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7440 (29760)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7450 (29776)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10EE, 0x10CE, 0x10AE, 0x10AE,   // 0x7460 (29792)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7470 (29808)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7480 (29824)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7490 (29840)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x318F, 0x8BD2, 0x9410, 0x9410,   // 0x74A0 (29856)
0x93EF, 0x8BCF, 0x630D, 0x4287, 0x3A86, 0x42C7, 0x4AE8, 0x3AA6, 0x3A86, 0x42A6, 0x4AE8, 0x5B4A, 0x5B4A, 0x5B4B, 0x634B, 0x6B6C,   // 0x74B0 (29872)
0x6B6D, 0x6B6C, 0x6B6D, 0x6B6C, 0x6B4C, 0x6B4D, 0x7B8E, 0x7B8E, 0x6B4D, 0x736E, 0x6B2B, 0x6B4B, 0x5B49, 0x21AC, 0x10AE, 0x10AE,   // 0x74C0 (29888)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x74D0 (29904)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x74E0 (29920)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x4A30, 0x9431, 0x73AE, 0x6B6D, 0x6B4C, 0x6B4D,   // 0x74F0 (29936)
0x734D, 0x734D, 0x6B2C, 0x736E, 0x738D, 0x736D, 0x6B2C, 0x6B0B, 0x6B0C, 0x6B2B, 0x5B0A, 0x630A, 0x630A, 0x5B0A, 0x630B, 0x632B,   // 0x7500 (29952)
0x5AEA, 0x5B0A, 0x632A, 0x5B0A, 0x212D, 0x10AE, 0x10AE, 0x10AE, 0x190D, 0x39CD, 0x6B2D, 0x62EB, 0x3229, 0x10AE, 0x10AE, 0x10AE,   // 0x7510 (29968)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7520 (29984)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7530 (30000)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7540 (30016)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x10EE, 0x21CE, 0x632E,   // 0x7550 (30032)
0x838E, 0x8BEF, 0x7BAF, 0x8BEF, 0x8BCE, 0x838E, 0x838E, 0x7B8E, 0x634E, 0x2A6F, 0x10EE, 0x10AE, 0x10EE, 0x2A6F, 0x736E, 0x734D,   // 0x7560 (30048)
0x5AEC, 0x216D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7570 (30064)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x196D, 0x10EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7580 (30080)
0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7590 (30096)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x10CE,   // 0x75A0 (30112)
0x10AE, 0x18AE, 0x18AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x75B0 (30128)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x75C0 (30144)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x75D0 (30160)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x210E, 0x5270, 0xA493,   // 0x75E0 (30176)
0xA492, 0x9410, 0x734F, 0x6B0C, 0x3A47, 0x3A66, 0x42C7, 0x42E7, 0x42C7, 0x4AC7, 0x4AE7, 0x5309, 0x5B2A, 0x5B0A, 0x5B0A, 0x634B,   // 0x75F0 (30192)
0x6B6D, 0x736D, 0x738D, 0x6B8D, 0x6B8C, 0x736D, 0x7B8E, 0x7B8E, 0x736D, 0x6B4D, 0x630B, 0x5B2A, 0x5B49, 0x29CC, 0x10AE, 0x10AE,   // 0x7600 (30208)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7610 (30224)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7620 (30240)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x7B72, 0xA4B2, 0x738E, 0x7BCF, 0x7BAF, 0x7BAF,   // 0x7630 (30256)
0x7BAF, 0x7BAE, 0x7BAF, 0x7BAE, 0x83CF, 0x7B8E, 0x736D, 0x736D, 0x6B2C, 0x62EC, 0x6B2C, 0x736C, 0x736C, 0x6B2C, 0x5B2B, 0x5B0A,   // 0x7640 (30272)
0x52E9, 0x5309, 0x5B09, 0x39EC, 0x18CD, 0x10AE, 0x10CD, 0x31ED, 0x5ACD, 0x736D, 0x836E, 0x52CA, 0x218B, 0x10AE, 0x10AE, 0x10AE,   // 0x7650 (30288)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7660 (30304)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7670 (30320)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7680 (30336)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x192E, 0x226E, 0x5B2E, 0x83AF,   // 0x7690 (30352)
0x8BD0, 0x9410, 0x8BCF, 0x93EF, 0x93EF, 0x838E, 0x7B6E, 0x734D, 0x83AF, 0x738F, 0x42AF, 0x2230, 0x1A10, 0x4330, 0x7B8F, 0x7B8E,   // 0x76A0 (30368)
0x732C, 0x29ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x76B0 (30384)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x190D, 0x192D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10ED, 0x218C,   // 0x76C0 (30400)
0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x76D0 (30416)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x10AE, 0x10AE, 0x18AE, 0x10AE,   // 0x76E0 (30432)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x76F0 (30448)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7700 (30464)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7710 (30480)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x20EE,   // 0x7720 (30496)
0x7B52, 0xB4B2, 0xACB2, 0xB4B2, 0x93F0, 0x6B4D, 0x4AC8, 0x5329, 0x6B8B, 0x4AE8, 0x42C6, 0x42A6, 0x4287, 0x4AE9, 0x632B, 0x6B6C,   // 0x7730 (30512)
0x736D, 0x736D, 0x7B8E, 0x738D, 0x738C, 0x738D, 0x736D, 0x736D, 0x736D, 0x630B, 0x5B0B, 0x634A, 0x6369, 0x21CE, 0x10AE, 0x10AE,   // 0x7740 (30528)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7750 (30544)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7760 (30560)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x8BD3, 0xACB2, 0x9430, 0xACF3, 0xA4B2, 0x8C30,   // 0x7770 (30576)
0x8C10, 0x83F0, 0x7BCF, 0x7BAF, 0x7BAE, 0x83AF, 0x736E, 0x7B6E, 0x630D, 0x7BAE, 0x734D, 0x734D, 0x7B6E, 0x630B, 0x5B0A, 0x5329,   // 0x7780 (30592)
0x4AE8, 0x3A2B, 0x214D, 0x10AE, 0x10AE, 0x10AE, 0x190D, 0x62ED, 0x836E, 0x8B8F, 0x7B4D, 0x4289, 0x192D, 0x10AE, 0x10AE, 0x10AE,   // 0x7790 (30608)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x77A0 (30624)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x77B0 (30640)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x77C0 (30656)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x3A2E, 0x83CF, 0x8BEF, 0x9410,   // 0x77D0 (30672)
0x9C10, 0x9C30, 0x940F, 0x93EF, 0x9C10, 0x8BCF, 0x83AE, 0x838E, 0x8BAF, 0x8BAF, 0x83AF, 0x7BCF, 0x4BB1, 0x83F0, 0x83AF, 0x838E,   // 0x77E0 (30688)
0x7B6E, 0x4AAB, 0x10EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x77F0 (30704)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x194D, 0x21AC, 0x10EE,   // 0x7800 (30720)
0x10AE, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7810 (30736)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7820 (30752)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7830 (30768)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7840 (30784)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7850 (30800)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7860 (30816)
0x20EE, 0x83B2, 0xB4D2, 0xC533, 0xACD1, 0x8BAF, 0x630C, 0x52C9, 0x632A, 0x5308, 0x4B08, 0x42C6, 0x42A6, 0x52CA, 0x634C, 0x6B6D,   // 0x7870 (30832)
0x736D, 0x738D, 0x738E, 0x736D, 0x736D, 0x736D, 0x738D, 0x738D, 0x736D, 0x5B0B, 0x632B, 0x6B4B, 0x532B, 0x110E, 0x10AE, 0x10AE,   // 0x7880 (30848)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7890 (30864)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x78A0 (30880)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x5250, 0xACD2, 0xA471, 0xB4F3, 0x9452, 0x8C10,   // 0x78B0 (30896)
0x9431, 0x9451, 0x8C10, 0x7BAF, 0x83CF, 0x8C10, 0x7BAE, 0x736E, 0x7B6E, 0x83AF, 0x736E, 0x7B8E, 0x7B6E, 0x5AEA, 0x5309, 0x4AC9,   // 0x78C0 (30912)
0x320B, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x52AC, 0x7B6D, 0x836E, 0x6B0C, 0x3228, 0x18CD, 0x10AE, 0x10AE, 0x10AE,   // 0x78D0 (30928)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x78E0 (30944)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x78F0 (30960)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7900 (30976)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x7330, 0x9C30, 0xA431, 0x9C50,   // 0x7910 (30992)
0xA451, 0xA430, 0x940F, 0x93EF, 0x9C10, 0xA431, 0x9C10, 0x940F, 0x9C50, 0xA430, 0x9C30, 0x9C30, 0x9C50, 0x9C30, 0x8BEF, 0x8BAF,   // 0x7920 (31008)
0x7B6E, 0x5ACB, 0x196E, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7930 (31024)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x192D, 0x10AE,   // 0x7940 (31040)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7950 (31056)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7960 (31072)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7970 (31088)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7980 (31104)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7990 (31120)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x79A0 (31136)
0x10AE, 0x62B1, 0xB4B3, 0xB4D2, 0xBD14, 0x9C51, 0x7B6E, 0x5AEB, 0x6B2C, 0x5B0A, 0x52E8, 0x42E7, 0x5B2A, 0x5B2A, 0x5B2B, 0x6B6C,   // 0x79B0 (31152)
0x738D, 0x738D, 0x738D, 0x738D, 0x738D, 0x736C, 0x736D, 0x738D, 0x734C, 0x5AEB, 0x632B, 0x632B, 0x3A6C, 0x10AE, 0x10AE, 0x10AE,   // 0x79C0 (31168)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x79D0 (31184)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x79E0 (31200)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x8392, 0xB4B2, 0x9C71, 0x8BF0, 0x83AF,   // 0x79F0 (31216)
0xA472, 0xACB3, 0x9C52, 0x8C10, 0x7BAF, 0x9431, 0x8C10, 0x7BCF, 0x7BAF, 0x7B6E, 0x7B6F, 0x83AF, 0x83AF, 0x5AEA, 0x530A, 0x29CC,   // 0x7A00 (31232)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x3A2C, 0x838E, 0x836E, 0x5AEA, 0x29AB, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7A10 (31248)
0x10AE, 0x10AE, 0x18CE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7A20 (31264)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7A30 (31280)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7A40 (31296)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x294E, 0x4A0F, 0x7330, 0xB451, 0xBC72, 0xBC92, 0xB451,   // 0x7A50 (31312)
0xAC51, 0xAC51, 0xA430, 0x9C10, 0xAC51, 0xB492, 0xAC31, 0x9BF0, 0xA430, 0xB470, 0xB490, 0x9C30, 0xA42F, 0xB490, 0x9C30, 0x83AF,   // 0x7A60 (31328)
0x7B4E, 0x7B6E, 0x630E, 0x3A0E, 0x192E, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7A70 (31344)
0x10AE, 0x18EE, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7A80 (31360)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7A90 (31376)
0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7AA0 (31392)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7AB0 (31408)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7AC0 (31424)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7AD0 (31440)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7AE0 (31456)
0x10AE, 0x5A71, 0xC514, 0xBD14, 0xCD75, 0x9C31, 0x734D, 0x5AEA, 0x630C, 0x630B, 0x52E9, 0x4AE8, 0x5B2A, 0x5B2A, 0x636B, 0x6B6C,   // 0x7AF0 (31472)
0x6B6D, 0x6B8C, 0x6B8C, 0x73AD, 0x738D, 0x634B, 0x6B6C, 0x6B6C, 0x6B2C, 0x632B, 0x632C, 0x52EC, 0x192D, 0x10AE, 0x10AE, 0x10AE,   // 0x7B00 (31488)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7B10 (31504)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7B20 (31520)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x314E, 0xAC93, 0xBD33, 0x9410, 0x9410,   // 0x7B30 (31536)
0xA472, 0xA472, 0xA492, 0x9C92, 0x9451, 0x9471, 0xACF3, 0x9431, 0x8BD0, 0x7B8F, 0x7B8F, 0x736E, 0x6B4D, 0x5B0A, 0x5B0B, 0x216D,   // 0x7B40 (31552)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x212D, 0x5ACD, 0x93CF, 0x7B6E, 0x4AC8, 0x190D, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7B50 (31568)
0x18AE, 0x18CD, 0x18AE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7B60 (31584)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7B70 (31600)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7B80 (31616)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x214E, 0x5A8F, 0x7B50, 0x9BF1, 0xA431, 0xAC31, 0xB451, 0xB472, 0xBC72, 0xBC72,   // 0x7B90 (31632)
0xB431, 0xAC31, 0xAC31, 0xAC31, 0xAC51, 0xAC31, 0xA3F0, 0x9BF0, 0xA410, 0xAC31, 0xB490, 0xAC50, 0xA430, 0xB4B1, 0xB4B2, 0xAC71,   // 0x7BA0 (31648)
0x8BEF, 0x838F, 0x838F, 0x734E, 0x322D, 0x116F, 0x110E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7BB0 (31664)
0x10AE, 0x18EE, 0x218C, 0x190D, 0x10ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7BC0 (31680)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7BD0 (31696)
0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7BE0 (31712)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7BF0 (31728)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7C00 (31744)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7C10 (31760)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7C20 (31776)
0x10AE, 0x5A70, 0xCD76, 0xBCD4, 0xBCF3, 0xACB2, 0x734D, 0x52CA, 0x630B, 0x630B, 0x632B, 0x5329, 0x5309, 0x5B2A, 0x636B, 0x636B,   // 0x7C30 (31792)
0x6B8B, 0x6B8C, 0x73AD, 0x6B8C, 0x6B6C, 0x634B, 0x636B, 0x6B4C, 0x630B, 0x5B2B, 0x5B2B, 0x426D, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7C40 (31808)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7C50 (31824)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7C60 (31840)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x7B93, 0xDE16, 0xA492, 0x9411,   // 0x7C70 (31856)
0x9411, 0xA451, 0xACB2, 0xA492, 0xA492, 0x9C92, 0x9431, 0x8BF1, 0x83AF, 0x8BD0, 0x83AF, 0x736D, 0x6B4D, 0x632D, 0x5B0A, 0x320C,   // 0x7C80 (31872)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x420D, 0x7B6E, 0x838F, 0x734D, 0x3A69, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7C90 (31888)
0x10AE, 0x18AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7CA0 (31904)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7CB0 (31920)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7CC0 (31936)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x39EE, 0x8350, 0x93D0, 0x93CF, 0x9BF0, 0xA411, 0xA411, 0xB431, 0xB451, 0xB431, 0xB431,   // 0x7CD0 (31952)
0xBC52, 0xAC11, 0x9BF0, 0xAC31, 0xA410, 0x9BF0, 0x93AF, 0x93D0, 0xA410, 0xA430, 0xAC71, 0xB4B2, 0xB492, 0xAC91, 0xB492, 0xB4B2,   // 0x7CE0 (31968)
0xA471, 0x9410, 0x83AF, 0x7B6E, 0x5B2D, 0x2A4F, 0x110E, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7CF0 (31984)
0x10AE, 0x10AE, 0x18ED, 0x218C, 0x190D, 0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7D00 (32000)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7D10 (32016)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7D20 (32032)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7D30 (32048)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7D40 (32064)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7D50 (32080)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7D60 (32096)
0x18CE, 0x7B52, 0xC535, 0xBCF4, 0xC514, 0xB4F3, 0x5AEB, 0x632B, 0x634C, 0x5B0A, 0x5B2B, 0x5B2A, 0x4AE9, 0x530A, 0x5B4B, 0x6B8C,   // 0x7D70 (32112)
0x6B8C, 0x6B8C, 0x5B4B, 0x5B2B, 0x634B, 0x636C, 0x5B2B, 0x52CA, 0x31EB, 0x31CC, 0x296D, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7D80 (32128)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7D90 (32144)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7DA0 (32160)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x4210, 0xDE17, 0xB4F3, 0x9C31,   // 0x7DB0 (32176)
0xA472, 0xAC92, 0xACB2, 0xA492, 0x9C92, 0x9471, 0x9451, 0x8BD0, 0x83B0, 0x83B0, 0x7B8E, 0x736E, 0x6B4C, 0x6B4D, 0x5B0B, 0x3A2C,   // 0x7DC0 (32192)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x318D, 0x7B8E, 0x8B8F, 0x6B2C, 0x31AB, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7DD0 (32208)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7DE0 (32224)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7DF0 (32240)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7E00 (32256)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x210E, 0x93B1, 0xB431, 0xA3F1, 0x9BD0, 0x8B6F, 0x938F, 0x9BD0, 0xAC11, 0xB431, 0xB411, 0xA3D0,   // 0x7E10 (32272)
0xB431, 0xB411, 0x9BD0, 0xA410, 0x9BF0, 0x93B0, 0x93AF, 0x93D0, 0xA430, 0xAC31, 0xB471, 0xC4F2, 0xC513, 0xBCD2, 0xB492, 0xAC92,   // 0x7E20 (32288)
0xA491, 0x9410, 0x8BAF, 0x7B6E, 0x7B6E, 0x630D, 0x216D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7E30 (32304)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7E40 (32320)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7E50 (32336)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7E60 (32352)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7E70 (32368)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7E80 (32384)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7E90 (32400)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7EA0 (32416)
0x18CE, 0x8BD3, 0xC555, 0xBCD4, 0xC514, 0x9410, 0x4ACA, 0x5B0B, 0x5B2B, 0x52E9, 0x4AE9, 0x5309, 0x4B09, 0x5309, 0x5309, 0x5B4B,   // 0x7EB0 (32432)
0x636B, 0x5B4B, 0x530A, 0x52EA, 0x4AC9, 0x4288, 0x31CB, 0x212D, 0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7EC0 (32448)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7ED0 (32464)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7EE0 (32480)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x39CF, 0xDD74, 0xBCF3, 0xAC92,   // 0x7EF0 (32496)
0xAC92, 0xBCB3, 0xBD34, 0xB4F3, 0xA492, 0x9451, 0x8C10, 0x7BAF, 0x7B6F, 0x7B8F, 0x7B8E, 0x736E, 0x6B6D, 0x6B4C, 0x632C, 0x39ED,   // 0x7F00 (32512)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x292E, 0x83B0, 0x93D0, 0x62EC, 0x212D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7F10 (32528)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7F20 (32544)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7F30 (32560)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7F40 (32576)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x398E, 0xA3D1, 0xBC72, 0xB451, 0xA3F1, 0x93B0, 0x9BB0, 0xABF0, 0xABF0, 0xB411, 0xA3D0, 0x9BB0,   // 0x7F50 (32592)
0xAC10, 0xABF0, 0xA3F0, 0xA3F0, 0x9BF0, 0x93AF, 0x93B0, 0x9BD0, 0xAC31, 0xBC31, 0xBC51, 0xCD33, 0xCD53, 0xC513, 0xB472, 0xAC71,   // 0x7F60 (32608)
0x9C51, 0x9410, 0x7B8F, 0x736E, 0x7B6E, 0x7B8F, 0x52AC, 0x190D, 0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7F70 (32624)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7F80 (32640)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7F90 (32656)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7FA0 (32672)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7FB0 (32688)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7FC0 (32704)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7FD0 (32720)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x7FE0 (32736)
0x18CE, 0x8351, 0xBCB3, 0xAC93, 0xBCD4, 0x838F, 0x5AEB, 0x5B0A, 0x52EA, 0x52C9, 0x52E9, 0x4AE9, 0x5309, 0x530A, 0x530A, 0x52EA,   // 0x7FF0 (32752)
0x530A, 0x530A, 0x4AC9, 0x52CA, 0x3A68, 0x216B, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8000 (32768)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8010 (32784)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8020 (32800)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0xC514, 0xC4F3, 0xAC92,   // 0x8030 (32816)
0xBCF3, 0xC4D3, 0xD575, 0xC534, 0xACB2, 0x9431, 0x8BF0, 0x736E, 0x736E, 0x7B8F, 0x7B6F, 0x630C, 0x6B4D, 0x4A6D, 0x294D, 0x18AE,   // 0x8040 (32832)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x41EE, 0x5AAF, 0x318D, 0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8050 (32848)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8060 (32864)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8070 (32880)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8080 (32896)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x29AE, 0x8B90, 0xB431, 0xBC72, 0xAC31, 0xA3D0, 0x9BB0, 0x9BB0, 0xA3D0, 0xABF0, 0x9BB0, 0x93B0,   // 0x8090 (32912)
0x9BB0, 0x9BD0, 0x9BD0, 0xA3D0, 0xA3D0, 0x9BB0, 0xA3D0, 0xAC11, 0xBC31, 0xC431, 0xCCB2, 0xDD74, 0xD574, 0xCD13, 0xB4B2, 0xAC72,   // 0x80A0 (32928)
0x93D0, 0x8BD0, 0x7B6F, 0x6B0C, 0x734E, 0x7B8F, 0x6B2D, 0x4A8B, 0x190D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x80B0 (32944)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x80C0 (32960)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x80D0 (32976)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x80E0 (32992)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x80F0 (33008)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8100 (33024)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8110 (33040)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8120 (33056)
0x20EE, 0x93F1, 0xB4D4, 0xACB4, 0xB4D4, 0x7B8E, 0x5B2B, 0x5B0A, 0x5B0A, 0x5B0B, 0x5B2B, 0x5B2B, 0x530A, 0x530A, 0x530A, 0x4AA8,   // 0x8130 (33072)
0x52EA, 0x52EA, 0x4A89, 0x4A89, 0x3A49, 0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8140 (33088)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8150 (33104)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8160 (33120)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0xA474, 0xDDB5, 0xB4D3,   // 0x8170 (33136)
0xB4F3, 0xBCB3, 0xCD14, 0xCD54, 0xAC92, 0x9C51, 0x9C31, 0x8BD0, 0x83B0, 0x8BB0, 0x838F, 0x6B0D, 0x632C, 0x296D, 0x10AE, 0x10AE,   // 0x8180 (33152)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8190 (33168)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x81A0 (33184)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x81B0 (33200)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x81C0 (33216)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x296E, 0x7B4F, 0x9BD0, 0xB431, 0xAC31, 0xA3D0, 0x938F, 0x9BB0, 0x9BB0, 0xA3D0, 0x9BAF, 0x9BAF,   // 0x81D0 (33232)
0x9BB0, 0x9BB0, 0x93B0, 0x9BAF, 0x9BB0, 0x9BAF, 0xA3B0, 0xAC11, 0xBC92, 0xCCF3, 0xEE16, 0xD5B5, 0xDD94, 0xC4F3, 0xBCB2, 0xB492,   // 0x81E0 (33248)
0xA431, 0x8BB0, 0x7B6F, 0x7B8F, 0x83D0, 0x7B8F, 0x734E, 0x52CB, 0x192D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x81F0 (33264)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8200 (33280)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8210 (33296)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8220 (33312)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8230 (33328)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8240 (33344)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8250 (33360)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8260 (33376)
0x294E, 0xAC93, 0xACD4, 0xA493, 0x9C52, 0x736D, 0x634C, 0x5B2B, 0x5B2B, 0x6B4D, 0x5B2B, 0x5B0A, 0x52EA, 0x4ACA, 0x530A, 0x52E9,   // 0x8270 (33392)
0x532A, 0x5B0A, 0x52C9, 0x4A88, 0x3A49, 0x10CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8280 (33408)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8290 (33424)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x82A0 (33440)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x5A91, 0xD574, 0xB4D3,   // 0x82B0 (33456)
0xBCD3, 0xBCB3, 0xC4F3, 0xC4F3, 0x9411, 0x83B0, 0x9410, 0x9C31, 0x8BF0, 0x93F0, 0x838F, 0x732D, 0x5AEC, 0x212D, 0x10AE, 0x10AE,   // 0x82C0 (33472)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x82D0 (33488)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x82E0 (33504)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x82F0 (33520)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8300 (33536)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x5A8E, 0x93AF, 0xAC11, 0xA410, 0x9BB0, 0x9BAF, 0x9BB0, 0x9BD0, 0xA3D0, 0xA3AF, 0xA3D0,   // 0x8310 (33552)
0xA3B0, 0x9BB0, 0x9B90, 0xA3B0, 0xA3B0, 0xA3B0, 0xA3AF, 0xB451, 0xBCD2, 0xD595, 0xF6D8, 0xD574, 0xD5B5, 0xC4D3, 0xBCB2, 0xBC72,   // 0x8320 (33568)
0xA411, 0x9BF0, 0x8BB0, 0x838F, 0x838F, 0x7BAF, 0x6B4E, 0x5B0B, 0x298D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8330 (33584)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8340 (33600)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8350 (33616)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8360 (33632)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8370 (33648)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8380 (33664)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8390 (33680)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x83A0 (33696)
0x4A2F, 0xAC93, 0xA473, 0x8BB0, 0x9C32, 0x6B4D, 0x634C, 0x634C, 0x634C, 0x632C, 0x52EA, 0x5B2B, 0x5AEA, 0x5ACA, 0x6B4C, 0x636C,   // 0x83B0 (33712)
0x5B6B, 0x530A, 0x52CA, 0x4A8A, 0x31AC, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x83C0 (33728)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x83D0 (33744)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x83E0 (33760)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x6290, 0xB4D3,   // 0x83F0 (33776)
0xCD54, 0xC534, 0xC4F4, 0xB492, 0x93D0, 0x8BD0, 0x9410, 0x9410, 0x8BF0, 0x7B4E, 0x734E, 0x6B2D, 0x3A0D, 0x18AE, 0x10AE, 0x10AE,   // 0x8400 (33792)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8410 (33808)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8420 (33824)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8430 (33840)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8440 (33856)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x296D, 0x7BAE, 0x93AF, 0x9BB0, 0x938F, 0x938F, 0x938F, 0x938F, 0x9BAF, 0x9BAF, 0xA3D0,   // 0x8450 (33872)
0xA3D0, 0x9BAF, 0x9B8F, 0xA38F, 0xABB0, 0xABAF, 0xA38F, 0xB451, 0xCD34, 0xDDB5, 0xE657, 0xDDD5, 0xDDB5, 0xC492, 0xC4D2, 0xB472,   // 0x8460 (33888)
0x93D0, 0x93F0, 0x93F0, 0x8BF0, 0x7BAE, 0x736D, 0x6B4D, 0x4AA9, 0x29AB, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8470 (33904)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8480 (33920)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8490 (33936)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x84A0 (33952)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x84B0 (33968)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x18CE, 0x18CE, 0x18CE, 0x18CE, 0x18CE,   // 0x84C0 (33984)
0x18CE, 0x18CE, 0x18CE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x84D0 (34000)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x84E0 (34016)
0x4A2F, 0xA473, 0x9C31, 0x9C11, 0x7B8F, 0x736E, 0x736D, 0x632C, 0x52EB, 0x6B6D, 0x5B4C, 0x5B2B, 0x6B4C, 0x6B4C, 0x6B6C, 0x6B6C,   // 0x84F0 (34032)
0x5B2B, 0x530A, 0x52EA, 0x31EB, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8500 (34048)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8510 (34064)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8520 (34080)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x93F1,   // 0x8530 (34096)
0xBCB3, 0xBCD3, 0xB4D3, 0xB4B2, 0x9C31, 0x9C11, 0x93F0, 0x8BD0, 0x7B6E, 0x730D, 0x630C, 0x422C, 0x18CD, 0x10AE, 0x10AE, 0x10AE,   // 0x8540 (34112)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8550 (34128)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8560 (34144)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8570 (34160)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8580 (34176)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x5B0D, 0x83CE, 0x8BAF, 0x7B4E, 0x7B4E, 0x834E, 0x8B6F, 0x938F, 0x93CF, 0x8B8F,   // 0x8590 (34192)
0x93D0, 0x93B0, 0x938F, 0x9BAF, 0xABF0, 0xABD0, 0xB3F0, 0xBC11, 0xCCD3, 0xD534, 0xD575, 0xC533, 0xD594, 0xCCD2, 0xC4D2, 0xAC31,   // 0x85A0 (34208)
0x93D0, 0x8BB0, 0x9410, 0x83CF, 0x736D, 0x6B2D, 0x632C, 0x3A48, 0x212C, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x85B0 (34224)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x85C0 (34240)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x85D0 (34256)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x85E0 (34272)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x85F0 (34288)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8600 (34304)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8610 (34320)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8620 (34336)
0x5AAE, 0x9C73, 0x9431, 0x9C52, 0x7B8F, 0x6B4D, 0x736D, 0x738E, 0x6B8D, 0x73CE, 0x636C, 0x634C, 0x6B6C, 0x738D, 0x6B4C, 0x634C,   // 0x8630 (34352)
0x5B4B, 0x5B2B, 0x632D, 0x190D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8640 (34368)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8650 (34384)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8660 (34400)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x4A0F,   // 0x8670 (34416)
0x9C10, 0x9C31, 0xA472, 0xA471, 0xA431, 0x9C11, 0x8BF0, 0x83B0, 0x7B4E, 0x734D, 0x5ACD, 0x190D, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8680 (34432)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8690 (34448)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x86A0 (34464)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x86B0 (34480)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x86C0 (34496)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x424D, 0x6BAD, 0x8C2F, 0x83AF, 0x732D, 0x7B2E, 0x832E, 0x7B0D, 0x7B4E, 0x8BAF,   // 0x86D0 (34512)
0x8BAF, 0x93CF, 0x93CF, 0x83AE, 0x93CF, 0x9BF0, 0xA3F0, 0xB411, 0xBC72, 0xC492, 0xBC92, 0xAC51, 0xCD13, 0xBC92, 0xB471, 0xA411,   // 0x86E0 (34528)
0x93F0, 0x7B6E, 0x7B6E, 0x7BAE, 0x6B2D, 0x6B2C, 0x632C, 0x3209, 0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x86F0 (34544)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8700 (34560)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8710 (34576)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8720 (34592)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8730 (34608)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8740 (34624)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8750 (34640)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8760 (34656)
0x422D, 0x9C73, 0x9411, 0x9C72, 0x8BD0, 0x6B4D, 0x738E, 0x83EF, 0x7BEF, 0x73AE, 0x6B8C, 0x6B6C, 0x636C, 0x6B8D, 0x5B4B, 0x5B4B,   // 0x8770 (34672)
0x5B4B, 0x4AAC, 0x212E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8780 (34688)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8790 (34704)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x87A0 (34720)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE,   // 0x87B0 (34736)
0x6B2E, 0x8BF0, 0x93F0, 0x93F0, 0x93F1, 0x8BCF, 0x83AF, 0x7B8F, 0x736E, 0x52AD, 0x210D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x87C0 (34752)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x87D0 (34768)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x87E0 (34784)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x87F0 (34800)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8800 (34816)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x296D, 0x52EB, 0x7BEE, 0x83CE, 0x732D, 0x62CB, 0x62CB, 0x62AB, 0x734E, 0x6B0E,   // 0x8810 (34832)
0x5AAD, 0x524D, 0x398E, 0x210D, 0x210E, 0x39CE, 0x5AAE, 0x838E, 0x93D0, 0xA411, 0x9BF0, 0x9C10, 0xB451, 0xB431, 0xAC51, 0xA410,   // 0x8820 (34848)
0x838F, 0x732D, 0x736E, 0x6B8D, 0x634C, 0x5AEB, 0x4AA9, 0x29AA, 0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8830 (34864)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8840 (34880)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8850 (34896)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8860 (34912)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8870 (34928)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8880 (34944)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8890 (34960)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x88A0 (34976)
0x3A2B, 0x8C53, 0x83D1, 0x83B0, 0x736E, 0x7B8F, 0x83D0, 0x83CF, 0x7BCF, 0x73AE, 0x634B, 0x5B2B, 0x636C, 0x6B8D, 0x636C, 0x5B4B,   // 0x88B0 (34992)
0x4AEA, 0x216D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x88C0 (35008)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x88D0 (35024)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x88E0 (35040)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED,   // 0x88F0 (35056)
0x52EC, 0x7B6E, 0x83AF, 0x8BD0, 0x8BCF, 0x83AF, 0x6B4D, 0x632D, 0x422C, 0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8900 (35072)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8910 (35088)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8920 (35104)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8930 (35120)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8940 (35136)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x298C, 0x4ACA, 0x73CD, 0x83CE, 0x6B4C, 0x5B0B, 0x5B0B, 0x528A, 0x39ED, 0x20EE,   // 0x8950 (35152)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x3A0D, 0x736D, 0x7B6D, 0x632E, 0x83CF, 0x93B0, 0x9BD0, 0x9C10, 0x93D0,   // 0x8960 (35168)
0x8BD0, 0x7B6E, 0x7B8E, 0x6B8D, 0x636C, 0x4A69, 0x3209, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8970 (35184)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8980 (35200)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8990 (35216)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x89A0 (35232)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x89B0 (35248)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x89C0 (35264)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x89D0 (35280)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x190D,   // 0x89E0 (35296)
0x4AAB, 0x9494, 0x8BF1, 0x736F, 0x736E, 0x83AF, 0x83AF, 0x738E, 0x634C, 0x636C, 0x6B8C, 0x634B, 0x738C, 0x6B8C, 0x5B0C, 0x4ACB,   // 0x89F0 (35312)
0x214D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8A00 (35328)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8A10 (35344)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8A20 (35360)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8A30 (35376)
0x296D, 0x528D, 0x526E, 0x39ED, 0x212C, 0x296D, 0x214D, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8A40 (35392)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8A50 (35408)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8A60 (35424)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8A70 (35440)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8A80 (35456)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x216B, 0x3A69, 0x5B2B, 0x5ACD, 0x298D, 0x210D, 0x212D, 0x210D, 0x10AE, 0x10AE,   // 0x8A90 (35472)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x428C, 0x320D, 0x42CD, 0x6B8C, 0x83AE, 0x83AF, 0x838F, 0x83AF,   // 0x8AA0 (35488)
0x8BF0, 0x83CF, 0x73AE, 0x6BAD, 0x6B6D, 0x426A, 0x214D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8AB0 (35504)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8AC0 (35520)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8AD0 (35536)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8AE0 (35552)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8AF0 (35568)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8B00 (35584)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8B10 (35600)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x298B,   // 0x8B20 (35616)
0x530B, 0xAD77, 0x8C10, 0x7B8F, 0x7B8F, 0x7B6E, 0x738E, 0x6B8D, 0x632C, 0x52EA, 0x5B0A, 0x5B2B, 0x634B, 0x52CD, 0x210D, 0x18ED,   // 0x8B30 (35632)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8B40 (35648)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8B50 (35664)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8B60 (35680)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8B70 (35696)
0x10AE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8B80 (35712)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8B90 (35728)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8BA0 (35744)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8BB0 (35760)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8BC0 (35776)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x212D, 0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8BD0 (35792)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x214D, 0x2A0D, 0x4B0C, 0x73AD, 0x736D, 0x7BAE, 0x7BCF,   // 0x8BE0 (35808)
0x7BCF, 0x7BCF, 0x6B8D, 0x52EB, 0x5ACB, 0x31EB, 0x10CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8BF0 (35824)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18ED, 0x21EA, 0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8C00 (35840)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8C10 (35856)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8C20 (35872)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8C30 (35888)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8C40 (35904)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8C50 (35920)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x3A4A,   // 0x8C60 (35936)
0x73D0, 0xB557, 0x8BF0, 0x83AF, 0x7B8E, 0x734E, 0x6B4D, 0x736D, 0x6B6D, 0x634C, 0x5B0B, 0x530A, 0x52EA, 0x3A4C, 0x10AE, 0x10AE,   // 0x8C70 (35952)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8C80 (35968)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8C90 (35984)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8CA0 (36000)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8CB0 (36016)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8CC0 (36032)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8CD0 (36048)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8CE0 (36064)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8CF0 (36080)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8D00 (36096)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8D10 (36112)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x18CD, 0x196E, 0x4B2C, 0x636C, 0x636C, 0x6B8D,   // 0x8D20 (36128)
0x638C, 0x5B6C, 0x4269, 0x3A08, 0x4A6A, 0x214C, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8D30 (36144)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x192D, 0x29EB, 0x18ED, 0x10AE, 0x10AE, 0x10AE,   // 0x8D40 (36160)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8D50 (36176)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8D60 (36192)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8D70 (36208)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8D80 (36224)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8D90 (36240)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x214B, 0x4269,   // 0x8DA0 (36256)
0x7BF1, 0x8C11, 0x8BD0, 0x838F, 0x736E, 0x6B4D, 0x632D, 0x6B4D, 0x6B8D, 0x6B6D, 0x634C, 0x632C, 0x4ACB, 0x214D, 0x10AE, 0x10AE,   // 0x8DB0 (36272)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8DC0 (36288)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8DD0 (36304)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8DE0 (36320)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8DF0 (36336)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8E00 (36352)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8E10 (36368)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8E20 (36384)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8E30 (36400)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8E40 (36416)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8E50 (36432)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x29CD, 0x3ACA, 0x4B0A, 0x534B,   // 0x8E60 (36448)
0x4AEB, 0x3A68, 0x29E7, 0x29A9, 0x214A, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8E70 (36464)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x328A, 0x2A2A, 0x194C, 0x214C, 0x10AE,   // 0x8E80 (36480)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8E90 (36496)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8EA0 (36512)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8EB0 (36528)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8EC0 (36544)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8ED0 (36560)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x192C, 0x4A8A,   // 0x8EE0 (36576)
0x7BD1, 0x9432, 0x8BD0, 0x83AF, 0x734E, 0x6B2D, 0x630D, 0x5B0C, 0x6B8D, 0x5B4D, 0x4A8D, 0x31CD, 0x212D, 0x10AE, 0x10AE, 0x10AE,   // 0x8EF0 (36592)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8F00 (36608)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8F10 (36624)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8F20 (36640)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8F30 (36656)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8F40 (36672)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8F50 (36688)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8F60 (36704)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8F70 (36720)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8F80 (36736)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8F90 (36752)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x190D, 0x216D, 0x29CC,   // 0x8FA0 (36768)
0x194D, 0x29CC, 0x21AC, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8FB0 (36784)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x190D, 0x3269, 0x3248, 0x2A29, 0x216C, 0x10AE,   // 0x8FC0 (36800)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8FD0 (36816)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8FE0 (36832)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x8FF0 (36848)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9000 (36864)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9010 (36880)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x194B, 0x4ACB,   // 0x9020 (36896)
0x7390, 0x734E, 0x7B6F, 0x83AF, 0x7B8F, 0x734E, 0x630D, 0x5B0C, 0x636E, 0x194E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9030 (36912)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9040 (36928)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9050 (36944)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9060 (36960)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9070 (36976)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9080 (36992)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9090 (37008)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x90A0 (37024)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x90B0 (37040)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x90C0 (37056)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x90D0 (37072)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD,   // 0x90E0 (37088)
0x10CD, 0x10AE, 0x10AE, 0x190D, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x90F0 (37104)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CE, 0x18ED, 0x2A0B, 0x42CA, 0x218D, 0x10AE, 0x10AE,   // 0x9100 (37120)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9110 (37136)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9120 (37152)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9130 (37168)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9140 (37184)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9150 (37200)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x29CA, 0x4AED,   // 0x9160 (37216)
0x7BD2, 0x7B4E, 0x838F, 0x838E, 0x7B6E, 0x7B6F, 0x420E, 0x422D, 0x31EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9170 (37232)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9180 (37248)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9190 (37264)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x91A0 (37280)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x91B0 (37296)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x91C0 (37312)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x91D0 (37328)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x91E0 (37344)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x91F0 (37360)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9200 (37376)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9210 (37392)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9220 (37408)
0x192C, 0x218A, 0x29AB, 0x29AA, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9230 (37424)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x21AA, 0x21AC, 0x21CC, 0x29EC, 0x18AE, 0x10AE, 0x10AE,   // 0x9240 (37440)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9250 (37456)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9260 (37472)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9270 (37488)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9280 (37504)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9290 (37520)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x21AB, 0x428E,   // 0x92A0 (37536)
0x7BD1, 0x83AF, 0x8BF0, 0x83D0, 0x7B6F, 0x7B6F, 0x422E, 0x298E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x92B0 (37552)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x92C0 (37568)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x92D0 (37584)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x92E0 (37600)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x92F0 (37616)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9300 (37632)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9310 (37648)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9320 (37664)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9330 (37680)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9340 (37696)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9350 (37712)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9360 (37728)
0x10CD, 0x2167, 0x3A69, 0x31EA, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9370 (37744)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10CD, 0x29AA, 0x4A8C, 0x3A0C, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9380 (37760)
0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9390 (37776)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x93A0 (37792)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x93B0 (37808)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x93C0 (37824)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x93D0 (37840)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x194B, 0x6B92,   // 0x93E0 (37856)
0x7BD1, 0x838F, 0x83AF, 0x8BF0, 0x8BF0, 0x7B6E, 0x39ED, 0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x93F0 (37872)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9400 (37888)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9410 (37904)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9420 (37920)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9430 (37936)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9440 (37952)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9450 (37968)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9460 (37984)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9470 (38000)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9480 (38016)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9490 (38032)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x94A0 (38048)
0x10AE, 0x190B, 0x216A, 0x190C, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x94B0 (38064)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x214E, 0x52D0, 0x5B0E, 0x3A6D, 0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x94C0 (38080)
0x10AE, 0x10AE, 0x10CE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x94D0 (38096)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x94E0 (38112)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x94F0 (38128)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9500 (38144)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9510 (38160)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18EC, 0x196B, 0x7C33,   // 0x9520 (38176)
0x9494, 0x838E, 0x83AF, 0x9410, 0x8BCF, 0x630E, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9530 (38192)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9540 (38208)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9550 (38224)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9560 (38240)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9570 (38256)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9580 (38272)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9590 (38288)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x95A0 (38304)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x95B0 (38320)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x95C0 (38336)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x95D0 (38352)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x95E0 (38368)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x95F0 (38384)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x424F, 0x6330, 0x736E, 0x3A0D, 0x190E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9600 (38400)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9610 (38416)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9620 (38432)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9630 (38448)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9640 (38464)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9650 (38480)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x214C, 0x3A6C, 0x8C95,   // 0x9660 (38496)
0x83D0, 0x838E, 0x83CE, 0x83CF, 0x31AE, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9670 (38512)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9680 (38528)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9690 (38544)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x96A0 (38560)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x96B0 (38576)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x96C0 (38592)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x96D0 (38608)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x96E0 (38624)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x96F0 (38640)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9700 (38656)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9710 (38672)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9720 (38688)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9730 (38704)
0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x31CB, 0x530C, 0x73AE, 0x528C, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9740 (38720)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9750 (38736)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9760 (38752)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9770 (38768)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9780 (38784)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9790 (38800)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x296B, 0x8474, 0xAD78,   // 0x97A0 (38816)
0xA4D5, 0x8BAF, 0x8BCF, 0x7B8E, 0x39EE, 0x196E, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x97B0 (38832)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x97C0 (38848)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x97D0 (38864)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x97E0 (38880)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x97F0 (38896)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9800 (38912)
0x10AE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9810 (38928)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9820 (38944)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9830 (38960)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9840 (38976)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9850 (38992)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9860 (39008)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9870 (39024)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x190D, 0x218C, 0x29AC, 0x18ED, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9880 (39040)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9890 (39056)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x98A0 (39072)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x98B0 (39088)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x98C0 (39104)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x98D0 (39120)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x31EE, 0x9517, 0xBDD9,   // 0x98E0 (39136)
0xAD15, 0x9410, 0x9410, 0x93EF, 0x83AE, 0x428E, 0x10CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x98F0 (39152)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9900 (39168)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9910 (39184)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9920 (39200)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9930 (39216)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9940 (39232)
0x10AE, 0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9950 (39248)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9960 (39264)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9970 (39280)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9980 (39296)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9990 (39312)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x99A0 (39328)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x99B0 (39344)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x99C0 (39360)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x99D0 (39376)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x99E0 (39392)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x99F0 (39408)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9A00 (39424)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9A10 (39440)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x210D, 0x6BB2, 0xBE3A, 0xB5F9,   // 0x9A20 (39456)
0xA4D3, 0x942F, 0x940F, 0x83CF, 0x31EE, 0x10EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9A30 (39472)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9A40 (39488)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9A50 (39504)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9A60 (39520)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9A70 (39536)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9A80 (39552)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9A90 (39568)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x4231, 0x210E, 0x10AE,   // 0x9AA0 (39584)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9AB0 (39600)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9AC0 (39616)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9AD0 (39632)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9AE0 (39648)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9AF0 (39664)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9B00 (39680)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9B10 (39696)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9B20 (39712)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9B30 (39728)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9B40 (39744)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9B50 (39760)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x6373, 0xBE1A, 0xAD98,   // 0x9B60 (39776)
0x9C92, 0x8BEE, 0x7B8E, 0x4AAE, 0x10EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9B70 (39792)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9B80 (39808)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9B90 (39824)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9BA0 (39840)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9BB0 (39856)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9BC0 (39872)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9BD0 (39888)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x31B0, 0x20EE, 0x108E,   // 0x9BE0 (39904)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9BF0 (39920)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9C00 (39936)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9C10 (39952)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9C20 (39968)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9C30 (39984)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9C40 (40000)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9C50 (40016)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9C60 (40032)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9C70 (40048)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9C80 (40064)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9C90 (40080)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x4AB1, 0x94F7, 0x8C32,   // 0x9CA0 (40096)
0x8BCF, 0x736C, 0x530E, 0x194E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x298D, 0x318D, 0x210D, 0x10AE, 0x10AE, 0x10AE,   // 0x9CB0 (40112)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9CC0 (40128)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9CD0 (40144)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9CE0 (40160)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9CF0 (40176)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9D00 (40192)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9D10 (40208)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9D20 (40224)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9D30 (40240)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9D40 (40256)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9D50 (40272)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9D60 (40288)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9D70 (40304)
0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9D80 (40320)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9D90 (40336)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9DA0 (40352)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9DB0 (40368)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9DC0 (40384)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9DD0 (40400)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x29CE, 0x5B51, 0x7C13,   // 0x9DE0 (40416)
0x7BAF, 0x6B2D, 0x5B4E, 0x2A8F, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CD, 0x296D, 0x31AD, 0x18ED, 0x10AE, 0x10AE, 0x10AE,   // 0x9DF0 (40432)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9E00 (40448)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9E10 (40464)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9E20 (40480)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9E30 (40496)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9E40 (40512)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9E50 (40528)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9E60 (40544)
0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9E70 (40560)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9E80 (40576)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9E90 (40592)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9EA0 (40608)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9EB0 (40624)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9EC0 (40640)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9ED0 (40656)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9EE0 (40672)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9EF0 (40688)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9F00 (40704)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9F10 (40720)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x3A30, 0x94D7,   // 0x9F20 (40736)
0x73F4, 0x4A8E, 0x6B4D, 0x636E, 0x194E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9F30 (40752)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x210F, 0x18CE,   // 0x9F40 (40768)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9F50 (40784)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9F60 (40800)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9F70 (40816)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9F80 (40832)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9F90 (40848)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9FA0 (40864)
0x10AE, 0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9FB0 (40880)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9FC0 (40896)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9FD0 (40912)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9FE0 (40928)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0x9FF0 (40944)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA000 (40960)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA010 (40976)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA020 (40992)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA030 (41008)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA040 (41024)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA050 (41040)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x320F,   // 0xA060 (41056)
0x6394, 0x7C35, 0x8474, 0x7390, 0x4AAE, 0x296D, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA070 (41072)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x212F, 0x4A93,   // 0xA080 (41088)
0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA090 (41104)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA0A0 (41120)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA0B0 (41136)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA0C0 (41152)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA0D0 (41168)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA0E0 (41184)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA0F0 (41200)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA100 (41216)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA110 (41232)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA120 (41248)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x18AE, 0x10AE, 0x10AE,   // 0xA130 (41264)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA140 (41280)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA150 (41296)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA160 (41312)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA170 (41328)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA180 (41344)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA190 (41360)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA1A0 (41376)
0x18CE, 0x214E, 0x31CF, 0x298D, 0x212D, 0x18CD, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA1B0 (41392)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA1C0 (41408)
0x108E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA1D0 (41424)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA1E0 (41440)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA1F0 (41456)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA200 (41472)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA210 (41488)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA220 (41504)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA230 (41520)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA240 (41536)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA250 (41552)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA260 (41568)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA270 (41584)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA280 (41600)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA290 (41616)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA2A0 (41632)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA2B0 (41648)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA2C0 (41664)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA2D0 (41680)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA2E0 (41696)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA2F0 (41712)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA300 (41728)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA310 (41744)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA320 (41760)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA330 (41776)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA340 (41792)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA350 (41808)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA360 (41824)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA370 (41840)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA380 (41856)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA390 (41872)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA3A0 (41888)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA3B0 (41904)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA3C0 (41920)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA3D0 (41936)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA3E0 (41952)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA3F0 (41968)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA400 (41984)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA410 (42000)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA420 (42016)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA430 (42032)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA440 (42048)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x212F, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA450 (42064)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA460 (42080)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA470 (42096)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA480 (42112)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA490 (42128)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA4A0 (42144)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA4B0 (42160)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA4C0 (42176)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA4D0 (42192)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA4E0 (42208)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA4F0 (42224)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA500 (42240)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA510 (42256)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA520 (42272)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA530 (42288)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA540 (42304)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA550 (42320)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA560 (42336)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA570 (42352)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA580 (42368)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x2950, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA590 (42384)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA5A0 (42400)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA5B0 (42416)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA5C0 (42432)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA5D0 (42448)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA5E0 (42464)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA5F0 (42480)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA600 (42496)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA610 (42512)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA620 (42528)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA630 (42544)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA640 (42560)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA650 (42576)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA660 (42592)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA670 (42608)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA680 (42624)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA690 (42640)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA6A0 (42656)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA6B0 (42672)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA6C0 (42688)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA6D0 (42704)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA6E0 (42720)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA6F0 (42736)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA700 (42752)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA710 (42768)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA720 (42784)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA730 (42800)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA740 (42816)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA750 (42832)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA760 (42848)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA770 (42864)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA780 (42880)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA790 (42896)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA7A0 (42912)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA7B0 (42928)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA7C0 (42944)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA7D0 (42960)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA7E0 (42976)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x108E, 0x10AE, 0x10AE, 0x18CE, 0x18AE,   // 0xA7F0 (42992)
0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA800 (43008)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA810 (43024)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA820 (43040)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA830 (43056)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA840 (43072)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA850 (43088)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA860 (43104)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA870 (43120)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA880 (43136)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA890 (43152)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA8A0 (43168)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA8B0 (43184)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA8C0 (43200)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA8D0 (43216)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA8E0 (43232)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA8F0 (43248)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA900 (43264)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA910 (43280)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA920 (43296)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x18EE, 0x294F, 0x296F, 0x294F, 0x18CE, 0x212F, 0x18AE,   // 0xA930 (43312)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA940 (43328)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA950 (43344)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA960 (43360)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA970 (43376)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA980 (43392)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA990 (43408)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA9A0 (43424)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA9B0 (43440)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA9C0 (43456)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA9D0 (43472)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA9E0 (43488)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xA9F0 (43504)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAA00 (43520)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAA10 (43536)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAA20 (43552)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAA30 (43568)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAA40 (43584)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAA50 (43600)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAA60 (43616)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x18EE, 0x210F, 0x31B0, 0x5AF3, 0x5AB2, 0x39F1, 0x31B0, 0x18CE,   // 0xAA70 (43632)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAA80 (43648)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAA90 (43664)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAAA0 (43680)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAAB0 (43696)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAAC0 (43712)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAAD0 (43728)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAAE0 (43744)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAAF0 (43760)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAB00 (43776)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAB10 (43792)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAB20 (43808)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAB30 (43824)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAB40 (43840)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAB50 (43856)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAB60 (43872)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAB70 (43888)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAB80 (43904)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAB90 (43920)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xABA0 (43936)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x52B2, 0x6313, 0x73B4, 0x94B6, 0x6B54, 0x4211, 0x212F, 0x10AE, 0x10AE,   // 0xABB0 (43952)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xABC0 (43968)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xABD0 (43984)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xABE0 (44000)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xABF0 (44016)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAC00 (44032)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAC10 (44048)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAC20 (44064)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAC30 (44080)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x52B2, 0x4A71, 0x10AE, 0x10AE, 0x18AE, 0x10AE, 0x210F, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAC40 (44096)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x108E,   // 0xAC50 (44112)
0x108E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAC60 (44128)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAC70 (44144)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAC80 (44160)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAC90 (44176)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xACA0 (44192)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xACB0 (44208)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xACC0 (44224)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xACD0 (44240)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xACE0 (44256)
0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x18CE, 0x4211, 0x62F3, 0xA518, 0xB5B9, 0xAD58, 0x7BD4, 0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xACF0 (44272)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAD00 (44288)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAD10 (44304)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAD20 (44320)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAD30 (44336)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAD40 (44352)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AD, 0x18EC, 0x39CE, 0x5AF3, 0x6B74,   // 0xAD50 (44368)
0x73B5, 0x5AB2, 0x294F, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAD60 (44384)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x210F, 0x18CE, 0x212F, 0x31B0, 0x6313, 0x4A51, 0x18EE,   // 0xAD70 (44400)
0x18EE, 0x294F, 0x294F, 0x210F, 0x31B0, 0x9CD7, 0x9496, 0x6333, 0x5AF2, 0x73B4, 0x6312, 0x52F4, 0x3A32, 0x31B0, 0x2970, 0x294F,   // 0xAD80 (44416)
0x18CE, 0x18CE, 0x318F, 0x52B2, 0x6B95, 0x4252, 0x212F, 0x18EE, 0x10AE, 0x10AE, 0x10AD, 0x18CE, 0x212F, 0x316F, 0x6B95, 0xA559,   // 0xAD90 (44432)
0xBDFB, 0x9D19, 0x73F6, 0x39F1, 0x4211, 0x4211, 0x4A72, 0x4A52, 0x4A52, 0x39D0, 0x3190, 0x212F, 0x20EE, 0x18AE, 0x10AE, 0x10AE,   // 0xADA0 (44448)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xADB0 (44464)
0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xADC0 (44480)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xADD0 (44496)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xADE0 (44512)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xADF0 (44528)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAE00 (44544)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAE10 (44560)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAE20 (44576)
0x10AE, 0x10AE, 0x296F, 0x6B54, 0x6333, 0x94B7, 0xC61A, 0xB5B9, 0xC61A, 0xC5FA, 0x5292, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAE30 (44592)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAE40 (44608)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAE50 (44624)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAE60 (44640)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAE70 (44656)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAE80 (44672)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x39B0, 0x210B, 0x5AF1, 0x6310, 0xA537, 0xC61A, 0xCE5A,   // 0xAE90 (44688)
0xE71C, 0xDEDC, 0x9496, 0x6B54, 0x39D0, 0x294F, 0x18CE, 0x108D, 0x10AE, 0x108E, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAEA0 (44704)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x31B0, 0x94B8, 0x8477, 0xA539, 0xB5B9, 0xC61A, 0xBDD9, 0x9496,   // 0xAEB0 (44720)
0x94B7, 0xA518, 0x9CF7, 0x9CD7, 0xAD79, 0xBE5B, 0xBE3B, 0xB5DA, 0x9539, 0x9D59, 0x957A, 0x955A, 0x9DBB, 0x9DBB, 0x9D39, 0x94D8,   // 0xAEC0 (44736)
0x6BB5, 0x6BB5, 0x8C96, 0x9D18, 0xBE3B, 0xADDB, 0x84B8, 0x7C16, 0x6B95, 0x6375, 0x6354, 0x73D5, 0x8C77, 0x9D39, 0xBE5C, 0xD6DD,   // 0xAED0 (44752)
0xEF7E, 0xDF3E, 0xCE9C, 0xC65B, 0xE71D, 0xE71D, 0xEF5D, 0xDEFD, 0xD6BC, 0xB5DA, 0xA558, 0x94B7, 0x9475, 0x9476, 0x83F5, 0x7394,   // 0xAEE0 (44768)
0x52B2, 0x5AB2, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAEF0 (44784)
0x18CE, 0x10AE, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAF00 (44800)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAF10 (44816)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAF20 (44832)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAF30 (44848)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAF40 (44864)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE,   // 0xAF50 (44880)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAF60 (44896)
0x18CE, 0x18EE, 0x212F, 0x296F, 0x7BB4, 0xBDFA, 0xC63B, 0xBDFA, 0xB5B9, 0xB5B9, 0x9CF7, 0x5292, 0x18CE, 0x10AE, 0x10AE, 0x10AE,   // 0xAF70 (44912)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAF80 (44928)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAF90 (44944)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAFA0 (44960)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xAFB0 (44976)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x294F, 0x294F, 0x210E,   // 0xAFC0 (44992)
0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x31B0, 0x4A72, 0x7BD5, 0x8C77, 0xB5BA, 0xC61A, 0xD69B, 0xAD99, 0xB5D9, 0xCE7B, 0xD67B, 0xD69B,   // 0xAFD0 (45008)
0xEF3C, 0xDEDC, 0xCE3A, 0xDEBB, 0xD69B, 0xC63A, 0xC63A, 0xBDFA, 0xC63A, 0xB5BA, 0x94D7, 0x94B7, 0x8455, 0x8C56, 0x39B0, 0x292F,   // 0xAFE0 (45024)
0x18EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x190E, 0x6B54, 0x9497, 0xC61A, 0xCE5B, 0xCE5A, 0xDE9A, 0xD67A, 0xD65A, 0xCE5A, 0xCE5B,   // 0xAFF0 (45040)
0xCE3A, 0xCE5A, 0xCE5B, 0xCE5B, 0xCE7B, 0xD6BC, 0xDEDC, 0xCE7B, 0xC65B, 0xC65B, 0xB61B, 0xB63C, 0xC69C, 0xC69C, 0xBE3B, 0xADDA,   // 0xB000 (45056)
0xA59A, 0xA579, 0x9D7A, 0xA5BA, 0xADDA, 0xADDA, 0xB61B, 0xB63B, 0xCE9C, 0xCE9C, 0xC67C, 0xBE5C, 0xB63C, 0xB63C, 0xCEBC, 0xDEFD,   // 0xB010 (45072)
0xEF3D, 0xEF5D, 0xF77D, 0xF77D, 0xEF5D, 0xCE9C, 0xBE1A, 0xBDFA, 0xBDDA, 0xBDD9, 0xC5D9, 0xCE19, 0xCE5A, 0xD67B, 0xCE5A, 0xBDFA,   // 0xB020 (45088)
0xBDFA, 0xDEFD, 0x8436, 0x4A72, 0x4A52, 0x5292, 0x39F1, 0x2990, 0x3190, 0x296F, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB030 (45104)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB040 (45120)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB050 (45136)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB060 (45152)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB070 (45168)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB080 (45184)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE,   // 0xB090 (45200)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x210F, 0x212F, 0x5272,   // 0xB0A0 (45216)
0x8C36, 0x8C56, 0x4211, 0x5292, 0xAD58, 0xCE1A, 0xCE5B, 0xC61A, 0xBDD9, 0xAD58, 0x52B2, 0x296F, 0x18AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB0B0 (45232)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB0C0 (45248)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB0D0 (45264)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x108E, 0x10AE, 0x18AE, 0x18EE, 0x292F,   // 0xB0E0 (45280)
0x210E, 0x190E, 0x18EE, 0x18EE, 0x18CE, 0x20EE, 0x18EE, 0x210E, 0x210E, 0x210E, 0x18EE, 0x20EF, 0x3190, 0x31B0, 0x212F, 0x212F,   // 0xB0F0 (45296)
0x212F, 0x210F, 0x210E, 0x18EE, 0x18CE, 0x10AE, 0x18CE, 0x18EE, 0x20EE, 0x292F, 0x52B2, 0x7394, 0x6B53, 0x8C96, 0x8C75, 0x6353,   // 0xB100 (45312)
0x296F, 0x212F, 0x18EE, 0x5B34, 0xAD9A, 0xCE7B, 0xD6DC, 0xDEFC, 0xDEDC, 0xE71C, 0xEF1C, 0xDEDC, 0xD67B, 0xCE5B, 0xDE9B, 0xEF1C,   // 0xB110 (45328)
0xF73C, 0xEEFB, 0xE6DB, 0xEEFB, 0xDEBB, 0xCE5A, 0xCE3A, 0xCE5A, 0xDEBB, 0xDE9B, 0xD67A, 0xD65A, 0xBDB9, 0xA558, 0x9497, 0x8415,   // 0xB120 (45344)
0x7B93, 0x4A31, 0x3190, 0x4231, 0x6333, 0x9496, 0xD67A, 0xDE9A, 0xE69A, 0xE6BA, 0xE69A, 0xDE9A, 0xDE7A, 0xD65A, 0xCE5A, 0xCE5A,   // 0xB130 (45360)
0xCE3A, 0xCE3A, 0xCE5A, 0xCE5B, 0xCE7B, 0xD69C, 0xD69B, 0xD6BC, 0xCE7B, 0xC65B, 0xC65C, 0xC69C, 0xCE9C, 0xCE9C, 0xCEBC, 0xB5FB,   // 0xB140 (45376)
0xA579, 0xA559, 0xA599, 0xA5BA, 0xADBA, 0xADDA, 0xADDB, 0xB61B, 0xCE7C, 0xD6BC, 0xD6DD, 0xD6BC, 0xDEFD, 0xDEFD, 0xE71D, 0xE71D,   // 0xB150 (45392)
0xE6FC, 0xDEDC, 0xDEDC, 0xDEDC, 0xD69B, 0xCE5B, 0xBDF9, 0xB5B8, 0xBDD9, 0xC5F9, 0xCE3A, 0xD69B, 0xDEFC, 0xE71D, 0xEF5D, 0xEF5E,   // 0xB160 (45408)
0xEF7E, 0xF77E, 0xDEDC, 0xD67B, 0xDEDC, 0xE71D, 0xD69C, 0xB5B9, 0x9D17, 0xAD58, 0x8436, 0x6B74, 0x5292, 0x4211, 0x210F, 0x18CE,   // 0xB170 (45424)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB180 (45440)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB190 (45456)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB1A0 (45472)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB1B0 (45488)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB1C0 (45504)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB1D0 (45520)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x39F1, 0x7BF5, 0x9CF8, 0xC61A,   // 0xB1E0 (45536)
0xC61A, 0xB599, 0xA518, 0xAD58, 0xC61A, 0xD67A, 0xDEBB, 0xD67B, 0xC61A, 0xA4F7, 0x39B0, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB1F0 (45552)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB200 (45568)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB210 (45584)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE, 0x3170, 0x4A72, 0x5292, 0x62F3, 0x62F3, 0x6B13, 0x7BB4, 0x9CB6, 0xC5D9,   // 0xB220 (45600)
0xB558, 0xA4F7, 0x9476, 0x9456, 0x8C36, 0x9CB7, 0x9496, 0xAD38, 0xA538, 0x94B7, 0x73F6, 0x8C97, 0xAD99, 0xB5DA, 0xA558, 0xB598,   // 0xB230 (45616)
0xAD37, 0x8C55, 0x8435, 0x7BD4, 0x7BB4, 0x6B32, 0x7373, 0x7BB4, 0x8414, 0xA4F6, 0xB598, 0xB578, 0xA4F7, 0xB5B9, 0xD67B, 0xCE3A,   // 0xB240 (45632)
0xBE1B, 0xB599, 0x94B7, 0xC65C, 0xCEBC, 0xD6BC, 0xCE9C, 0xD6BC, 0xDEFC, 0xEF1C, 0xEF3C, 0xEF3C, 0xE6FC, 0xE6DC, 0xE6FC, 0xE6DB,   // 0xB250 (45648)
0xEEFC, 0xEF1B, 0xF73C, 0xEF1C, 0xE6FB, 0xDEBB, 0xDE9A, 0xDE7A, 0xCE39, 0xC5F9, 0xBDB8, 0xA4F6, 0x8414, 0x8C96, 0x94D7, 0x8C75,   // 0xB260 (45664)
0x8434, 0xBDFA, 0xC5F9, 0xC619, 0xDE7A, 0xCE39, 0xD639, 0xDE7A, 0xDE7A, 0xE69A, 0xE6BA, 0xE6BA, 0xDE9A, 0xDE7A, 0xD67A, 0xCE5A,   // 0xB270 (45680)
0xCE3A, 0xC63A, 0xC63A, 0xC63A, 0xC63A, 0xC63A, 0xC63B, 0xCE7B, 0xCE7B, 0xCE9C, 0xCEBC, 0xCEBC, 0xCEBC, 0xD6DD, 0xD6DC, 0xC65B,   // 0xB280 (45696)
0xADDA, 0xADBA, 0xADDA, 0xB5FA, 0xB5FA, 0xB5FB, 0xB5FB, 0xBE1B, 0xC65B, 0xD6BC, 0xDEDC, 0xE71C, 0xEF3D, 0xF77D, 0xF77D, 0xF77D,   // 0xB290 (45712)
0xF77D, 0xF75D, 0xE6FC, 0xD67B, 0xC61A, 0xC5F9, 0xC5F9, 0xC5D9, 0xC619, 0xCE3A, 0xD69B, 0xE6DC, 0xEF1D, 0xEF5E, 0xF79E, 0xF79E,   // 0xB2A0 (45728)
0xEF5D, 0xDEDC, 0xD6BC, 0xDEDC, 0xDEDC, 0xDEFC, 0xE73D, 0xE6FC, 0xCE7B, 0xCE5A, 0xD69B, 0xE6FC, 0xCE19, 0xD69B, 0xA558, 0x6333,   // 0xB2B0 (45744)
0x52B2, 0x4210, 0x41F0, 0x4211, 0x3190, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB2C0 (45760)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB2D0 (45776)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB2E0 (45792)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB2F0 (45808)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB300 (45824)
0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x210F, 0x31B0, 0x39D0, 0x39F1, 0x4211, 0x39D1, 0x39B0, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB310 (45840)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18AE, 0x18AE, 0x18AE, 0x3190, 0x62F3, 0x8436, 0xC61A,   // 0xB320 (45856)
0xCE5A, 0xC61A, 0xBDF9, 0xBDFA, 0xB598, 0xCE3A, 0xD63A, 0xCE5A, 0xC5FA, 0xBDB9, 0x5AF3, 0x18CE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB330 (45872)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB340 (45888)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB350 (45904)
0x10AE, 0x18AE, 0x20EE, 0x294F, 0x39D0, 0x6B74, 0xA559, 0xCE3A, 0xBDF9, 0xCE5B, 0xDEBB, 0xDEBB, 0xD67A, 0xDE9B, 0xCE5A, 0xBDFA,   // 0xB360 (45920)
0xBDD9, 0xCE7A, 0xD69B, 0xDEBB, 0xD69B, 0xD69B, 0xD67B, 0xCE3A, 0xCE5A, 0xCE3A, 0xAD78, 0xAD79, 0xADB9, 0xB5BA, 0xB5DA, 0xCE3A,   // 0xB370 (45936)
0xBDB9, 0xA558, 0xAD78, 0xAD58, 0x9CF7, 0xAD37, 0xA4D6, 0x9CB6, 0xAD58, 0xC5F9, 0xCE19, 0xCE19, 0xC5F9, 0xC619, 0xC5F9, 0x94B6,   // 0xB380 (45952)
0xA558, 0xCE7C, 0xCE9C, 0xD6BC, 0xD69C, 0xCE9C, 0xCEBC, 0xD6BC, 0xDEDC, 0xDEDC, 0xDEDC, 0xDEDC, 0xDEBB, 0xE6FC, 0xEF1C, 0xEF1C,   // 0xB390 (45968)
0xEEFB, 0xEEDB, 0xE6DB, 0xE6BB, 0xDE7A, 0xD67A, 0xD65A, 0xD639, 0xC5F9, 0xBDB8, 0xA517, 0x8414, 0x5AAF, 0x7392, 0x8435, 0x7BD3,   // 0xB3A0 (45984)
0xA538, 0xCE5B, 0xCE7B, 0xCE7B, 0xD65A, 0xDE9B, 0xD67A, 0xDE9A, 0xE6DB, 0xEEFB, 0xEEFB, 0xEEFB, 0xE6DB, 0xDE9B, 0xD69A, 0xD67A,   // 0xB3B0 (46000)
0xCE3A, 0xC61A, 0xC61A, 0xC61A, 0xC5FA, 0xBDFA, 0xC61A, 0xC63A, 0xC63B, 0xC67B, 0xCE9C, 0xD6DD, 0xD6DD, 0xD6DC, 0xCE9C, 0xBE3B,   // 0xB3C0 (46016)
0xBE1A, 0xBE1A, 0xBE1B, 0xC63B, 0xC63B, 0xC65B, 0xCE7B, 0xDEBC, 0xDEFC, 0xE71C, 0xEF3C, 0xEF5D, 0xF75D, 0xF75D, 0xF75D, 0xF75C,   // 0xB3D0 (46032)
0xF73C, 0xEF1C, 0xE6DB, 0xD67A, 0xD65A, 0xCE19, 0xC619, 0xC619, 0xC619, 0xCE3A, 0xD67A, 0xD69B, 0xDEBB, 0xDEBC, 0xD6BC, 0xD6BC,   // 0xB3E0 (46048)
0xD69B, 0xCE7B, 0xCE7B, 0xCE7B, 0xC65B, 0xC65B, 0xCE5A, 0xCE5B, 0xD67B, 0xD69B, 0xD69B, 0xDE9B, 0xDEBB, 0xE6FC, 0xD69C, 0xAD58,   // 0xB3F0 (46064)
0x8C55, 0xA4F7, 0xAD17, 0xAD38, 0xAD38, 0x8415, 0x5292, 0x294F, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB400 (46080)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB410 (46096)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB420 (46112)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB430 (46128)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB440 (46144)
0x10AE, 0x10AE, 0x210F, 0x18CE, 0x7BF5, 0xB5B9, 0xCE5B, 0xCE5B, 0xCE7B, 0xCE7B, 0xCE7B, 0x8C36, 0x7C16, 0x7BD5, 0x6B74, 0x7395,   // 0xB450 (46160)
0x7394, 0x5AF3, 0x4211, 0x294F, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x210E, 0x31B0, 0x8416, 0x7BD5, 0x5AD3, 0x6313, 0x4A51, 0x9CB7,   // 0xB460 (46176)
0xCE5B, 0xCE3A, 0xC5FA, 0xC61A, 0xCE5A, 0xDE9B, 0xE6DB, 0xCE19, 0xB578, 0xAD38, 0xA4F7, 0x292F, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB470 (46192)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB480 (46208)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x294F, 0x6B33,   // 0xB490 (46224)
0x7394, 0x9455, 0xA4D6, 0xAD37, 0xBDB9, 0xBDDA, 0xC63A, 0xE6DB, 0xE6FC, 0xE6FC, 0xEF3D, 0xE6DB, 0xDE9A, 0xDE7A, 0xDEBB, 0xDEBB,   // 0xB4A0 (46240)
0xDEBB, 0xDEBC, 0xD6BC, 0xD6BC, 0xD67B, 0xCE7B, 0xCE3A, 0xCE5A, 0xC61A, 0xC61A, 0xC61A, 0xC63B, 0xCE5B, 0xCE3A, 0xCE5B, 0xCE5A,   // 0xB4B0 (46256)
0xCE3A, 0xBDD9, 0xBDB9, 0xAD78, 0x9CF7, 0xA4F7, 0xA4F7, 0xAD16, 0xAD37, 0xCE19, 0xCDF9, 0xBDB8, 0xBDD9, 0xC5F9, 0xBDF9, 0x8476,   // 0xB4C0 (46272)
0xA579, 0xCE7C, 0xCE7C, 0xC67C, 0xC65B, 0xC65B, 0xC65B, 0xCE7B, 0xCE7B, 0xCE7B, 0xCE7B, 0xD67B, 0xD69B, 0xDE7A, 0xDE7A, 0xDE7A,   // 0xB4D0 (46288)
0xDE5A, 0xD639, 0xC5F9, 0xC5D9, 0xBD98, 0xB578, 0xAD57, 0xAD58, 0x9CF6, 0x8C75, 0x73B3, 0x422D, 0x62F0, 0x7BD3, 0x8455, 0x9D38,   // 0xB4E0 (46304)
0xBE3B, 0xC63A, 0xBDFA, 0xC61A, 0xD67B, 0xDE9B, 0xDEBB, 0xE6DB, 0xE6FC, 0xE6FC, 0xE6FC, 0xE6DB, 0xDEBB, 0xDE9B, 0xD67B, 0xD67A,   // 0xB4F0 (46320)
0xCE3A, 0xCE3A, 0xC61A, 0xC61A, 0xC5F9, 0xBDF9, 0xBDD9, 0xBDF9, 0xBDFA, 0xBE1A, 0xC65B, 0xCE9C, 0xCE7B, 0xC65B, 0xC65B, 0xBE1B,   // 0xB500 (46336)
0xBE1B, 0xC63B, 0xC63B, 0xCE7B, 0xD6BB, 0xDEDC, 0xEF1C, 0xEF3C, 0xF73C, 0xF75C, 0xF75C, 0xF75C, 0xF73C, 0xEF3C, 0xEF1C, 0xEEFC,   // 0xB510 (46352)
0xE6DB, 0xE6DB, 0xDE9B, 0xCE19, 0xCE19, 0xC5F9, 0xC5F9, 0xC5F9, 0xC5F9, 0xC5F9, 0xC61A, 0xC5FA, 0xC61A, 0xCE5B, 0xCE5B, 0xC61A,   // 0xB520 (46368)
0xC61A, 0xC63B, 0xC63A, 0xC63A, 0xC61A, 0xBDFA, 0xBDD9, 0xC5FA, 0xC61A, 0xCE5A, 0xD67A, 0xD69B, 0xDEBB, 0xE71C, 0xDEDC, 0xCE5B,   // 0xB530 (46384)
0xBDF9, 0xBDB8, 0xCE19, 0xBDB9, 0xA518, 0x9CD7, 0x8435, 0x39D0, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB540 (46400)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB550 (46416)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB560 (46432)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x108E, 0x18CE, 0x212F, 0x296F, 0x39B0, 0x296F, 0x52B2, 0xAD59,   // 0xB570 (46448)
0x9497, 0x7394, 0x6333, 0x7374, 0x6B74, 0x62F3, 0x52B2, 0x4A31, 0x4A72, 0x41F1, 0x4A72, 0x39D0, 0x2970, 0x294F, 0x18CE, 0x18AE,   // 0xB580 (46464)
0x18CE, 0x18AE, 0x18CE, 0x10AE, 0x4A52, 0x9CD7, 0xC61A, 0xCE5A, 0xDEBB, 0xE6FC, 0xE6DC, 0xD69B, 0xCE7B, 0xDEBC, 0xD65A, 0xCE5A,   // 0xB590 (46480)
0xDEDB, 0xDEBB, 0xDEBB, 0xD67B, 0xAD38, 0x8C56, 0x6333, 0x5AF2, 0xA517, 0xBDF9, 0xA4F7, 0xC61A, 0xB5B9, 0xC5F9, 0xC5F9, 0xC5F9,   // 0xB5A0 (46496)
0xC5F9, 0xC61A, 0xC619, 0xCE3A, 0xDE9B, 0xDE9A, 0xDE9A, 0xBD98, 0xAD38, 0xAD38, 0x6313, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB5B0 (46512)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB5C0 (46528)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x20EE, 0x39D0, 0x4211, 0x39F0, 0x6B33, 0xCDF9, 0xDE7A,   // 0xB5D0 (46544)
0xD65A, 0xCE1A, 0xC61A, 0xCE19, 0xD69B, 0xDEBB, 0xDE9B, 0xDEBB, 0xDEBB, 0xDEDC, 0xDEBB, 0xDE9B, 0xDE9B, 0xD69B, 0xD67A, 0xCE5A,   // 0xB5E0 (46560)
0xD67A, 0xD67A, 0xCE5B, 0xC63A, 0xC63A, 0xCE3A, 0xCE5A, 0xCE5A, 0xCE5A, 0xCE5B, 0xD67B, 0xD69B, 0xD69B, 0xDEBB, 0xE6FC, 0xE6DB,   // 0xB5F0 (46576)
0xDEBB, 0xDE9B, 0xDE9B, 0xD67A, 0xCE39, 0xCE19, 0xD659, 0xDE79, 0xDE59, 0xD659, 0xD63A, 0xCE3A, 0xCE3A, 0xC63A, 0xC63A, 0xC61A,   // 0xB600 (46592)
0xC63B, 0xCE7B, 0xCE9C, 0xCE9C, 0xCE9C, 0xD69C, 0xD69B, 0xCE7B, 0xCE5B, 0xCE7B, 0xCE7B, 0xD67A, 0xD67A, 0xD65A, 0xD65A, 0xD65A,   // 0xB610 (46608)
0xCE3A, 0xC619, 0xBDD9, 0xBDD9, 0xB598, 0xAD37, 0x9CD6, 0x8435, 0x7BF4, 0x6BB3, 0x6332, 0x5AD0, 0x6B72, 0xA538, 0xB599, 0xBDD9,   // 0xB620 (46624)
0xBDD9, 0xBDD9, 0xBDDA, 0xB5DA, 0xC63A, 0xD69B, 0xDEBB, 0xDEDC, 0xDEBB, 0xE6DC, 0xDEDC, 0xDE9B, 0xD69B, 0xD67B, 0xD65A, 0xCE5A,   // 0xB630 (46640)
0xCE3A, 0xCE3A, 0xC619, 0xC5F9, 0xBDD9, 0xBDB9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5D9, 0xB5DA, 0xBE1A,   // 0xB640 (46656)
0xC61A, 0xCE5B, 0xDEBB, 0xE6FC, 0xF73C, 0xF75D, 0xF75D, 0xF77D, 0xF75D, 0xF75D, 0xF75D, 0xF75C, 0xEF3C, 0xEEFC, 0xE6DB, 0xDE9B,   // 0xB650 (46672)
0xDE9A, 0xDE7A, 0xCE39, 0xC5F9, 0xBDB8, 0xB598, 0xBDB8, 0xBDB8, 0xC5F9, 0xCE3A, 0xC63A, 0xC63A, 0xCE7B, 0xCE9B, 0xCE5B, 0xCE5A,   // 0xB660 (46688)
0xCE5B, 0xCE5B, 0xCE5B, 0xCE5B, 0xCE3A, 0xCE5A, 0xCE5A, 0xD67B, 0xD69B, 0xD69B, 0xD69B, 0xDEBB, 0xDEBB, 0xDE9B, 0xDE9B, 0xBD98,   // 0xB670 (46704)
0xA4D7, 0xAD58, 0x9CD7, 0x7BD5, 0x6B54, 0x6313, 0x296F, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB680 (46720)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB690 (46736)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18EE, 0x210F, 0x212F,   // 0xB6A0 (46752)
0x294F, 0x3190, 0x296F, 0x31B0, 0x5272, 0x5AD3, 0x6313, 0x8415, 0x9CF8, 0xA518, 0xAD78, 0xB579, 0xB599, 0xAD58, 0xBDFA, 0xD67B,   // 0xB6B0 (46768)
0xCE7B, 0xCE7B, 0xC5FA, 0xC61A, 0xC63A, 0xBDF9, 0xB5B9, 0xBDFA, 0xBDFA, 0xB5B9, 0xBE1A, 0xAD79, 0x9CF8, 0xA538, 0x7C16, 0x7BF5,   // 0xB6C0 (46784)
0xA559, 0x8C56, 0x5AF3, 0x39F1, 0x4A51, 0x7416, 0x9CF7, 0x9D18, 0xB5B9, 0xD67A, 0xDE9B, 0xCE3A, 0xC61A, 0xCE19, 0xBDD9, 0xB598,   // 0xB6D0 (46800)
0xDEDB, 0xE6FC, 0xE6FC, 0xDEBB, 0xD65A, 0xC619, 0xC619, 0xBDB8, 0xBDB9, 0xC5D9, 0xBDB8, 0xB578, 0xBDB8, 0xAD57, 0xBDB8, 0xC619,   // 0xB6E0 (46816)
0xC619, 0xC619, 0xCE3A, 0xD65A, 0xD65A, 0xCE3A, 0xC5FA, 0xB599, 0xB5B9, 0x9CF8, 0x4A52, 0x212F, 0x20EF, 0x18AE, 0x10AE, 0x10AE,   // 0xB6F0 (46832)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB700 (46848)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x210E, 0x39F0, 0xB578, 0xC5D9, 0xBDB8, 0xC619, 0xCE19, 0xCE19,   // 0xB710 (46864)
0xCE7B, 0xCE5A, 0xC63A, 0xCE3A, 0xD67B, 0xD69B, 0xD67B, 0xCE7A, 0xD67B, 0xD67B, 0xCE5B, 0xCE5A, 0xCE19, 0xCE19, 0xC5F9, 0xCE39,   // 0xB720 (46880)
0xD65A, 0xD65A, 0xD65A, 0xD65A, 0xD67A, 0xD69B, 0xD67B, 0xD67B, 0xD67B, 0xD67B, 0xCE5A, 0xD67A, 0xDE9B, 0xDE9B, 0xE6BB, 0xE6DB,   // 0xB730 (46896)
0xDEBB, 0xDE9B, 0xDEBB, 0xDEBB, 0xE69A, 0xE69A, 0xE69A, 0xE69A, 0xDE7A, 0xDE7A, 0xD65A, 0xD65A, 0xCE3A, 0xCE3A, 0xCE3A, 0xC61A,   // 0xB740 (46912)
0xC63A, 0xC65B, 0xCE7C, 0xCE9C, 0xCE9C, 0xCE9C, 0xCE9B, 0xCE5B, 0xCE5A, 0xC63A, 0xC61A, 0xC61A, 0xCE3A, 0xBDF9, 0xBDD9, 0xAD58,   // 0xB750 (46928)
0xAD37, 0xA517, 0xA537, 0xAD37, 0xAD57, 0xAD37, 0xA517, 0xA517, 0xA517, 0x9CD6, 0x9CF7, 0xA537, 0xAD78, 0xAD99, 0xB599, 0xB599,   // 0xB760 (46944)
0xB5B9, 0xB5B9, 0xAD99, 0xB599, 0xBDFA, 0xCE3A, 0xD67B, 0xDE9B, 0xDEBB, 0xD69B, 0xD67A, 0xD65A, 0xCE5A, 0xCE3A, 0xCE3A, 0xCE3A,   // 0xB770 (46960)
0xC61A, 0xC5F9, 0xC5D9, 0xBDD8, 0xBDB8, 0xB598, 0xB598, 0xB578, 0xB578, 0xB578, 0xAD78, 0xB578, 0xBDB9, 0xC5F9, 0xD65A, 0xDE7A,   // 0xB780 (46976)
0xDE9B, 0xE6BB, 0xE6FB, 0xEF1C, 0xEF3C, 0xF75D, 0xF77D, 0xFF9D, 0xF79D, 0xF79D, 0xF77D, 0xEF3C, 0xE6DB, 0xDE9B, 0xD67A, 0xCE39,   // 0xB790 (46992)
0xC5F9, 0xC5F9, 0xC5D9, 0xBDB8, 0xBDB8, 0xBDD8, 0xC5D9, 0xBDB8, 0xC5F9, 0xD65B, 0xD67B, 0xD67B, 0xD67B, 0xD67B, 0xCE7B, 0xCE7B,   // 0xB7A0 (47008)
0xCE7B, 0xCE7B, 0xCE7B, 0xCE7B, 0xCE7B, 0xCE5B, 0xCE5B, 0xCE5B, 0xCE5B, 0xCE5B, 0xCE5B, 0xCE5A, 0xC63A, 0xC63A, 0xCE3B, 0xB5B9,   // 0xB7B0 (47024)
0x7BF4, 0x6312, 0x4211, 0x20EE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB7C0 (47040)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB7D0 (47056)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x294F, 0x4A72, 0x7394, 0x94B7, 0xAD79, 0xBDD9,   // 0xB7E0 (47072)
0xD6BC, 0xC63A, 0xB5B9, 0xD6BC, 0xDEBC, 0xD69B, 0xCE5A, 0xBD98, 0xCE5A, 0xD67B, 0xD67A, 0xD67B, 0xCE3A, 0xD67B, 0xD69B, 0xCE3A,   // 0xB7F0 (47088)
0xC61A, 0xBDD9, 0xBDF9, 0xBDB9, 0xBDD9, 0xB599, 0xAD98, 0xBDFA, 0xB5DA, 0xBDDA, 0xBE1A, 0xC5FA, 0xBDD9, 0xCE7B, 0xCE7B, 0xC65A,   // 0xB800 (47104)
0xC61A, 0xC63B, 0xC61A, 0xC63A, 0xBDF9, 0xBDB9, 0xB598, 0xB598, 0xBDF9, 0xBDB8, 0xB578, 0xBDB9, 0xBDD9, 0xC61A, 0xCE3A, 0xCE3A,   // 0xB810 (47120)
0xCE5A, 0xD67A, 0xD69B, 0xD69B, 0xCE7B, 0xCE5A, 0xC61A, 0xBDFA, 0xBDD9, 0xBDD9, 0xBDD9, 0xB598, 0xB598, 0xB598, 0xB578, 0xBDB8,   // 0xB820 (47136)
0xBDD9, 0xC61A, 0xBDD9, 0xB5B9, 0xBDF9, 0xBDD9, 0xB5B9, 0xB5B9, 0xBDF9, 0xBDF9, 0xBDFA, 0xB599, 0x94B7, 0x7BD5, 0x6313, 0x4A51,   // 0xB830 (47152)
0x296F, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB840 (47168)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x212F, 0x31D0, 0x6B94, 0x9D18, 0xAD99, 0xAD99, 0xB5B9, 0xB5D9, 0xBDD9, 0xBDD9,   // 0xB850 (47184)
0xC61A, 0xC63B, 0xC65B, 0xC67B, 0xC65B, 0xC61A, 0xBDFA, 0xBDF9, 0xBDD9, 0xC61A, 0xCE3A, 0xCE3A, 0xD67A, 0xD65A, 0xCE3A, 0xCE19,   // 0xB860 (47200)
0xC619, 0xCE1A, 0xCE3A, 0xCE3A, 0xCE5A, 0xD67A, 0xCE5A, 0xCE5A, 0xD65A, 0xCE5A, 0xC61A, 0xC61A, 0xCE5A, 0xD67B, 0xD69B, 0xD69B,   // 0xB870 (47216)
0xD67B, 0xD67A, 0xDEBB, 0xDEBB, 0xDE9A, 0xDE9A, 0xDE9A, 0xDE9A, 0xDE7A, 0xDE9A, 0xD67A, 0xD65A, 0xCE5A, 0xCE3A, 0xC61A, 0xBDD9,   // 0xB880 (47232)
0xB5B9, 0xB599, 0xBDD9, 0xC63A, 0xC63A, 0xC61A, 0xC61A, 0xC61A, 0xC65B, 0xCE5B, 0xCE5B, 0xC61A, 0xC61A, 0xBDD9, 0xB598, 0xAD57,   // 0xB890 (47248)
0xA4F6, 0x9CD6, 0xA4F6, 0x9CD6, 0xAD37, 0xAD37, 0xAD37, 0xB598, 0xB598, 0xB598, 0xB578, 0xAD78, 0xAD58, 0xAD78, 0xAD78, 0xB598,   // 0xB8A0 (47264)
0xB598, 0xB598, 0xB599, 0xB599, 0xBDD9, 0xC5FA, 0xCE3A, 0xCE3A, 0xCE3A, 0xC5F9, 0xBDD9, 0xBDD9, 0xC5F9, 0xC5F9, 0xC5F9, 0xBDD9,   // 0xB8B0 (47280)
0xBDD9, 0xB5B9, 0xB598, 0xB598, 0xB558, 0xAD57, 0xAD57, 0xAD57, 0xAD58, 0xAD78, 0xB598, 0xB5B8, 0xC5D9, 0xCE19, 0xD639, 0xD65A,   // 0xB8C0 (47296)
0xD67A, 0xDE9B, 0xE6BB, 0xE6DB, 0xE6DB, 0xE6FC, 0xEF1C, 0xEF1C, 0xEF1C, 0xE6DB, 0xE6BB, 0xDE9A, 0xD67A, 0xD67A, 0xD65A, 0xCE3A,   // 0xB8D0 (47312)
0xCE3A, 0xCE1A, 0xC61A, 0xC61A, 0xC61A, 0xC61A, 0xCE3A, 0xCE5A, 0xCE5A, 0xCE3A, 0xCE3A, 0xC63A, 0xC63A, 0xC63A, 0xC63A, 0xC63A,   // 0xB8E0 (47328)
0xC61A, 0xC63A, 0xC63A, 0xC63A, 0xC63A, 0xC61A, 0xBE1A, 0xBDFA, 0xBDD9, 0xB5B9, 0xAD99, 0xB5B9, 0xB5B9, 0xAD79, 0xA538, 0xA559,   // 0xB8F0 (47344)
0x7BF5, 0x318F, 0x292F, 0x10AE, 0x108E, 0x18AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE,   // 0xB900 (47360)
0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x10AE, 0x18CE,   // 0xB910 (47376)
0x210E, 0x292F, 0x294F, 0x5AD3, 0x7BD5, 0x7395, 0x6313, 0x52D2, 0x5AD2, 0x8415, 0xA538, 0xC61A, 0xD67B, 0xDEDB, 0xDEDC, 0xDEFD,   // 0xB920 (47392)
0xE73D, 0xE71D, 0xD6BC, 0xCE5B, 0xCE5B, 0xCE5B, 0xCE5B, 0xCE7B, 0xD67B, 0xDEBB, 0xDEBB, 0xD69B, 0xD67B, 0xC63A, 0xBDFA, 0xA558,   // 0xB930 (47408)
0xAD99, 0xAD99, 0xB5B9, 0xB5B9, 0xB599, 0xAD99, 0xAD78, 0xAD78, 0xB5B9, 0xC5F9, 0xC5F9, 0xC5D9, 0xBDB8, 0xC5F9, 0xCE19, 0xC5F9,   // 0xB940 (47424)
0xC5F9, 0xCDF9, 0xC5F9, 0xC5D8, 0xBDB8, 0xB577, 0xB598, 0xC5D9, 0xC619, 0xCE3A, 0xC619, 0xC5F9, 0xC5D9, 0xC5F9, 0xC5D9, 0xC5D9,   // 0xB950 (47440)
0xC5F9, 0xC5D9, 0xBDD9, 0xBDD9, 0xBDD9, 0xAD58, 0xB5B9, 0xAD78, 0xAD58, 0xBDFA, 0xC63A, 0xBDFA, 0xAD99, 0xAD78, 0xAD58, 0xA538,   // 0xB960 (47456)
0xA538, 0x9D17, 0x94B7, 0x94D7, 0xA517, 0xAD57, 0xAD57, 0xB578, 0xB577, 0xAD57, 0xAD37, 0xA517, 0x9CD7, 0x8CB6, 0x8455, 0x73F5,   // 0xB970 (47472)
0x6B94, 0x6353, 0x5B13, 0x52B2, 0x39F1, 0x294F, 0x210F, 0x20EE, 0x18CE, 0x18EE, 0x210F, 0x296F, 0x296F, 0x212F, 0x212F, 0x210F,   // 0xB980 (47488)
0x18EE, 0x210E, 0x31B0, 0x4251, 0x4AD2, 0x73F5, 0x8C96, 0x94D7, 0x94F7, 0x94F7, 0x94F7, 0x94D7, 0xA537, 0xA538, 0xA578, 0xAD79,   // 0xB990 (47504)
0xAD99, 0xADBA, 0xAD99, 0xB5B9, 0xB5B9, 0xBDF9, 0xC63A, 0xCE5A, 0xC63A, 0xCE3A, 0xD67A, 0xCE3A, 0xCE3A, 0xCE3A, 0xCE3A, 0xD67A,   // 0xB9A0 (47520)
0xD69B, 0xD65A, 0xCE3A, 0xCE39, 0xCE19, 0xCE5A, 0xCE5A, 0xD65A, 0xD67B, 0xD67B, 0xCE5A, 0xCE5A, 0xD67B, 0xD69B, 0xD69B, 0xD69B,   // 0xB9B0 (47536)
0xD69B, 0xD69B, 0xD69B, 0xD69B, 0xDEBB, 0xDE9B, 0xD67A, 0xD65A, 0xD67B, 0xD69B, 0xD69B, 0xD67B, 0xD67A, 0xD65A, 0xD65A, 0xCE39,   // 0xB9C0 (47552)
0xCE19, 0xCE19, 0xC619, 0xC5F9, 0xC5F9, 0xC5F9, 0xC61A, 0xC61A, 0xC61A, 0xC61A, 0xC61A, 0xC63A, 0xC61A, 0xCE3A, 0xCE3A, 0xC63A,   // 0xB9D0 (47568)
0xC61A, 0xC61A, 0xC61A, 0xC5F9, 0xC61A, 0xC61A, 0xC63A, 0xC61A, 0xC5F9, 0xBDF9, 0xBDD9, 0xBDD9, 0xB598, 0xAD78, 0xA558, 0xAD98,   // 0xB9E0 (47584)
0xAD58, 0xB599, 0xB5B9, 0xB5B9, 0xB5B9, 0xB599, 0xAD98, 0xB598, 0xB598, 0xB598, 0xBDB8, 0xBDB8, 0xBDB8, 0xB598, 0xB598, 0xB578,   // 0xB9F0 (47600)
0xB578, 0xA517, 0xAD37, 0xA537, 0xA517, 0xAD57, 0xB578, 0xB578, 0xB598, 0xBDB8, 0xBDB8, 0xC5D8, 0xC5D9, 0xBDD8, 0xBDB9, 0xBDD9,   // 0xBA00 (47616)
0xC619, 0xCE3A, 0xCE3A, 0xCE5A, 0xCE3A, 0xD65A, 0xD67A, 0xD65A, 0xCE5A, 0xCE3A, 0xCE19, 0xC5F9, 0xC5D8, 0xC5D8, 0xC5D8, 0xC5D8,   // 0xBA10 (47632)
0xC5F9, 0xBDF9, 0xC5F9, 0xC5F9, 0xBDF9, 0xBDD9, 0xC5F9, 0xC61A, 0xC5F9, 0xBDF9, 0xBDF9, 0xBDD9, 0xBDD9, 0xBDD9, 0xBDD9, 0xBDF9,   // 0xBA20 (47648)
0xBDF9, 0xBDF9, 0xC5FA, 0xC61A, 0xC61A, 0xC61A, 0xBDD9, 0xBDB9, 0xB5B9, 0xB5B9, 0xB598, 0xBDD9, 0xC61A, 0xBDD9, 0x9CD7, 0x7BD5,   // 0xBA30 (47664)
0x8415, 0x39F0, 0x18EE, 0x294F, 0x5292, 0x4A31, 0x39D0, 0x4A51, 0x4A51, 0x4231, 0x39F0, 0x39D0, 0x39B0, 0x316F, 0x20EE, 0x18AE,   // 0xBA40 (47680)
0x8416, 0x7BF5, 0x7BB4, 0x7BB5, 0x7B94, 0x7374, 0x6333, 0x5AF3, 0x5AD3, 0x52D2, 0x52D2, 0x52B2, 0x52B2, 0x5292, 0x73B5, 0x8436,   // 0xBA50 (47696)
0x94B7, 0xA518, 0xA538, 0xBDFA, 0xBDD9, 0xBE1A, 0xB5B9, 0xC61A, 0xCE9C, 0xBDF9, 0xC61A, 0xCE5B, 0xCE7B, 0xCE7B, 0xD69B, 0xD69C,   // 0xBA60 (47712)
0xD6BC, 0xCE7B, 0xC63A, 0xBE1A, 0xBE1A, 0xBE1A, 0xBE1B, 0xC63B, 0xC61A, 0xBE1A, 0xBE1A, 0xB5DA, 0xB5B9, 0xAD99, 0xAD79, 0xAD79,   // 0xBA70 (47728)
0xB5BA, 0xB5DA, 0xB5BA, 0xB5DA, 0xAD99, 0xA558, 0xB5B8, 0xBDB8, 0xBDB8, 0xBDB8, 0xBDD8, 0xC5D8, 0xC5D8, 0xC5D8, 0xBDB8, 0xBDB8,   // 0xBA80 (47744)
0xC5D8, 0xBD98, 0xB557, 0xB578, 0xAD57, 0xAD37, 0xB578, 0xBDB9, 0xBDD9, 0xC5F9, 0xCE1A, 0xC619, 0xC5F9, 0xC5D9, 0xBDB8, 0xB557,   // 0xBA90 (47760)
0xAD16, 0xAD16, 0xA4F6, 0x9496, 0xA4F8, 0xA517, 0x9CF7, 0x9CF7, 0x9D17, 0xA558, 0xAD99, 0xA558, 0x9D17, 0x9D17, 0x9D38, 0xA538,   // 0xBAA0 (47776)
0xA517, 0x94F7, 0x94B6, 0x94D7, 0x9CF7, 0x8C96, 0x94B6, 0x8455, 0x8455, 0x7C35, 0x8435, 0x7C35, 0x7C35, 0x7C35, 0x73F4, 0x6BD4,   // 0xBAB0 (47792)
0x6BD4, 0x6BD4, 0x6BD4, 0x6BF4, 0x6BD4, 0x5B53, 0x6B73, 0x8415, 0x8415, 0x73D5, 0x73D5, 0x73F5, 0x8456, 0x7C15, 0x7C15, 0x6BB5,   // 0xBAC0 (47808)
0x4AB2, 0x6373, 0x9CF7, 0xA517, 0x94D7, 0x94F7, 0x8CD7, 0x8CB7, 0x8CB7, 0x94F7, 0x9D17, 0x9D17, 0xA538, 0x9D17, 0x94D7, 0x94D7,   // 0xBAD0 (47824)
0x9D17, 0x9D17, 0xA558, 0xAD78, 0xAD98, 0xB5B9, 0xC5FA, 0xC5FA, 0xC61A, 0xC61A, 0xC63A, 0xC61A, 0xCE5A, 0xCE3A, 0xCE3A, 0xD67B,   // 0xBAE0 (47840)
0xDEBB, 0xDEBB, 0xD67A, 0xCE39, 0xCE19, 0xCE3A, 0xCE3A, 0xCE3A, 0xCE5A, 0xCE5A, 0xC61A, 0xC61A, 0xC61A, 0xCE5A, 0xCE5B, 0xCE7B,   // 0xBAF0 (47856)
0xCE7B, 0xCE7B, 0xD67B, 0xD69B, 0xD6BC, 0xD6BB, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE7A, 0xDE7A, 0xDE7A, 0xD65A, 0xD65A, 0xD639,   // 0xBB00 (47872)
0xCE19, 0xC5F8, 0xC5F9, 0xC5F8, 0xBDD8, 0xBDB8, 0xC5D9, 0xBDD9, 0xBD98, 0xB577, 0xB577, 0xBDB8, 0xC5F9, 0xCE1A, 0xD67B, 0xD6BB,   // 0xBB10 (47888)
0xD6BB, 0xD69B, 0xD69B, 0xD69B, 0xD67B, 0xCE7B, 0xCE5A, 0xCE3A, 0xC61A, 0xC619, 0xC5F9, 0xC5F9, 0xC5F9, 0xBDD9, 0xBDB9, 0xBDB9,   // 0xBB20 (47904)
0xB5B8, 0xB598, 0xB578, 0xAD58, 0xAD78, 0xB578, 0xAD78, 0xB578, 0xB578, 0xB578, 0xAD57, 0xAD57, 0xAD57, 0xAD57, 0xAD57, 0xAD57,   // 0xBB30 (47920)
0xAD37, 0xAD57, 0xB578, 0xAD77, 0xB578, 0xBD98, 0xB598, 0xB598, 0xBD98, 0xBDB8, 0xBDB8, 0xBDD8, 0xBDD8, 0xBDB8, 0xBDB8, 0xBDB9,   // 0xBB40 (47936)
0xCE19, 0xCE3A, 0xD65A, 0xD67A, 0xD67B, 0xD69B, 0xD67A, 0xCE3A, 0xC619, 0xC5F9, 0xC5F9, 0xBDD9, 0xBDB8, 0xBDB8, 0xC5D9, 0xC5F9,   // 0xBB50 (47952)
0xBDD9, 0xBDD9, 0xB5B9, 0xB598, 0xB598, 0xB598, 0xB598, 0xB5B9, 0xBDB9, 0xBDB9, 0xB598, 0xB598, 0xB5B8, 0xBDB8, 0xB598, 0xB598,   // 0xBB60 (47968)
0xBDB8, 0xBDB9, 0xBDD9, 0xC5F9, 0xC5F9, 0xBDD9, 0xBDB9, 0xBDB8, 0xBDD9, 0xC5F9, 0xC5F9, 0xCE19, 0xC619, 0xC5F9, 0xAD58, 0x9476,   // 0xBB70 (47984)
0x8C56, 0x7394, 0x6333, 0x73B4, 0xB599, 0xC61A, 0xBDD9, 0xCE5B, 0xD69B, 0xD67B, 0xCE5A, 0xC61A, 0xBDD9, 0xAD58, 0x9CB7, 0x8C76,   // 0xBB80 (48000)
0xCE5A, 0xCE7B, 0xD67B, 0xCE5B, 0xCE5B, 0xCE5B, 0xCE5B, 0xCE5B, 0xC65B, 0xC63B, 0xBE1B, 0xC63B, 0xC65B, 0xC63B, 0xCE9C, 0xBE1A,   // 0xBB90 (48016)
0xB5B9, 0xAD99, 0xB5B9, 0xAD78, 0xA558, 0xAD99, 0xADB9, 0xA559, 0xA599, 0xA558, 0xA579, 0xA559, 0xA558, 0x9D38, 0xA558, 0xA558,   // 0xBBA0 (48032)
0xA558, 0xAD78, 0xAD78, 0xA558, 0xA579, 0xA559, 0xAD99, 0xA579, 0xA579, 0xAD99, 0xADB9, 0xB5BA, 0xAD99, 0xAD99, 0xAD99, 0xB5DA,   // 0xBBB0 (48048)
0xBE1A, 0xBE1A, 0xB5D9, 0xB5B9, 0xB5B9, 0xB599, 0xB598, 0xB5B9, 0xB5B9, 0xBDD9, 0xC619, 0xC61A, 0xCE19, 0xC5F9, 0xC5D9, 0xC5D9,   // 0xBBC0 (48064)
0xBDB8, 0xB598, 0xB578, 0xB578, 0xB598, 0xB598, 0xBDD9, 0xC5F9, 0xCE1A, 0xC619, 0xC5F9, 0xBDF9, 0xBDD9, 0xBDD9, 0xBDB8, 0xB598,   // 0xBBD0 (48080)
0xBDB8, 0xB578, 0xB578, 0xAD58, 0xA517, 0x9CF7, 0x9CF7, 0x9CF7, 0x8C96, 0x8455, 0x94D7, 0x9D18, 0x9D18, 0x94F7, 0x94D7, 0x8C96,   // 0xBBE0 (48096)
0x7415, 0x8455, 0x8476, 0x7C35, 0x73F4, 0x7415, 0x7415, 0x7415, 0x7415, 0x73F4, 0x7C15, 0x7415, 0x7415, 0x7C15, 0x7415, 0x7C35,   // 0xBBF0 (48112)
0x7C55, 0x7C35, 0x7C35, 0x6394, 0x5B73, 0x63B4, 0x7415, 0x94B6, 0xAD99, 0xB5B9, 0x94D7, 0x94F7, 0x9CF7, 0x8C96, 0x8476, 0x94D7,   // 0xBC00 (48128)
0x9CF7, 0xA517, 0x9CF7, 0x9D17, 0x94F8, 0x7C56, 0x7435, 0x94D7, 0x94D7, 0xA558, 0xAD78, 0xAD78, 0xA558, 0x9D18, 0x94D7, 0x94B6,   // 0xBC10 (48144)
0x94D7, 0x94D7, 0x9CF7, 0x94D7, 0x9CF7, 0x9D17, 0xA537, 0x94D7, 0x9CF7, 0xA537, 0xC619, 0xE6BB, 0xDE9A, 0xD67A, 0xD67A, 0xCE3A,   // 0xBC20 (48160)
0xCE3A, 0xCE5A, 0xCE5A, 0xD67B, 0xCE3A, 0xCE3A, 0xCE1A, 0xCE5A, 0xCE5B, 0xCE3A, 0xC619, 0xC5F9, 0xBDD9, 0xBDD9, 0xBDF9, 0xBDF9,   // 0xBC30 (48176)
0xC61A, 0xC61A, 0xC61A, 0xCE3A, 0xCE3A, 0xCE3A, 0xCE3A, 0xCE3A, 0xCE3A, 0xCE39, 0xCE39, 0xCE39, 0xCE19, 0xCE19, 0xC5F9, 0xC5F9,   // 0xBC40 (48192)
0xC5D8, 0xBDD8, 0xBDB8, 0xB598, 0xB577, 0xB577, 0xB577, 0xB577, 0xB577, 0xB577, 0xB577, 0xBDB8, 0xBDB8, 0xBD98, 0xBD98, 0xBD98,   // 0xBC50 (48208)
0xBD98, 0xBDB8, 0xBDB8, 0xBD98, 0xBD98, 0xB598, 0xB577, 0xB577, 0xB577, 0xB577, 0xB557, 0xAD57, 0xAD57, 0xAD57, 0xAD57, 0xB557,   // 0xBC60 (48224)
0xAD57, 0xB557, 0xAD57, 0xAD57, 0xAD57, 0xAD57, 0xB557, 0xB557, 0xAD57, 0xAD57, 0xAD57, 0xAD57, 0xB557, 0xB577, 0xB577, 0xB578,   // 0xBC70 (48240)
0xB578, 0xB578, 0xB578, 0xB598, 0xBDB8, 0xBDB8, 0xBDB8, 0xBDD9, 0xBDD9, 0xC5D9, 0xC5F9, 0xC5D9, 0xC5F9, 0xC5F9, 0xC619, 0xCE3A,   // 0xBC80 (48256)
0xCE3A, 0xCE5A, 0xCE5A, 0xCE5A, 0xCE3A, 0xCE3A, 0xCE1A, 0xC61A, 0xC61A, 0xC5F9, 0xC5F9, 0xC5F9, 0xC5F9, 0xCE3A, 0xC61A, 0xC5F9,   // 0xBC90 (48272)
0xBDB9, 0xB598, 0xB598, 0xB578, 0xAD78, 0xAD78, 0xAD78, 0xB598, 0xB598, 0xB598, 0xB598, 0xB598, 0xB598, 0xB5B8, 0xB598, 0xBD98,   // 0xBCA0 (48288)
0xBDB8, 0xBDD9, 0xC5F9, 0xC5F9, 0xC61A, 0xC5F9, 0xC5F9, 0xBDB9, 0xBDB9, 0xB578, 0x9CD7, 0x8C76, 0x9CD7, 0x9CD7, 0xA518, 0xAD79,   // 0xBCB0 (48304)
0xBDD9, 0xC61A, 0xC63A, 0xCE3A, 0xCE5A, 0xCE3A, 0xC61A, 0xBDD9, 0xBDD9, 0xBDF9, 0xBDD9, 0xBDDA, 0xB5B9, 0xAD99, 0xBE1A, 0xC63A,   // 0xBCC0 (48320)
0xAD79, 0xAD99, 0xA579, 0xA579, 0xAD99, 0xADB9, 0xB5DA, 0xBDFA, 0xBE1A, 0xBE1B, 0xBE1B, 0xBE1A, 0xBE1A, 0xBDFA, 0xB5DA, 0xADB9,   // 0xBCD0 (48336)
0xA558, 0xA558, 0xA538, 0xA538, 0xA538, 0x9D38, 0x9D38, 0x9D38, 0x9D18, 0x9D17, 0x9CF7, 0x9CF7, 0x9CF7, 0x9CF7, 0x94D7, 0x94D6,   // 0xBCE0 (48352)
0x94D6, 0x94D6, 0x94D6, 0x94B6, 0x9CD7, 0x9CF7, 0x9CF7, 0x9CF7, 0x9D17, 0x9D18, 0xA538, 0xA559, 0xAD99, 0xAD99, 0xAD99, 0xAD99,   // 0xBCF0 (48368)
0xA558, 0xAD99, 0xB5B9, 0xB5D9, 0xB5D9, 0xB5D9, 0xB5B9, 0xB5B9, 0xB5B9, 0xBDD9, 0xBDF9, 0xBDD9, 0xBDB9, 0xBDB9, 0xBDD9, 0xBDD9,   // 0xBD00 (48384)
0xBDD9, 0xBDD9, 0xBDB9, 0xBDD9, 0xBDD9, 0xBDB8, 0xB598, 0xBDB8, 0xBDB8, 0xB598, 0xB598, 0xAD58, 0xB578, 0xBD98, 0xBDB8, 0xC5D9,   // 0xBD10 (48400)
0xC5F9, 0xBDD9, 0xBD98, 0xB598, 0xB578, 0xAD78, 0xAD58, 0x9D17, 0x94F7, 0x8CB7, 0x94D7, 0x9D38, 0x94F7, 0x8C96, 0x8C96, 0x7C55,   // 0xBD20 (48416)
0x7C15, 0x7C15, 0x7C15, 0x7C15, 0x7C35, 0x7C35, 0x7C35, 0x7C35, 0x73F5, 0x73F5, 0x8476, 0x7C35, 0x7C55, 0x7C55, 0x7C35, 0x7C35,   // 0xBD30 (48432)
0x7415, 0x7C35, 0x8476, 0x8CB7, 0x8456, 0x8456, 0x8CB6, 0xA538, 0xAD99, 0xA558, 0x94D7, 0x94D7, 0x94D7, 0x9CF7, 0x8C96, 0x9CF7,   // 0xBD40 (48448)
0x9CF8, 0x94D7, 0x8CD7, 0x8CB7, 0x8CD7, 0x7436, 0x7C56, 0x8497, 0x9D18, 0x94D7, 0x9D18, 0x94F7, 0x94D7, 0x94D7, 0x8CB6, 0x8C96,   // 0xBD50 (48464)
0x8CB6, 0x94B6, 0x9D17, 0xA537, 0xB598, 0xBDB8, 0xC5D9, 0xC5F9, 0xBDB8, 0xAD58, 0xB598, 0xD65A, 0xCE3A, 0xCE19, 0xC5D8, 0xBDD8,   // 0xBD60 (48480)
0xC5F9, 0xC5F9, 0xC61A, 0xC63A, 0xC61A, 0xC5D9, 0xBDD9, 0xBDD9, 0xB5B9, 0xB598, 0xB598, 0xB598, 0xAD78, 0xAD78, 0xAD78, 0xAD98,   // 0xBD70 (48496)
0xB598, 0xB598, 0xB598, 0xB598, 0xB598, 0xB598, 0xB598, 0xB5B8, 0xB5B8, 0xB5B8, 0xBDB8, 0xBDB8, 0xBDB8, 0xBDB8, 0xBDB8, 0xB598,   // 0xBD80 (48512)
0xB598, 0xB598, 0xB577, 0xB577, 0xB577, 0xB577, 0xB577, 0xB557, 0xB577, 0xB577, 0xB577, 0xB557, 0xB557, 0xB557, 0xB557, 0xB557,   // 0xBD90 (48528)
0xB557, 0xB557, 0xB577, 0xB577, 0xB577, 0xB577, 0xB577, 0xB557, 0xB557, 0xB577, 0xB557, 0xB557, 0xB557, 0xB577, 0xB577, 0xB577,   // 0xBDA0 (48544)
0xB577, 0xB577, 0xB577, 0xB557, 0xB557, 0xB557, 0xB557, 0xB557, 0xB557, 0xB557, 0xAD57, 0xB557, 0xB577, 0xB577, 0xB578, 0xB598,   // 0xBDB0 (48560)
0xB598, 0xBDB8, 0xBDB9, 0xBDB9, 0xBDD9, 0xBDD9, 0xC5D9, 0xC5F9, 0xC5F9, 0xC5F9, 0xC619, 0xC619, 0xC619, 0xC619, 0xC619, 0xCE1A,   // 0xBDC0 (48576)
0xCE1A, 0xCE1A, 0xCE19, 0xC619, 0xC5F9, 0xC5F9, 0xBDD9, 0xC5F9, 0xBDF9, 0xBDD9, 0xBDD9, 0xBDF9, 0xBDF9, 0xBDD9, 0xBDD9, 0xAD78,   // 0xBDD0 (48592)
0xA538, 0xA517, 0xAD78, 0xB598, 0xB598, 0xAD78, 0xAD78, 0xAD78, 0xB598, 0xB5B9, 0xB598, 0xB598, 0xB598, 0xB5B8, 0xBDB9, 0xBDB9,   // 0xBDE0 (48608)
0xBDD9, 0xBDD9, 0xBDF9, 0xBDD9, 0xB5B9, 0xB599, 0xB598, 0xAD78, 0xAD78, 0xAD78, 0x9D17, 0x7C15, 0x7394, 0x7C16, 0x8C77, 0x9D38,   // 0xBDF0 (48624)
0xAD99, 0xB5B9, 0xB5B9, 0xBDDA, 0xBDFA, 0xBDFA, 0xB5D9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xAD99, 0xAD79, 0xAD79, 0xA579,   // 0xBE00 (48640)
0xA579, 0xA579, 0xA579, 0xA559, 0x9D59, 0x9D38, 0x9D38, 0x9D59, 0x9D59, 0xA579, 0xA579, 0xA579, 0xAD99, 0xAD99, 0xA579, 0x9D38,   // 0xBE10 (48656)
0xA559, 0xA579, 0x9D58, 0x9D38, 0x94F8, 0x9D18, 0x9D18, 0x94D7, 0x9CF7, 0x94D7, 0x94B6, 0x8C96, 0x8C95, 0x9495, 0x9495, 0x8C75,   // 0xBE20 (48672)
0x8C55, 0x8C55, 0x8C55, 0x8C55, 0x8C75, 0x8C95, 0x8C96, 0x94B6, 0x94D7, 0x94D7, 0x94D7, 0x94F7, 0x94F7, 0x9D18, 0x9D38, 0x9D38,   // 0xBE30 (48688)
0xA559, 0xA579, 0xA579, 0xAD99, 0xAD99, 0xADB9, 0xAD99, 0xAD79, 0xAD99, 0xB5B9, 0xB5B9, 0xB599, 0xB599, 0xB599, 0xB599, 0xB5B9,   // 0xBE40 (48704)
0xB598, 0xAD78, 0xAD78, 0xB598, 0xAD78, 0xAD58, 0xAD58, 0xAD58, 0xB578, 0xAD57, 0xAD57, 0xAD57, 0xB598, 0xBDB9, 0xBDB8, 0xB598,   // 0xBE50 (48720)
0xB598, 0xB5B8, 0xB5B9, 0xB599, 0xAD78, 0xA537, 0xA538, 0x9D17, 0x9D17, 0x9D18, 0x9D17, 0x9D17, 0x94D7, 0x8C96, 0x8C76, 0x8455,   // 0xBE60 (48736)
0x8435, 0x8435, 0x8496, 0x8CD7, 0x8CB7, 0x8476, 0x8476, 0x8476, 0x8476, 0x8476, 0x8476, 0x8476, 0x8476, 0x8476, 0x8497, 0x8497,   // 0xBE70 (48752)
0x84B7, 0x8CB7, 0x8CB7, 0x94F7, 0x9D18, 0x9D18, 0x94D7, 0x94B7, 0xA538, 0xA538, 0x8CD7, 0x6BF5, 0x63B5, 0x6BD5, 0x7C56, 0x8CB7,   // 0xBE80 (48768)
0x8476, 0x7C56, 0x8C97, 0x8CB7, 0x8496, 0x8CB7, 0x8CB7, 0x8497, 0x8CD7, 0x94F7, 0xA558, 0xAD79, 0x9D38, 0x8CB7, 0x9CF7, 0x9CF7,   // 0xBE90 (48784)
0x8C96, 0xAD78, 0xBDB9, 0xC5F9, 0xCE19, 0xCE5A, 0xD67A, 0xD69B, 0xD69B, 0xD69A, 0xD65A, 0xD67A, 0xD639, 0xCE39, 0xC5D8, 0xBDB8,   // 0xBEA0 (48800)
0xBDF9, 0xAD99, 0xAD78, 0xB5B9, 0xB599, 0xB599, 0xAD78, 0xAD78, 0xAD78, 0xA558, 0xA558, 0xA558, 0xA538, 0xA538, 0xA538, 0xA538,   // 0xBEB0 (48816)
0xA538, 0xA538, 0xA538, 0x9D37, 0x9D17, 0x9D38, 0xA538, 0xA538, 0xA538, 0xA538, 0xA537, 0xA538, 0xA537, 0xA557, 0xAD58, 0xAD57,   // 0xBEC0 (48832)
0xB577, 0xB577, 0xB557, 0xB577, 0xB557, 0xB557, 0xB557, 0xB557, 0xB557, 0xB557, 0xB557, 0xB557, 0xB557, 0xB577, 0xB577, 0xB557,   // 0xBED0 (48848)
0xAD57, 0xAD37, 0xAD37, 0xAD37, 0xAD37, 0xAD37, 0xAD37, 0xAD37, 0xAD37, 0xAD37, 0xAD37, 0xAD57, 0xAD57, 0xB557, 0xB557, 0xB557,   // 0xBEE0 (48864)
0xAD57, 0xAD37, 0xAD37, 0xAD37, 0xB557, 0xB557, 0xB577, 0xB578, 0xB578, 0xB578, 0xB578, 0xB598, 0xB5B9, 0xBDD9, 0xBDD9, 0xBDD9,   // 0xBEF0 (48880)
0xBDD9, 0xBDD9, 0xBDD9, 0xBDD9, 0xBDF9, 0xBDF9, 0xC5F9, 0xC5F9, 0xC5F9, 0xC5F9, 0xC5F9, 0xC5F9, 0xC5F9, 0xC5D9, 0xBDB9, 0xBDB9,   // 0xBF00 (48896)
0xBDB9, 0xBDB9, 0xB5B8, 0xB598, 0xB598, 0xB598, 0xB598, 0xB578, 0xAD78, 0xAD78, 0xAD58, 0xAD78, 0xB599, 0xB599, 0xB599, 0xB599,   // 0xBF10 (48912)
0xB599, 0xB598, 0xB598, 0xBDD9, 0xBDF9, 0xBDD9, 0xBDF9, 0xB5B9, 0xBDD9, 0xBDD9, 0xBDB9, 0xBDB9, 0xBDD9, 0xBDD9, 0xBDD9, 0xBDD9,   // 0xBF20 (48928)
0xB5B9, 0xB5B9, 0xB5B9, 0xAD98, 0xA538, 0x9D18, 0x94F7, 0x94D7, 0x94B7, 0x9D18, 0xAD58, 0xB578, 0xA518, 0x9CB7, 0x9CD7, 0x9CF8,   // 0xBF30 (48944)
0x9D18, 0x9D18, 0x9D38, 0xA559, 0xA579, 0xA579, 0xAD99, 0xAD99, 0xAD99, 0xAD99, 0xADB9, 0xADB9, 0xAD99, 0xAD99, 0xAD99, 0xA579,   // 0xBF40 (48960)
0xA559, 0xA559, 0xA559, 0x9D59, 0x9D39, 0x9D38, 0x9538, 0x9D39, 0x9D59, 0x9D79, 0xA579, 0xA579, 0xA579, 0x9D79, 0xA579, 0xA579,   // 0xBF50 (48976)
0x9D59, 0x9539, 0x94F8, 0x94F8, 0x8CF8, 0x8CD7, 0x8CD7, 0x94F7, 0x8CB7, 0x8C96, 0x8C96, 0x8CB6, 0x8C96, 0x8C76, 0x8C96, 0x8C96,   // 0xBF60 (48992)
0x8C96, 0x8C96, 0x8C96, 0x8C96, 0x8C96, 0x8C96, 0x8C96, 0x94B6, 0x94F7, 0x94D7, 0x94F7, 0x94F7, 0x9518, 0x9518, 0x9D38, 0x9D59,   // 0xBF70 (49008)
0xA559, 0x9D59, 0xA579, 0xA59A, 0xADBA, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB599, 0xAD99, 0xAD79, 0xAD99, 0xAD99, 0xAD98,   // 0xBF80 (49024)
0xAD78, 0xAD58, 0xAD78, 0xAD78, 0xB598, 0xB5B9, 0xC5F9, 0xBDD9, 0xBDD9, 0xBDB9, 0xBDB8, 0xBDD9, 0xBDD9, 0xBDB9, 0xBDB9, 0xBDB9,   // 0xBF90 (49040)
0xBDB9, 0xB5B9, 0xB598, 0xAD78, 0xA558, 0xA538, 0xA517, 0x9CF7, 0x94D7, 0x9CD7, 0x9CF7, 0x94D7, 0x94D7, 0x94B7, 0x94B7, 0x94D7,   // 0xBFA0 (49056)
0x94D7, 0x94F7, 0x9CF7, 0x9D18, 0x9D18, 0x94F8, 0x94D7, 0x8CD7, 0x8497, 0x8476, 0x8497, 0x8497, 0x8476, 0x7C56, 0x7C36, 0x8476,   // 0xBFB0 (49072)
0x8C97, 0x94D7, 0x9D18, 0xAD79, 0xBDD9, 0xB5B9, 0x94D7, 0x94D7, 0x8497, 0x6BD5, 0x5333, 0x6394, 0x6BF5, 0x7C56, 0x7C56, 0x94D7,   // 0xBFC0 (49088)
0x9D17, 0x9CF7, 0x94D7, 0x94D7, 0x94F7, 0x94F7, 0x9CF7, 0xA538, 0x9D18, 0x9D17, 0xA558, 0xB598, 0xAD78, 0xAD78, 0xAD58, 0xAD58,   // 0xBFD0 (49104)
0xAD58, 0xAD78, 0xA538, 0xB578, 0xAD78, 0xB598, 0xB598, 0xBDD9, 0xBDFA, 0xC61A, 0xC63A, 0xC5F9, 0xBDF9, 0xBDF9, 0xB598, 0xAD78,   // 0xBFE0 (49120)
0xA538, 0x9D17, 0xA517, 0xA538, 0xA538, 0xA538, 0xA518, 0x9D18, 0x9D17, 0x9D17, 0x9D17, 0x9D17, 0x9D17, 0x9D17, 0x9D17, 0x9D17,   // 0xBFF0 (49136)
0x9D17, 0x9D17, 0x9D17, 0x9D17, 0x9D17, 0x9CF7, 0x9CF7, 0x9CF7, 0x9D17, 0x9D17, 0xA537, 0xA537, 0xA537, 0xAD37, 0xAD57, 0xB557,   // 0xC000 (49152)
0xB557, 0xB557, 0xB557, 0xB557, 0xB557, 0xB557, 0xB557, 0xB557, 0xB557, 0xB557, 0xB557, 0xB557, 0xAD57, 0xAD57, 0xB557, 0xB557,   // 0xC010 (49168)
0xAD57, 0xAD57, 0xAD37, 0xAD37, 0xAD37, 0x9D17, 0xA517, 0xAD57, 0xAD57, 0xAD57, 0xAD57, 0xAD57, 0xA537, 0xAD57, 0xAD58, 0xAD58,   // 0xC020 (49184)
0xAD58, 0xAD78, 0xB578, 0xB578, 0xB598, 0xB598, 0xB599, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9,   // 0xC030 (49200)
0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xBDB8, 0xBDB8, 0xB598, 0xB598, 0xB5B8, 0xB598, 0xB598, 0xB598, 0xB578, 0xAD57, 0xAD37,   // 0xC040 (49216)
0xAD37, 0xAD78, 0xA537, 0xA537, 0xAD58, 0xAD58, 0xAD58, 0xAD58, 0xB598, 0xB5B9, 0xB598, 0xBDB9, 0xBDF9, 0xC61A, 0xC63A, 0xC63A,   // 0xC050 (49232)
0xBDF9, 0xBDD9, 0xB5B9, 0xB5B9, 0xB5B9, 0xBDD9, 0xC61A, 0xC61A, 0xBDFA, 0xBDFA, 0xBDF9, 0xBDD9, 0xBDD9, 0xBDD9, 0xBDD9, 0xBDD9,   // 0xC060 (49248)
0xBDD9, 0xB5B9, 0xBDD9, 0xBDD9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB599, 0xAD58, 0x9CF7, 0x8C97, 0x9CF7, 0x94B7, 0x7BF6, 0x7BD5, 0x7BF5,   // 0xC070 (49264)
0x7BF5, 0x94D7, 0x8C97, 0x8C97, 0x8C97, 0x94D8, 0x94D8, 0x9518, 0x9D38, 0x9D38, 0x9D38, 0x9D58, 0x9D58, 0x9D59, 0x9D59, 0x9D59,   // 0xC080 (49280)
0x8CF8, 0x8CD8, 0x8CD8, 0x8CD8, 0x8CF8, 0x8CF8, 0x94F8, 0x9518, 0x9518, 0x9518, 0x9539, 0x9539, 0x9539, 0x9D39, 0x9D39, 0x9D59,   // 0xC090 (49296)
0x9539, 0x9539, 0x9539, 0x9539, 0x9539, 0x9519, 0x9518, 0x94F8, 0x94F8, 0x9518, 0x9518, 0x9518, 0x9518, 0x9518, 0x8CD8, 0x8CD7,   // 0xC0A0 (49312)
0x8CB7, 0x8CD7, 0x9518, 0x94F8, 0x9518, 0x9518, 0x9518, 0x9518, 0x9518, 0x9518, 0x9518, 0x9518, 0x9518, 0x9D39, 0xA579, 0xA559,   // 0xC0B0 (49328)
0xA579, 0xADBA, 0xADDA, 0xB5DA, 0xB5DA, 0xB5FA, 0xB5DA, 0xB5DA, 0xB5B9, 0xAD99, 0xA578, 0xAD79, 0xAD99, 0xB5B9, 0xAD99, 0xAD99,   // 0xC0C0 (49344)
0xB599, 0xAD79, 0xAD78, 0xAD58, 0xAD58, 0xAD78, 0xB599, 0xB5B9, 0xBDB9, 0xBDB9, 0xB5B9, 0xBDB9, 0xBDB9, 0xBDB9, 0xBDD9, 0xBDD9,   // 0xC0D0 (49360)
0xB5B9, 0xB599, 0xB599, 0xAD78, 0xA558, 0x9D17, 0x94D7, 0x94B6, 0x8455, 0x8455, 0x8455, 0x8435, 0x8435, 0x8455, 0x8455, 0x8476,   // 0xC0E0 (49376)
0x8C76, 0x94B7, 0x9D18, 0xA558, 0xA558, 0x9D38, 0x8CB7, 0x8476, 0x7436, 0x7C76, 0x8477, 0x8C97, 0x8497, 0x6BD5, 0x73F5, 0x8C97,   // 0xC0F0 (49392)
0xA558, 0xAD99, 0xB5B9, 0xB5B9, 0xBDFA, 0xB5B9, 0xAD99, 0x9D18, 0x9D18, 0x9D18, 0x9D18, 0x94F8, 0x8497, 0x7C76, 0x8476, 0x7C35,   // 0xC100 (49408)
0x8455, 0x8476, 0x8C96, 0x9CD6, 0x9CF7, 0xAD57, 0xB557, 0xB598, 0xA558, 0x94D7, 0x9CF7, 0x9D17, 0xA537, 0xA517, 0xA537, 0xA537,   // 0xC110 (49424)
0xAD58, 0xA537, 0xA517, 0xAD58, 0xA517, 0xA557, 0x9D18, 0xA558, 0xAD99, 0xAD99, 0xAD99, 0x9D17, 0x9CF7, 0x9CF7, 0x9CF7, 0x9CF7,   // 0xC120 (49440)
0x94F7, 0x94D7, 0x94D7, 0x94D7, 0x94D7, 0x94D7, 0x94D7, 0x94D7, 0x94D7, 0x94D7, 0x94D7, 0x94D7, 0x94D7, 0x9CF7, 0x9CF7, 0x9CF7,   // 0xC130 (49456)
0x9CF7, 0x9CF7, 0x9CF7, 0x9D17, 0xA517, 0xA517, 0xA537, 0xA537, 0xAD37, 0xAD57, 0xAD57, 0xAD57, 0xB557, 0xB557, 0xB557, 0xB577,   // 0xC140 (49472)
0xB577, 0xB577, 0xB557, 0xB557, 0xB557, 0xB577, 0xB557, 0xB557, 0xB577, 0xB577, 0xB557, 0xB577, 0xB557, 0xAD57, 0xB557, 0xAD57,   // 0xC150 (49488)
0xAD57, 0xAD57, 0xAD57, 0xAD57, 0xAD57, 0xAD57, 0xAD57, 0xAD57, 0xAD58, 0xAD78, 0xAD78, 0xAD78, 0xAD78, 0xAD78, 0xAD98, 0xAD98,   // 0xC160 (49504)
0xAD99, 0xB599, 0xB599, 0xB599, 0xB599, 0xB599, 0xB599, 0xB599, 0xB599, 0xB599, 0xAD78, 0xB599, 0xB599, 0xB598, 0xAD78, 0xAD78,   // 0xC170 (49520)
0xAD78, 0xAD78, 0xAD78, 0xAD78, 0xAD78, 0xAD58, 0xAD58, 0xAD58, 0xAD57, 0xAD58, 0xAD57, 0xAD37, 0xAD57, 0xAD57, 0xAD57, 0xAD37,   // 0xC180 (49536)
0xA537, 0xAD58, 0xA538, 0xA538, 0x9D17, 0xA517, 0xA517, 0xAD58, 0xAD58, 0xAD78, 0xB598, 0xB598, 0xB5B8, 0xB598, 0xB598, 0xB5B9,   // 0xC190 (49552)
0xB5B9, 0xB5B9, 0xBDB9, 0xBDD9, 0xB5B9, 0xB5B9, 0xB5B9, 0xBDB9, 0xB5B9, 0xB5B9, 0xBDB9, 0xB5B9, 0xBDD9, 0xBDD9, 0xBDD9, 0xBDD9,   // 0xC1A0 (49568)
0xBDD9, 0xBDD9, 0xBDD9, 0xBDD9, 0xBDD9, 0xBDB9, 0xBDB9, 0xB5B9, 0xB599, 0xAD78, 0xAD58, 0x9D18, 0x94F7, 0x9D18, 0x9CF8, 0x9497,   // 0xC1B0 (49584)
0x8C97, 0x9CF8, 0x94B7, 0x9497, 0x73D5, 0x8416, 0x7C16, 0x73F5, 0x8C97, 0x8C97, 0x8CB7, 0x8C97, 0x94F8, 0x94F8, 0x94F8, 0x94F8,   // 0xC1C0 (49600)
0xA538, 0x8456, 0x5B13, 0x6B95, 0x6BB5, 0x7C16, 0x8C77, 0x8C97, 0x8456, 0x8C97, 0x8497, 0x8497, 0x8497, 0x94F8, 0x9D59, 0xA599,   // 0xC1D0 (49616)
0x9D59, 0x9D39, 0x9519, 0x9539, 0x9539, 0x9519, 0x8CD8, 0x7C77, 0x7CB8, 0x84D8, 0x84B8, 0x84B8, 0x8497, 0x7C77, 0x7C77, 0x84B8,   // 0xC1E0 (49632)
0x8D18, 0x9519, 0x9539, 0x9518, 0x8CF8, 0x8CF8, 0x8CD8, 0x8CF8, 0x9D39, 0x9D59, 0xA579, 0x9D59, 0x9D39, 0x9519, 0x9D39, 0x9D18,   // 0xC1F0 (49648)
0x9D18, 0x9D59, 0xAD79, 0xA579, 0x9D58, 0x9D38, 0xA558, 0x9D38, 0x9D38, 0x9D18, 0xA558, 0xAD79, 0xAD79, 0xA558, 0xA538, 0x9D38,   // 0xC200 (49664)
0x94F7, 0x94F7, 0x9D17, 0xA558, 0xB598, 0xB5B9, 0xB5B8, 0xB598, 0xB598, 0xBDD9, 0xBDF9, 0xBDF9, 0xC61A, 0xBDF9, 0xBDD9, 0xBDFA,   // 0xC210 (49680)
0xB5D9, 0xB5D9, 0xB5B9, 0xAD99, 0xA538, 0x94D7, 0x94B6, 0x8C96, 0x94D7, 0x9CF7, 0x9D18, 0x9D38, 0xA558, 0xA559, 0xA559, 0xA559,   // 0xC220 (49696)
0x9D38, 0x9518, 0x8CD8, 0x8CD7, 0x94F8, 0x9518, 0x8C96, 0x8C97, 0x7C15, 0x8476, 0x9518, 0x94F8, 0x9D38, 0x9518, 0xA579, 0xAD79,   // 0xC230 (49712)
0xA579, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5DA, 0xB5DA, 0xB5DA, 0xBDFA, 0xBDFA, 0xBDFA, 0xBDFA, 0xBDFA, 0xBDFA, 0xBDFA, 0xBDFA, 0xBDFA,   // 0xC240 (49728)
0xBDFA, 0xBE1A, 0xBDFA, 0xC63B, 0xBE1A, 0xBDFA, 0xBDDA, 0xB599, 0xAD78, 0xAD78, 0xAD58, 0xAD58, 0xB5B9, 0xB5B9, 0xB5B9, 0xBDD9,   // 0xC250 (49744)
0xBDD9, 0xB5B9, 0xAD99, 0xAD99, 0xB599, 0xAD99, 0xAD78, 0xA537, 0xA517, 0x9CF7, 0x9CD6, 0x9CD6, 0x9CD6, 0x9CD6, 0x9CD6, 0x9CF6,   // 0xC260 (49760)
0xA517, 0xA517, 0xA517, 0xA517, 0xAD37, 0xAD37, 0xAD37, 0xAD37, 0xAD37, 0xAD57, 0xAD57, 0xAD57, 0xAD57, 0xAD57, 0xAD37, 0xAD57,   // 0xC270 (49776)
0xB557, 0xB557, 0xB577, 0xB577, 0xB577, 0xB557, 0xAD37, 0xAD37, 0xAD57, 0xAD57, 0xB557, 0xB577, 0xB557, 0xB557, 0xB577, 0xB557,   // 0xC280 (49792)
0xB557, 0xAD57, 0xAD57, 0xAD57, 0xB557, 0xB577, 0xB577, 0xBD98, 0xB577, 0xB598, 0xB578, 0xB557, 0xAD57, 0xAD37, 0xA537, 0xA537,   // 0xC290 (49808)
0xA537, 0xA537, 0xA537, 0xA538, 0xA558, 0xA558, 0xA558, 0xAD58, 0xAD78, 0xB599, 0xB599, 0xB598, 0xB599, 0xB599, 0xB599, 0xB599,   // 0xC2A0 (49824)
0xAD99, 0xAD99, 0xAD99, 0xAD99, 0xAD99, 0xAD99, 0xAD99, 0xAD79, 0xAD78, 0xAD99, 0xAD78, 0xAD78, 0xAD78, 0xAD78, 0xAD78, 0xAD58,   // 0xC2B0 (49840)
0xAD78, 0xAD58, 0xAD58, 0xAD58, 0xAD78, 0xAD58, 0xAD58, 0xAD58, 0xAD58, 0xAD58, 0xAD58, 0xA537, 0xA537, 0xA537, 0xA557, 0xA558,   // 0xC2C0 (49856)
0xA537, 0xA538, 0xA538, 0xA538, 0x9CF7, 0x9CF7, 0x9D17, 0xA538, 0x9D38, 0xA538, 0xA558, 0xAD78, 0xAD78, 0xAD78, 0xAD98, 0xAD98,   // 0xC2D0 (49872)
0xAD98, 0xB5B9, 0xB5B9, 0xBDD9, 0xBDD9, 0xBDD9, 0xBDD9, 0xBDD9, 0xBDD9, 0xBDF9, 0xC5F9, 0xC5F9, 0xC5F9, 0xC5F9, 0xC5F9, 0xC61A,   // 0xC2E0 (49888)
0xC61A, 0xCE1A, 0xC61A, 0xC61A, 0xC61A, 0xC61A, 0xC61A, 0xC61A, 0xC619, 0xC619, 0xC619, 0xC619, 0xBDF9, 0xBDF9, 0xC5F9, 0xB599,   // 0xC2F0 (49904)
0x9D38, 0x8436, 0x7C16, 0x73D5, 0x5B13, 0x5B34, 0x6354, 0x7BF6, 0x8C77, 0x94B7, 0xA518, 0x9497, 0x9D18, 0x9D18, 0x9CF7, 0x94B7,   // 0xC300 (49920)
0xAD99, 0x9D18, 0x94B7, 0xA538, 0xAD58, 0xBDD9, 0xCE3A, 0xD67A, 0xCE1A, 0xC61A, 0xBDD9, 0xB599, 0xA558, 0x8C97, 0x8C76, 0x9D18,   // 0xC310 (49936)
0xA559, 0x9D39, 0x6B95, 0x7C16, 0x8436, 0x94B7, 0x8C97, 0x8477, 0x8477, 0x7C57, 0x8C97, 0x8CB8, 0x8C97, 0x73D5, 0x94D8, 0xAD79,   // 0xC320 (49952)
0xB5DA, 0xB5DA, 0xB5DA, 0xAD99, 0xAD79, 0xAD99, 0xB5DA, 0xB5BA, 0xB5BA, 0xA559, 0xA539, 0xA539, 0xA559, 0xA538, 0xAD99, 0xA559,   // 0xC330 (49968)
0xB599, 0xBDFA, 0xBDFA, 0xBDF9, 0xBDD9, 0xB599, 0xAD99, 0xAD78, 0xA558, 0xAD58, 0xAD78, 0xAD78, 0xAD58, 0xAD58, 0xAD78, 0xAD78,   // 0xC340 (49984)
0xAD58, 0xAD78, 0xB598, 0xBDD9, 0xC61A, 0xC63A, 0xCE5B, 0xCE7B, 0xCE7B, 0xCE5A, 0xC63A, 0xCE5B, 0xC63A, 0xCE5B, 0xC61A, 0xC61A,   // 0xC350 (50000)
0xBDFA, 0xB5B9, 0xB599, 0xAD98, 0xAD78, 0xAD99, 0xAD78, 0xB5B9, 0xBDFA, 0xB599, 0xB5B9, 0xB5D9, 0xAD99, 0xAD99, 0xAD99, 0xA579,   // 0xC360 (50016)
0x9518, 0x8497, 0x8CD8, 0x8CD7, 0x94F8, 0x9518, 0x9518, 0x9D59, 0xA579, 0xA579, 0xA558, 0xA558, 0xA558, 0xA538, 0xA558, 0xAD78,   // 0xC370 (50032)
0xB5B9, 0xBDDA, 0xBDFA, 0xBDFA, 0xBE1A, 0xC61A, 0xBDFA, 0xBDFA, 0xC61A, 0xC63A, 0xC63A, 0xCE7B, 0xCE5B, 0xC63B, 0xC63B, 0xD69B,   // 0xC380 (50048)
0xCE3B, 0xC63A, 0xC63A, 0xC61A, 0xC61A, 0xBE1A, 0xBDFA, 0xBDFA, 0xBDF9, 0xBDFA, 0xBDD9, 0xBDD9, 0xBDF9, 0xBDFA, 0xC5FA, 0xBDF9,   // 0xC390 (50064)
0xC5F9, 0xBDD9, 0xC5F9, 0xBDFA, 0xBDFA, 0xBDF9, 0xBDD9, 0xBDD9, 0xBDF9, 0xBDF9, 0xBDF9, 0xB598, 0xB598, 0xAD78, 0xB5B9, 0xAD78,   // 0xC3A0 (50080)
0xAD78, 0xAD58, 0xAD78, 0xAD78, 0xAD78, 0xB578, 0xB578, 0xB578, 0xB578, 0xB578, 0xB578, 0xB557, 0xB577, 0xB577, 0xB577, 0xB577,   // 0xC3B0 (50096)
0xB578, 0xB578, 0xB578, 0xB578, 0xB578, 0xAD57, 0xB577, 0xB557, 0xB577, 0xB577, 0xB557, 0xB557, 0xB577, 0xB577, 0xB577, 0xB577,   // 0xC3C0 (50112)
0xB577, 0xB557, 0xB557, 0xB577, 0xB577, 0xB577, 0xB577, 0xB577, 0xB577, 0xB578, 0xB578, 0xB578, 0xAD77, 0xAD58, 0xAD78, 0xAD78,   // 0xC3D0 (50128)
0xAD78, 0xAD78, 0xAD78, 0xAD78, 0xAD78, 0xAD98, 0xAD78, 0xAD78, 0xAD79, 0xAD99, 0xAD99, 0xB599, 0xB599, 0xB599, 0xB599, 0xB599,   // 0xC3E0 (50144)
0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9,   // 0xC3F0 (50160)
0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB599, 0xB598, 0xB598, 0xB598, 0xB5B9,   // 0xC400 (50176)
0xB5B8, 0xB599, 0xB598, 0xB598, 0xB598, 0xB598, 0xB598, 0xAD98, 0xAD98, 0xAD99, 0xAD99, 0xB599, 0xB599, 0xB5B9, 0xB5B9, 0xB5B9,   // 0xC410 (50192)
0xB5B9, 0xB5B9, 0xB5D9, 0xBDD9, 0xBDD9, 0xBDD9, 0xBDD9, 0xBDD9, 0xBDD9, 0xBDF9, 0xC5F9, 0xC619, 0xC61A, 0xC619, 0xC61A, 0xC61A,   // 0xC420 (50208)
0xCE3A, 0xCE3A, 0xCE3A, 0xCE3A, 0xCE3A, 0xC61A, 0xC61A, 0xC61A, 0xCE3A, 0xCE3A, 0xCE3A, 0xCE3A, 0xCE3A, 0xCE1A, 0xC61A, 0xC5F9,   // 0xC430 (50224)
0xBDF9, 0xB5B9, 0xB599, 0xAD99, 0xAD58, 0xA558, 0xAD78, 0xAD99, 0xB5B9, 0xB5D9, 0xB5B9, 0xAD99, 0xA559, 0xA559, 0xA579, 0xAD79,   // 0xC440 (50240)
0xCE3A, 0xCE3A, 0xCE5A, 0xCE5A, 0xCE5A, 0xCE5A, 0xCE5A, 0xCE5A, 0xCE5A, 0xCE3A, 0xCE3A, 0xC61A, 0xCE3A, 0xC61A, 0xC61A, 0xBDFA,   // 0xC450 (50256)
0xBE1A, 0xBDD9, 0xBDDA, 0xC63A, 0xCE3A, 0xC63A, 0xB5B9, 0xA538, 0xA558, 0xB599, 0xA538, 0xAD78, 0xB599, 0xB599, 0xBDFA, 0xC61A,   // 0xC460 (50272)
0xCE5B, 0xC63A, 0xBDFA, 0xBDFA, 0xBDD9, 0xBDF9, 0xBDF9, 0xBDD9, 0xBDD9, 0xBDD9, 0xBDF9, 0xBDF9, 0xBDF9, 0xC5FA, 0xBDF9, 0xBDF9,   // 0xC470 (50288)
0xB5DA, 0xBDDA, 0xB5D9, 0xB5DA, 0xBDFA, 0xBDF9, 0xBDD9, 0xBDB9, 0xBDD9, 0xBDB9, 0xBDD9, 0xC5F9, 0xBDF9, 0xC619, 0xC61A, 0xCE3A,   // 0xC480 (50304)
0xCE7B, 0xDEBB, 0xDEDC, 0xDEDC, 0xDEBC, 0xDEDC, 0xDEDC, 0xDEDC, 0xD6BC, 0xD69B, 0xD6BB, 0xCE7B, 0xCE7B, 0xCE7B, 0xCE5A, 0xCE5B,   // 0xC490 (50320)
0xC63A, 0xC63A, 0xC65B, 0xC63A, 0xC61A, 0xC63A, 0xC61A, 0xBE1A, 0xBE1A, 0xBDFA, 0xB5DA, 0xB5DA, 0xADB9, 0xAD99, 0xADB9, 0xA579,   // 0xC4A0 (50336)
0xA579, 0xA579, 0xAD99, 0xAD99, 0xAD99, 0xADB9, 0xB5B9, 0xB5D9, 0xBDD9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB599, 0xB598, 0xB598, 0xAD78,   // 0xC4B0 (50352)
0xB598, 0xB598, 0xB5B9, 0xB5B9, 0xBDD9, 0xBDF9, 0xC61A, 0xC61A, 0xC61A, 0xCE3A, 0xCE5A, 0xCE5A, 0xCE5A, 0xC63A, 0xCE5A, 0xCE5A,   // 0xC4C0 (50368)
0xC63A, 0xCE5A, 0xCE5A, 0xD67B, 0xCE5A, 0xC63A, 0xC61A, 0xCE5A, 0xCE5A, 0xCE3A, 0xCE3A, 0xC63A, 0xCE5A, 0xCE3A, 0xCE3A, 0xCE3A,   // 0xC4D0 (50384)
0xCE1A, 0xCE3A, 0xCE3A, 0xCE3A, 0xCE3A, 0xC61A, 0xC63A, 0xCE3A, 0xCE5A, 0xCE5A, 0xCE7B, 0xCE5B, 0xCE7B, 0xD69B, 0xCE7B, 0xCE7B,   // 0xC4E0 (50400)
0xCE5B, 0xCE5B, 0xCE7B, 0xCE5B, 0xCE5B, 0xC63A, 0xC61A, 0xBE1A, 0xBE1A, 0xBDFA, 0xBDFA, 0xBDFA, 0xBDDA, 0xBDDA, 0xBDD9, 0xB5D9,   // 0xC4F0 (50416)
0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5D9, 0xB5B9, 0xB5D9, 0xB5D9,   // 0xC500 (50432)
0xB5D9, 0xBDD9, 0xB5B9, 0xBDD9, 0xBDD9, 0xBDD9, 0xBDD9, 0xBDD9, 0xB5B9, 0xBDD9, 0xBDD9, 0xBDD9, 0xBDB9, 0xB5B9, 0xB5B9, 0xB5B9,   // 0xC510 (50448)
0xBDD9, 0xB5B9, 0xB5B9, 0xB5D9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xBDD9, 0xBDD9, 0xBDD9, 0xBDD9, 0xBDF9,   // 0xC520 (50464)
0xBDF9, 0xC5FA, 0xBDFA, 0xC5FA, 0xC5FA, 0xC5FA, 0xC5FA, 0xC5FA, 0xC5FA, 0xC5FA, 0xC61A, 0xC61A, 0xC61A, 0xC61A, 0xC61A, 0xC61A,   // 0xC530 (50480)
0xC61A, 0xC61A, 0xC61A, 0xC61A, 0xC61A, 0xC61A, 0xC61A, 0xC61A, 0xC61A, 0xC61A, 0xC61A, 0xC5FA, 0xC5FA, 0xC5FA, 0xC619, 0xC61A,   // 0xC540 (50496)
0xC619, 0xC619, 0xC619, 0xC5F9, 0xC5F9, 0xC5F9, 0xC5F9, 0xBDF9, 0xBDF9, 0xBDF9, 0xBDF9, 0xBDF9, 0xBDD9, 0xBDD9, 0xB5B9, 0xB5B9,   // 0xC550 (50512)
0xB5B9, 0xB599, 0xB599, 0xB599, 0xB599, 0xB5B9, 0xB5B9, 0xB5B9, 0xB5B9, 0xBDD9, 0xC5F9, 0xC5F9, 0xC61A, 0xCE3A, 0xCE3A, 0xCE3A,   // 0xC560 (50528)
0xCE3A, 0xCE3A, 0xCE3A, 0xCE3A, 0xCE3A, 0xCE3A, 0xCE3A, 0xCE3A, 0xCE3A, 0xCE3A, 0xCE3A, 0xCE3A, 0xCE3A, 0xCE3A, 0xCE3A, 0xCE3A,   // 0xC570 (50544)
0xCE5A, 0xCE5A, 0xCE3A, 0xC63A, 0xC61A, 0xC61A, 0xBDFA, 0xBDFA, 0xBDFA, 0xC61A, 0xC61A, 0xC63A, 0xC61A, 0xC61A, 0xC61A, 0xC61A,   // 0xC580 (50560)
0xD69B, 0xD69B, 0xD69B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B,   // 0xC590 (50576)
0xDE9B, 0xDE9B, 0xDE9B, 0xD67B, 0xD67A, 0xD67A, 0xD67A, 0xD67B, 0xDE9B, 0xD69B, 0xD67A, 0xDE9B, 0xD67B, 0xD65A, 0xD67A, 0xD69B,   // 0xC5A0 (50592)
0xD69B, 0xD67A, 0xD65A, 0xD67A, 0xD67B, 0xD65A, 0xCE3A, 0xCE3A, 0xD67A, 0xD67A, 0xDE9B, 0xDEBB, 0xDEBB, 0xDE9B, 0xDE9B, 0xDE9B,   // 0xC5B0 (50608)
0xDE9B, 0xDE9B, 0xD67B, 0xD67B, 0xD67B, 0xD67A, 0xCE5A, 0xCE5A, 0xCE5A, 0xCE3A, 0xC5F9, 0xBDD9, 0xBDB9, 0xC5F9, 0xCE5A, 0xCE5A,   // 0xC5C0 (50624)
0xCE5A, 0xCE5A, 0xD67B, 0xCE5A, 0xC61A, 0xC61A, 0xCE3A, 0xCE3A, 0xCE5A, 0xCE7B, 0xD67B, 0xD69B, 0xD6BB, 0xD69B, 0xCE7B, 0xCE5B,   // 0xC5D0 (50640)
0xCE5B, 0xCE3A, 0xC63A, 0xC63A, 0xCE3A, 0xCE5B, 0xCE5B, 0xCE7B, 0xD67B, 0xD69B, 0xD67B, 0xD67B, 0xCE7B, 0xCE7B, 0xD67B, 0xD67B,   // 0xC5E0 (50656)
0xCE7B, 0xCE7B, 0xCE7B, 0xCE7B, 0xCE7B, 0xCE7B, 0xCE7B, 0xCE5B, 0xCE5B, 0xCE7B, 0xCE7B, 0xCE7B, 0xCE7B, 0xCE7B, 0xCE7B, 0xD69B,   // 0xC5F0 (50672)
0xD69B, 0xD69B, 0xD69B, 0xD67B, 0xD67B, 0xD67B, 0xD69B, 0xD67B, 0xD67B, 0xD67B, 0xD69B, 0xD69B, 0xD69B, 0xD69B, 0xD69B, 0xD69B,   // 0xC600 (50688)
0xD69B, 0xDEBC, 0xDEBB, 0xD69B, 0xD69B, 0xD69B, 0xD69B, 0xD69B, 0xD6BB, 0xD69B, 0xD69B, 0xDEBB, 0xDEDC, 0xDEDC, 0xDEDC, 0xDEBC,   // 0xC610 (50704)
0xDEBC, 0xDEDC, 0xDEDC, 0xDEBC, 0xD6BC, 0xD6BB, 0xD6BC, 0xDEDC, 0xDEFC, 0xDEFC, 0xDEFC, 0xDEFC, 0xDEFC, 0xDEDC, 0xDEDC, 0xDEDC,   // 0xC620 (50720)
0xDEDC, 0xD6BC, 0xDEBC, 0xD6BC, 0xD6BC, 0xD6BC, 0xD69B, 0xD69B, 0xD69B, 0xD69B, 0xD69B, 0xD67B, 0xCE7B, 0xCE7B, 0xCE5B, 0xCE7B,   // 0xC630 (50736)
0xCE5B, 0xCE7B, 0xCE5B, 0xCE5B, 0xCE5A, 0xCE5B, 0xCE5A, 0xCE5A, 0xC63A, 0xC63A, 0xCE5A, 0xCE5A, 0xCE5B, 0xCE3A, 0xCE3A, 0xCE5A,   // 0xC640 (50752)
0xCE5B, 0xCE5B, 0xCE5B, 0xD67B, 0xCE7B, 0xD67B, 0xCE5B, 0xCE5A, 0xCE5A, 0xCE5A, 0xCE3A, 0xCE5A, 0xCE5A, 0xD67B, 0xCE7A, 0xCE5A,   // 0xC650 (50768)
0xD67B, 0xCE5A, 0xCE5A, 0xCE3A, 0xCE3A, 0xCE5A, 0xCE5A, 0xD67B, 0xD67B, 0xD65A, 0xCE5A, 0xCE5A, 0xCE5A, 0xCE5A, 0xCE5A, 0xCE5A,   // 0xC660 (50784)
0xCE5A, 0xCE5A, 0xCE5A, 0xD67A, 0xD65A, 0xCE5A, 0xCE5A, 0xCE5A, 0xD65A, 0xD65A, 0xCE5A, 0xCE5A, 0xCE5A, 0xCE5A, 0xD65A, 0xD65A,   // 0xC670 (50800)
0xCE5A, 0xD65A, 0xD65A, 0xD65A, 0xD65A, 0xD67B, 0xD67B, 0xD65B, 0xD65B, 0xD65B, 0xD65B, 0xD65A, 0xD65A, 0xD65A, 0xD65A, 0xD65A,   // 0xC680 (50816)
0xD65A, 0xD65A, 0xD65A, 0xD65A, 0xD65A, 0xD65A, 0xD65A, 0xD65A, 0xD65A, 0xCE5A, 0xCE5A, 0xCE5A, 0xCE5A, 0xCE3A, 0xCE3A, 0xCE3A,   // 0xC690 (50832)
0xC63A, 0xC61A, 0xC61A, 0xC61A, 0xC61A, 0xC5F9, 0xC5F9, 0xC5F9, 0xC61A, 0xC61A, 0xC61A, 0xC5F9, 0xC61A, 0xC61A, 0xC61A, 0xC61A,   // 0xC6A0 (50848)
0xC61A, 0xCE3A, 0xCE3A, 0xCE3A, 0xCE5A, 0xCE5A, 0xD65A, 0xD65A, 0xCE5A, 0xD67A, 0xD67A, 0xD67A, 0xD67A, 0xD67A, 0xD67A, 0xD67B,   // 0xC6B0 (50864)
0xD67B, 0xD67A, 0xD67A, 0xD67A, 0xD67A, 0xD67B, 0xD67A, 0xD67A, 0xD67A, 0xD67A, 0xD67B, 0xD69B, 0xD69B, 0xD69B, 0xD69B, 0xD69B,   // 0xC6C0 (50880)
0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB,   // 0xC6D0 (50896)
0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEDB, 0xDEDB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB,   // 0xC6E0 (50912)
0xDEDB, 0xDEDB, 0xDEDB, 0xDEDB, 0xDEDB, 0xE6DB, 0xDEBB, 0xDEBB, 0xDEDB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB,   // 0xC6F0 (50928)
0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xE6DB, 0xE6DB, 0xE6DB, 0xDEBB, 0xE6DB, 0xE6DB, 0xDEDB, 0xDEDB, 0xDEBB, 0xDEBB, 0xE6DB, 0xE6BB,   // 0xC700 (50944)
0xE6BB, 0xE6BB, 0xE6BB, 0xDEBB, 0xDE9B, 0xDE9B, 0xDEBB, 0xDEBB, 0xDE9B, 0xDE9B, 0xDE9B, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDE9B,   // 0xC710 (50960)
0xDE9B, 0xD67B, 0xD67A, 0xD67A, 0xD67A, 0xD67B, 0xD69B, 0xD69B, 0xDEBB, 0xDEBB, 0xDEDB, 0xDEDB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB,   // 0xC720 (50976)
0xDEBB, 0xDEBB, 0xDEBB, 0xE6DC, 0xE6FC, 0xE6DC, 0xDEDB, 0xDEBB, 0xDE9B, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEDB, 0xE6DB,   // 0xC730 (50992)
0xE6DC, 0xE6DB, 0xDEDB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xE6BB, 0xE6DB, 0xE6DB, 0xE6DB, 0xE6DB, 0xE6DC, 0xE6DC, 0xE6DC, 0xE6DC,   // 0xC740 (51008)
0xE6DC, 0xE6DC, 0xE6FC, 0xE6DC, 0xE6DC, 0xE6DC, 0xE6FC, 0xE6FC, 0xE6FC, 0xE6FC, 0xE6FC, 0xE6FC, 0xE6FC, 0xE6FC, 0xE6DC, 0xE6DC,   // 0xC750 (51024)
0xE6FC, 0xE6FC, 0xE6FC, 0xE6DC, 0xDEDB, 0xDE9B, 0xDE9B, 0xE6DB, 0xE6DB, 0xE6DB, 0xE6DC, 0xE6DB, 0xE6FC, 0xE6FC, 0xE6DC, 0xE6DB,   // 0xC760 (51040)
0xE6DB, 0xE6DB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEDB, 0xDEDB, 0xDEDB, 0xE6DB, 0xE6DB, 0xE6DB, 0xE6DB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB,   // 0xC770 (51056)
0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB,   // 0xC780 (51072)
0xDEBB, 0xDEBB, 0xDEBB, 0xDE9B, 0xDEBB, 0xDEBB, 0xDEBB, 0xDE9B, 0xDE9B, 0xDE9B, 0xD69B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDEBB,   // 0xC790 (51088)
0xDEBB, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xD67B, 0xD67B, 0xDE9B, 0xDE9B, 0xDE9B, 0xD69B, 0xDE9B, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB,   // 0xC7A0 (51104)
0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDEBB,   // 0xC7B0 (51120)
0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B,   // 0xC7C0 (51136)
0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B,   // 0xC7D0 (51152)
0xDE9B, 0xDE9B, 0xDE9B, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDEBB, 0xDEBB,   // 0xC7E0 (51168)
0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDE9B, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB,   // 0xC7F0 (51184)
0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDEBB, 0xDE9B,   // 0xC800 (51200)
};


// Generated by  : ImgConv v1.2
// Generated from: Sun_15x15.png
// Time generated: 15.11.2021 09:41:36
// Dimensions    : 15x15 pixels
// Size          : 450 Bytes

const uint32_t Sun_15x15_width  = 15;
const uint32_t Sun_15x15_height = 15;
const uint16_t Sun_15x15_transparent = TFT_WHITE;

const uint16_t Sun_15x15_data[0xE1] PROGMEM ={
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFE0, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0010 (16)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFE0, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0020 (32)
0xFFE0, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFE0, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFE0, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0030 (48)
0xFFE0, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFE0, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0040 (64)
0xFFFF, 0xFFFF, 0xFFE0, 0xFFE0, 0xFFE0, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x0050 (80)
0xFFE0, 0xFFE0, 0xFFE0, 0xFFE0, 0xFFE0, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFE0, 0xFFE0,   // 0x0060 (96)
0xFFE0, 0xFFE0, 0xFFE0, 0xFFE0, 0xFFE0, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFE0, 0xFFE0, 0xFFE0, 0xFFFF, 0xFFE0, 0xFFE0, 0xFFE0,   // 0x0070 (112)
0xFFE0, 0xFFE0, 0xFFE0, 0xFFE0, 0xFFFF, 0xFFE0, 0xFFE0, 0xFFE0, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFE0, 0xFFE0, 0xFFE0, 0xFFE0,   // 0x0080 (128)
0xFFE0, 0xFFE0, 0xFFE0, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFE0, 0xFFE0, 0xFFE0, 0xFFE0,   // 0x0090 (144)
0xFFE0, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFE0, 0xFFE0, 0xFFE0, 0xFFFF,   // 0x00A0 (160)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFE0, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x00B0 (176)
0xFFE0, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFE0, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFE0, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x00C0 (192)
0xFFE0, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFE0, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x00D0 (208)
0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFE0, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,   // 0x00E0 (224)
0xFFFF, };
